//     wink-lexicon
//     English lexicon useful in NLP/NLU
//
//     Copyright (C)  GRAYPE Systems Private Limited
//
//     This file is part of “wink-lexicon”.
//
//     Permission is hereby granted, free of charge, to any person obtaining a
//     copy of this software and associated documentation files (the "Software"),
//     to deal in the Software without restriction, including without limitation
//     the rights to use, copy, modify, merge, publish, distribute, sublicense,
//     and/or sell copies of the Software, and to permit persons to whom the
//     Software is furnished to do so, subject to the following conditions:
//
//     The above copyright notice and this permission notice shall be included
//     in all copies or substantial portions of the Software.
//
//     THE SOFTWARE IS PROVIDED "AS IS", WITHOUT WARRANTY OF ANY KIND, EXPRESS
//     OR IMPLIED, INCLUDING BUT NOT LIMITED TO THE WARRANTIES OF MERCHANTABILITY,
//     FITNESS FOR A PARTICULAR PURPOSE AND NONINFRINGEMENT. IN NO EVENT SHALL
//     THE AUTHORS OR COPYRIGHT HOLDERS BE LIABLE FOR ANY CLAIM, DAMAGES OR OTHER
//     LIABILITY, WHETHER IN AN ACTION OF CONTRACT, TORT OR OTHERWISE, ARISING
//     FROM, OUT OF OR IN CONNECTION WITH THE SOFTWARE OR THE USE OR OTHER
//     DEALINGS IN THE SOFTWARE.

//
// Sourced from https://en.wikipedia.org/wiki/English_irregular_verbs; maps
// all forms to the base.
var iVerbs = Object.create( null );
var awake = 'awake';
iVerbs.awake = awake;
iVerbs.awoke = awake;
iVerbs.awoken = awake;
var bear = 'bear';
iVerbs.bear = bear;
iVerbs.bore = bear;
iVerbs.borne = bear;
var beat = 'beat';
iVerbs.beat = beat;
iVerbs.beat = beat;
iVerbs.beaten = beat;
var beget = 'beget';
iVerbs.beget = beget;
iVerbs.begot = beget;
var begin = 'begin';
iVerbs.begin = begin;
iVerbs.began = begin;
iVerbs.begun = begin;
var bend = 'bend';
iVerbs.bend = bend;
iVerbs.bent = bend;
var bet = 'bet';
iVerbs.bet = bet;
var bid = 'bid';
iVerbs.bid = bid;
var bind = 'bind';
iVerbs.bind = bind;
iVerbs.bound = bind;
var bite = 'bite';
iVerbs.bite = bite;
iVerbs.bit = bite;
iVerbs.bitten = bite;
var bleed = 'bleed';
iVerbs.bleed = bleed;
iVerbs.bled = bleed;
var blow = 'blow';
iVerbs.blow = blow;
iVerbs.blew = blow;
iVerbs.blown = blow;
var break1 = 'break';
iVerbs.break = break1;
iVerbs.broke = break1;
iVerbs.broken = break1;
var breed = 'breed';
iVerbs.breed = breed;
iVerbs.bred = breed;
var bring = 'bring';
iVerbs.bring = bring;
iVerbs.brought = bring;
var build = 'build';
iVerbs.build = build;
iVerbs.built = build;
var burn = 'burn';
iVerbs.burn = burn;
iVerbs.burnt = burn;
var burst = 'burst';
iVerbs.burst = burst;
iVerbs.burst = burst;
var buy = 'buy';
iVerbs.buy = buy;
iVerbs.bought = buy;
var cast = 'cast';
iVerbs.cast = cast;
iVerbs.cast = cast;
var catch1 = 'catch';
iVerbs.catch = catch1;
iVerbs.caught = catch1;
var choose = 'choose';
iVerbs.choose = choose;
iVerbs.chose = choose;
iVerbs.chosen = choose;
var clad = 'clad';
iVerbs.clad = clad;
iVerbs.cladded = clad;
var cling = 'cling';
iVerbs.cling = cling;
iVerbs.clung = cling;
var come = 'come';
iVerbs.come = come;
iVerbs.came = come;
iVerbs.come = come;
var cost = 'cost';
iVerbs.cost = cost;
iVerbs.cost = cost;
var creep = 'creep';
iVerbs.creep = creep;
iVerbs.creeped = creep;
iVerbs.crept = creep;
var crow = 'crow';
iVerbs.crow = crow;
iVerbs.crew = crow;
iVerbs.crowed = crow;
var cut = 'cut';
iVerbs.cut = cut;
iVerbs.cut = cut;
var deal = 'deal';
iVerbs.deal = deal;
iVerbs.dealt = deal;
var dig = 'dig';
iVerbs.dig = dig;
iVerbs.dug = dig;
var dive = 'dive';
iVerbs.dive = dive;
iVerbs.dove = dive;
iVerbs.dived = dive;
var do1 = 'do';
iVerbs.do = do1;
iVerbs.does = do1;
iVerbs.did = do1;
iVerbs.done = do1;
var drag = 'drag';
iVerbs.drag = drag;
iVerbs.drug = drag;
iVerbs.dragged = drag;
var draw = 'draw';
iVerbs.draw = draw;
iVerbs.drew = draw;
iVerbs.drawn = draw;
var dream = 'dream';
iVerbs.dream = dream;
iVerbs.dreamed = dream;
iVerbs.dreamt = dream;
var drink = 'drink';
iVerbs.drink = drink;
iVerbs.drank = drink;
iVerbs.drunk = drink;
var drive = 'drive';
iVerbs.drive = drive;
iVerbs.drove = drive;
iVerbs.driven = drive;
var dwell = 'dwell';
iVerbs.dwell = dwell;
iVerbs.dwelled = dwell;
var eat = 'eat';
iVerbs.eat = eat;
iVerbs.ate = eat;
iVerbs.eaten = eat;
var fall = 'fall';
iVerbs.fall = fall;
iVerbs.fell = fall;
iVerbs.fallen = fall;
var feed = 'feed';
iVerbs.feed = feed;
iVerbs.fed = feed;
var feel = 'feel';
iVerbs.feel = feel;
iVerbs.felt = feel;
var fight = 'fight';
iVerbs.fight = fight;
iVerbs.fought = fight;
var find = 'find';
iVerbs.find = find;
iVerbs.found = find;
var fit = 'fit';
iVerbs.fit = fit;
iVerbs.fitted = fit;
var flee = 'flee';
iVerbs.flee = flee;
iVerbs.fled = flee;
var fling = 'fling';
iVerbs.fling = fling;
iVerbs.flung = fling;
var fly = 'fly';
iVerbs.fly = fly;
iVerbs.flew = fly;
iVerbs.flown = fly;
var forbid = 'forbid';
iVerbs.forbid = forbid;
iVerbs.forbade = forbid;
iVerbs.forbidden = forbid;
var forget = 'forget';
iVerbs.forget = forget;
iVerbs.forgot = forget;
iVerbs.forgotten = forget;
var forsake = 'forsake';
iVerbs.forsake = forsake;
iVerbs.forsook = forsake;
iVerbs.forsaken = forsake;
var freeze = 'freeze';
iVerbs.freeze = freeze;
iVerbs.froze = freeze;
iVerbs.frozen = freeze;
var get = 'get';
iVerbs.get = get;
iVerbs.got = get;
iVerbs.gotten = get;
var gild = 'gild';
iVerbs.gild = gild;
iVerbs.gilt = gild;
iVerbs.gilded = gild;
var give = 'give';
iVerbs.give = give;
iVerbs.gave = give;
iVerbs.given = give;
var go = 'go';
iVerbs.go = go;
iVerbs.went = go;
iVerbs.gone = go;
var grind = 'grind';
iVerbs.grind = grind;
iVerbs.ground = grind;
var grow = 'grow';
iVerbs.grow = grow;
iVerbs.grew = grow;
iVerbs.grown = grow;
var hang = 'hang';
iVerbs.hang = hang;
iVerbs.hung = hang;
iVerbs.hanged = hang;
var has = 'has';
iVerbs.has = has;
iVerbs.had = has;
iVerbs.have = has;
iVerbs.having = has;
var hear = 'hear';
iVerbs.hear = hear;
iVerbs.heard = hear;
var hew = 'hew';
iVerbs.hew = hew;
iVerbs.hewed = hew;
var hide = 'hide';
iVerbs.hide = hide;
iVerbs.hid = hide;
iVerbs.hidden = hide;
var hit = 'hit';
iVerbs.hit = hit;
iVerbs.hit = hit;
var hoist = 'hoist';
iVerbs.hoist = hoist;
iVerbs.hoist = hoist;
iVerbs.hoisted = hoist;
var hold = 'hold';
iVerbs.hold = hold;
iVerbs.held = hold;
var hurt = 'hurt';
iVerbs.hurt = hurt;
iVerbs.hurt = hurt;
var keep = 'keep';
iVerbs.keep = keep;
iVerbs.kept = keep;
var kneel = 'kneel';
iVerbs.kneel = kneel;
iVerbs.knelt = kneel;
iVerbs.kneeled = kneel;
var knit = 'knit';
iVerbs.knit = knit;
iVerbs.knitted = knit;
var know = 'know';
iVerbs.know = know;
iVerbs.knew = know;
iVerbs.known = know;
var lay = 'lay';
iVerbs.lay = lay;
iVerbs.laid = lay;
var lead = 'lead';
iVerbs.lead = lead;
iVerbs.led = lead;
var lean = 'lean';
iVerbs.lean = lean;
iVerbs.leant = lean;
iVerbs.leaned = lean;
var leap = 'leap';
iVerbs.leap = leap;
iVerbs.leapt = leap;
iVerbs.leaped = leap;
var learn = 'learn';
iVerbs.learn = learn;
iVerbs.learned = learn;
iVerbs.learnt = learn;
var leave = 'leave';
iVerbs.leave = leave;
iVerbs.left = leave;
var lend = 'lend';
iVerbs.lend = lend;
iVerbs.lent = lend;
var let1 = 'let';
iVerbs.let = let1;
iVerbs.let = let1;
var lie = 'lie';
iVerbs.lie = lie;
iVerbs.lay = lie;
iVerbs.lain = lie;
var light = 'light';
iVerbs.light = light;
iVerbs.lit = light;
iVerbs.lighted = light;
var lose = 'lose';
iVerbs.lose = lose;
iVerbs.lost = lose;
var make = 'make';
iVerbs.make = make;
iVerbs.made = make;
var may = 'may';
iVerbs.may = may;
iVerbs.might = may;
var mean = 'mean';
iVerbs.mean = mean;
iVerbs.meant = mean;
var meet = 'meet';
iVerbs.meet = meet;
iVerbs.met = meet;
var mow = 'mow';
iVerbs.mow = mow;
iVerbs.mowed = mow;
iVerbs.mown = mow;
var pay = 'pay';
iVerbs.pay = pay;
iVerbs.paid = pay;
var plead = 'plead';
iVerbs.plead = plead;
iVerbs.pled = plead;
iVerbs.pleaded = plead;
var prove = 'prove';
iVerbs.prove = prove;
iVerbs.proved = prove;
iVerbs.proven = prove;
var put = 'put';
iVerbs.put = put;
iVerbs.put = put;
var quit = 'quit';
iVerbs.quit = quit;
iVerbs.quit = quit;
var rend = 'rend';
iVerbs.rend = rend;
iVerbs.rent = rend;
var rid = 'rid';
iVerbs.rid = rid;
iVerbs.ridded = rid;
iVerbs.ridden = rid;
var ride = 'ride';
iVerbs.ride = ride;
iVerbs.rode = ride;
iVerbs.ridden = ride;
var ring = 'ring';
iVerbs.ring = ring;
iVerbs.rang = ring;
iVerbs.rung = ring;
var rise = 'rise';
iVerbs.rise = rise;
iVerbs.rose = rise;
iVerbs.risen = rise;
var run = 'run';
iVerbs.run = run;
iVerbs.ran = run;
iVerbs.run = run;
var saw = 'saw';
iVerbs.saw = saw;
iVerbs.sawed = saw;
iVerbs.sawn = saw;
var say = 'say';
iVerbs.say = say;
iVerbs.said = say;
var see = 'see';
iVerbs.see = see;
iVerbs.saw = see;
iVerbs.seen = see;
var seek = 'seek';
iVerbs.seek = seek;
iVerbs.sought = seek;
var sell = 'sell';
iVerbs.sell = sell;
iVerbs.sold = sell;
var send = 'send';
iVerbs.send = send;
iVerbs.sent = send;
var set = 'set';
iVerbs.set = set;
iVerbs.set = set;
var sew = 'sew';
iVerbs.sew = sew;
iVerbs.sewed = sew;
iVerbs.sewn = sew;
var shake = 'shake';
iVerbs.shake = shake;
iVerbs.shook = shake;
iVerbs.shaken = shake;
var shear = 'shear';
iVerbs.shear = shear;
iVerbs.shore = shear;
iVerbs.shorn = shear;
iVerbs.sheared = shear;
var shed = 'shed';
iVerbs.shed = shed;
iVerbs.shed = shed;
var shine = 'shine';
iVerbs.shine = shine;
iVerbs.shone = shine;
iVerbs.shined = shine;
var shit = 'shit';
iVerbs.shit = shit;
iVerbs.shat = shit;
iVerbs.shitted = shit;
var shoe = 'shoe';
iVerbs.shoe = shoe;
iVerbs.shoed = shoe;
iVerbs.shod = shoe;
var shoot = 'shoot';
iVerbs.shoot = shoot;
iVerbs.shot = shoot;
var show = 'show';
iVerbs.show = show;
iVerbs.showed = show;
iVerbs.shown = show;
var shrink = 'shrink';
iVerbs.shrink = shrink;
iVerbs.shrank = shrink;
iVerbs.shrunk = shrink;
var shrive = 'shrive';
iVerbs.shrive = shrive;
iVerbs.shrove = shrive;
iVerbs.shriven = shrive;
var shut = 'shut';
iVerbs.shut = shut;
iVerbs.shut = shut;
var sing = 'sing';
iVerbs.sing = sing;
iVerbs.sang = sing;
iVerbs.sung = sing;
var sink = 'sink';
iVerbs.sink = sink;
iVerbs.sank = sink;
iVerbs.sunk = sink;
var sit = 'sit';
iVerbs.sit = sit;
iVerbs.sat = sit;
var slay = 'slay';
iVerbs.slay = slay;
iVerbs.slew = slay;
iVerbs.slain = slay;
iVerbs.slayed = slay;
var sleep = 'sleep';
iVerbs.sleep = sleep;
iVerbs.slept = sleep;
var slide = 'slide';
iVerbs.slide = slide;
iVerbs.slid = slide;
var sling = 'sling';
iVerbs.sling = sling;
iVerbs.slung = sling;
var slink = 'slink';
iVerbs.slink = slink;
iVerbs.slunk = slink;
var slit = 'slit';
iVerbs.slit = slit;
iVerbs.slit = slit;
var smell = 'smell';
iVerbs.smell = smell;
iVerbs.smelt = smell;
iVerbs.smelled = smell;
var smite = 'smite';
iVerbs.smite = smite;
iVerbs.smote = smite;
iVerbs.smitten = smite;
var sneak = 'sneak';
iVerbs.sneak = sneak;
iVerbs.snuck = sneak;
iVerbs.sneaked = sneak;
var sow = 'sow';
iVerbs.sow = sow;
iVerbs.sowed = sow;
iVerbs.sown = sow;
var speak = 'speak';
iVerbs.speak = speak;
iVerbs.spoke = speak;
iVerbs.spoken = speak;
var speed = 'speed';
iVerbs.speed = speed;
iVerbs.sped = speed;
iVerbs.speeded = speed;
var spell = 'spell';
iVerbs.spell = spell;
iVerbs.spelled = spell;
var spend = 'spend';
iVerbs.spend = spend;
iVerbs.spent = spend;
var spill = 'spill';
iVerbs.spill = spill;
iVerbs.spilled = spill;
iVerbs.spilt = spill;
var spin = 'spin';
iVerbs.spin = spin;
iVerbs.spun = spin;
var spit = 'spit';
iVerbs.spit = spit;
iVerbs.spat = spit;
var split = 'split';
iVerbs.split = split;
iVerbs.split = split;
var spoil = 'spoil';
iVerbs.spoil = spoil;
iVerbs.spoiled = spoil;
var spread = 'spread';
iVerbs.spread = spread;
iVerbs.spread = spread;
var spring = 'spring';
iVerbs.spring = spring;
iVerbs.sprang = spring;
iVerbs.sprung = spring;
var stand = 'stand';
iVerbs.stand = stand;
iVerbs.stood = stand;
var stave = 'stave';
iVerbs.stave = stave;
iVerbs.staved = stave;
iVerbs.stove = stave;
var steal = 'steal';
iVerbs.steal = steal;
iVerbs.stole = steal;
iVerbs.stolen = steal;
var stick = 'stick';
iVerbs.stick = stick;
iVerbs.stuck = stick;
var sting = 'sting';
iVerbs.sting = sting;
iVerbs.stung = sting;
var stink = 'stink';
iVerbs.stink = stink;
iVerbs.stank = stink;
iVerbs.stunk = stink;
var strew = 'strew';
iVerbs.strew = strew;
iVerbs.strewed = strew;
iVerbs.strewn = strew;
var stride = 'stride';
iVerbs.stride = stride;
iVerbs.strode = stride;
iVerbs.stridden = stride;
var strike = 'strike';
iVerbs.strike = strike;
iVerbs.struck = strike;
iVerbs.stricken = strike;
var string = 'string';
iVerbs.string = string;
iVerbs.strung = string;
var strive = 'strive';
iVerbs.strive = strive;
iVerbs.strove = strive;
iVerbs.strived = strive;
iVerbs.striven = strive;
var swear = 'swear';
iVerbs.swear = swear;
iVerbs.swore = swear;
iVerbs.sworn = swear;
var sweat = 'sweat';
iVerbs.sweat = sweat;
iVerbs.sweated = sweat;
var sweep = 'sweep';
iVerbs.sweep = sweep;
iVerbs.swept = sweep;
var swell = 'swell';
iVerbs.swell = swell;
iVerbs.swelled = swell;
iVerbs.swollen = swell;
var swim = 'swim';
iVerbs.swim = swim;
iVerbs.swam = swim;
iVerbs.swum = swim;
var swing = 'swing';
iVerbs.swing = swing;
iVerbs.swung = swing;
var take = 'take';
iVerbs.take = take;
iVerbs.took = take;
iVerbs.taken = take;
var teach = 'teach';
iVerbs.teach = teach;
iVerbs.taught = teach;
var tear = 'tear';
iVerbs.tear = tear;
iVerbs.tore = tear;
iVerbs.torn = tear;
var tell = 'tell';
iVerbs.tell = tell;
iVerbs.told = tell;
var think = 'think';
iVerbs.think = think;
iVerbs.thought = think;
var throw1 = 'throw';
iVerbs.throw = throw1;
iVerbs.threw = throw1;
iVerbs.thrown = throw1;
var thrust = 'thrust';
iVerbs.thrust = thrust;
iVerbs.thrusted = thrust;
var tread = 'tread';
iVerbs.tread = tread;
iVerbs.trod = tread;
iVerbs.trodden = tread;
var wake = 'wake';
iVerbs.wake = wake;
iVerbs.woke = wake;
iVerbs.woken = wake;
var wear = 'wear';
iVerbs.wear = wear;
iVerbs.wore = wear;
iVerbs.worn = wear;
var weave = 'weave';
iVerbs.weave = weave;
iVerbs.wove = weave;
iVerbs.woven = weave;
var wed = 'wed';
iVerbs.wed = wed;
iVerbs.wedded = wed;
var weep = 'weep';
iVerbs.weep = weep;
iVerbs.wept = weep;
var wet = 'wet';
iVerbs.wet = wet;
iVerbs.wetted = wet;
var win = 'win';
iVerbs.win = win;
iVerbs.won = win;
var wind = 'wind';
iVerbs.wind = wind;
iVerbs.wound = wind;
var wring = 'wring';
iVerbs.wring = wring;
iVerbs.wrang = wring;
iVerbs.wrung = wring;
var write = 'write';
iVerbs.write = write;
iVerbs.wrote = write;
iVerbs.written = write;
var be = 'be';
iVerbs.be = be;
iVerbs.is = be;
iVerbs.am = be;
iVerbs.are = be;
iVerbs.was = be;
iVerbs.were = be;
var can = 'can';
iVerbs.can = can;
iVerbs.could = can;
var will = 'will';
iVerbs.will = will;
iVerbs.would = will;

module.exports = iVerbs;
