//     wink-lexicon
//     English lexicon useful in NLP/NLU
//
//     Copyright (C) GRAYPE Systems Private Limited
//
//     This file is part of “wink-lexicon”.
//
//     Permission is hereby granted, free of charge, to any person obtaining a
//     copy of this software and associated documentation files (the "Software"),
//     to deal in the Software without restriction, including without limitation
//     the rights to use, copy, modify, merge, publish, distribute, sublicense,
//     and/or sell copies of the Software, and to permit persons to whom the
//     Software is furnished to do so, subject to the following conditions:
//
//     The above copyright notice and this permission notice shall be included
//     in all copies or substantial portions of the Software.
//
//     THE SOFTWARE IS PROVIDED "AS IS", WITHOUT WARRANTY OF ANY KIND, EXPRESS
//     OR IMPLIED, INCLUDING BUT NOT LIMITED TO THE WARRANTIES OF MERCHANTABILITY,
//     FITNESS FOR A PARTICULAR PURPOSE AND NONINFRINGEMENT. IN NO EVENT SHALL
//     THE AUTHORS OR COPYRIGHT HOLDERS BE LIABLE FOR ANY CLAIM, DAMAGES OR OTHER
//     LIABILITY, WHETHER IN AN ACTION OF CONTRACT, TORT OR OTHERWISE, ARISING
//     FROM, OUT OF OR IN CONNECTION WITH THE SOFTWARE OR THE USE OR OTHER
//     DEALINGS IN THE SOFTWARE.

//
// This data is derived from the WordNet project of Princeton University. The
// Wordnet is copyright by Princeton University. It is sourced from
// http://wordnet.princeton.edu/; the license text can be accessed at
// http://wordnet.princeton.edu/wordnet/license/ URL.
// WordNet License:
// WordNet Release 3.0 This software and database is being provided to you,
// the LICENSEE, by Princeton University under the following license.
// By obtaining, using and/or copying this software and database,
// you agree that you have read, understood, and will comply with these terms
// and conditions.:
// Permission to use, copy, modify and distribute this software and database and
// its documentation for any purpose and without fee or royalty is hereby
// granted, provided that you agree to comply with the following copyright
// notice and statements, including the disclaimer, and that the same appear
// on ALL copies of the software, database and documentation, including
// modifications that you make for internal use or for distribution.
// WordNet 3.0 Copyright 2006 by Princeton University. All rights reserved.
// THIS SOFTWARE AND DATABASE IS PROVIDED "AS IS" AND PRINCETON UNIVERSITY
// MAKES NO REPRESENTATIONS OR WARRANTIES, EXPRESS OR IMPLIED.
// BY WAY OF EXAMPLE, BUT NOT LIMITATION, PRINCETON UNIVERSITY MAKES NO
// REPRESENTATIONS OR WARRANTIES OF MERCHANT- ABILITY OR FITNESS FOR ANY
// PARTICULAR PURPOSE OR THAT THE USE OF THE LICENSED SOFTWARE, DATABASE OR
// DOCUMENTATION WILL NOT INFRINGE ANY THIRD PARTY PATENTS, COPYRIGHTS,
// TRADEMARKS OR OTHER RIGHTS. The name of Princeton University or Princeton
// may not be used in advertising or publicity pertaining to distribution of
// the software and/or database. Title to copyright in this software, database
// and any associated documentation shall at all times remain with
// Princeton University and LICENSEE agrees to preserve same.

/* eslint max-lines: ["error", {"max": 90000, "skipComments": true}] */
/* eslint-disable camelcase */

const exceptions = Object.create( null );
// Lemma constants.
const acer = 'acer';
const after = 'after';
const airy = 'airy';
const angry = 'angry';
const archer = 'archer';
const arty = 'arty';
const ashy = 'ashy';
const assaulter = 'assaulter';
const attacker = 'attacker';
const backer = 'backer';
const baggy = 'baggy';
const balky = 'balky';
const balmy = 'balmy';
const bandy = 'bandy';
const bargainer = 'bargainer';
const barmy = 'barmy';
const batty = 'batty';
const baulky = 'baulky';
const bawdy = 'bawdy';
const bayer = 'bayer';
const beady = 'beady';
const beastly = 'beastly';
const beater = 'beater';
const beefy = 'beefy';
const beery = 'beery';
const bendy = 'bendy';
const good = 'good';
const big = 'big';
const bitchy = 'bitchy';
const biter = 'biter';
const bitty = 'bitty';
const bleary = 'bleary';
const bloody = 'bloody';
const bloodthirsty = 'bloodthirsty';
const blowy = 'blowy';
const blowsy = 'blowsy';
const blowzy = 'blowzy';
const blue = 'blue';
const boner = 'boner';
const bony = 'bony';
const bonny = 'bonny';
const boozy = 'boozy';
const bosky = 'bosky';
const bossy = 'bossy';
const botchy = 'botchy';
const bother = 'bother';
const bouncy = 'bouncy';
const bounder = 'bounder';
const bower = 'bower';
const brainy = 'brainy';
const brashy = 'brashy';
const brassy = 'brassy';
const brawny = 'brawny';
const breathy = 'breathy';
const breezy = 'breezy';
const briny = 'briny';
const britisher = 'britisher';
const broadcaster = 'broadcaster';
const brooder = 'brooder';
const broody = 'broody';
const bubbly = 'bubbly';
const buggy = 'buggy';
const bulky = 'bulky';
const bumpy = 'bumpy';
const bunchy = 'bunchy';
const burly = 'burly';
const burry = 'burry';
const burster = 'burster';
const bushy = 'bushy';
const busy = 'busy';
const buster = 'buster';
const busty = 'busty';
const cagey = 'cagey';
const camper = 'camper';
const canny = 'canny';
const canter = 'canter';
const canty = 'canty';
const caster = 'caster';
const catchy = 'catchy';
const catty = 'catty';
const cer = 'cer';
const chancy = 'chancy';
const chary = 'chary';
const chatty = 'chatty';
const cheeky = 'cheeky';
const cheery = 'cheery';
const cheesy = 'cheesy';
const chesty = 'chesty';
const chewy = 'chewy';
const chilly = 'chilly';
const chintzy = 'chintzy';
const chippy = 'chippy';
const choosy = 'choosy';
const choppy = 'choppy';
const chubby = 'chubby';
const chuffy = 'chuffy';
const chummy = 'chummy';
const chunky = 'chunky';
const churchy = 'churchy';
const clammy = 'clammy';
const classy = 'classy';
const cleanly = 'cleanly';
const clerkly = 'clerkly';
const cloudy = 'cloudy';
const clubby = 'clubby';
const clumsy = 'clumsy';
const cocky = 'cocky';
const coder = 'coder';
const colly = 'colly';
const comely = 'comely';
const comfy = 'comfy';
const corny = 'corny';
const cosy = 'cosy';
const costly = 'costly';
const costumer = 'costumer';
const counterfeiter = 'counterfeiter';
const courtly = 'courtly';
const cozy = 'cozy';
const crabby = 'crabby';
const cracker = 'cracker';
const crafty = 'crafty';
const craggy = 'craggy';
const cranky = 'cranky';
const crasher = 'crasher';
const crawly = 'crawly';
const crazy = 'crazy';
const creamer = 'creamer';
const creamy = 'creamy';
const creepy = 'creepy';
const crispy = 'crispy';
const crumby = 'crumby';
const crumbly = 'crumbly';
const crummy = 'crummy';
const crusty = 'crusty';
const curly = 'curly';
const customer = 'customer';
const cute = 'cute';
const daffy = 'daffy';
const dainty = 'dainty';
const dandy = 'dandy';
const deadly = 'deadly';
const dealer = 'dealer';
const deserter = 'deserter';
const dewy = 'dewy';
const dicey = 'dicey';
const dimer = 'dimer';
const dim = 'dim';
const dingy = 'dingy';
const dinky = 'dinky';
const dippy = 'dippy';
const dirty = 'dirty';
const dishy = 'dishy';
const dizzy = 'dizzy';
const dodgy = 'dodgy';
const dopey = 'dopey';
const dotty = 'dotty';
const doughy = 'doughy';
const doughty = 'doughty';
const dowdy = 'dowdy';
const dowie = 'dowie';
const downer = 'downer';
const downy = 'downy';
const dozy = 'dozy';
const drab = 'drab';
const drafty = 'drafty';
const draggy = 'draggy';
const draughty = 'draughty';
const dreamy = 'dreamy';
const dreary = 'dreary';
const dreggy = 'dreggy';
const dresser = 'dresser';
const dressy = 'dressy';
const dry = 'dry';
const drippy = 'drippy';
const drowsy = 'drowsy';
const dumpy = 'dumpy';
const dun = 'dun';
const dusky = 'dusky';
const dusty = 'dusty';
const early = 'early';
const earthy = 'earthy';
const earthly = 'earthly';
const easy = 'easy';
const easter = 'easter';
const eastsider = 'eastsider';
const edger = 'edger';
const edgy = 'edgy';
const eerie = 'eerie';
const empty = 'empty';
const faker = 'faker';
const fancy = 'fancy';
const far = 'far';
const fat = 'fat';
const fatty = 'fatty';
const faulty = 'faulty';
const feisty = 'feisty';
const feller = 'feller';
const fiddly = 'fiddly';
const filmy = 'filmy';
const filthy = 'filthy';
const finny = 'finny';
const fishy = 'fishy';
const fit = 'fit';
const flabby = 'flabby';
const flaggy = 'flaggy';
const flaky = 'flaky';
const flasher = 'flasher';
const flashy = 'flashy';
const flat = 'flat';
const flaunty = 'flaunty';
const fledgy = 'fledgy';
const fleecy = 'fleecy';
const fleshy = 'fleshy';
const fleshly = 'fleshly';
const flighty = 'flighty';
const flimsy = 'flimsy';
const flinty = 'flinty';
const floaty = 'floaty';
const floppy = 'floppy';
const flossy = 'flossy';
const fluffy = 'fluffy';
const fluky = 'fluky';
const foamy = 'foamy';
const foggy = 'foggy';
const folder = 'folder';
const folksy = 'folksy';
const foolhardy = 'foolhardy';
const foreigner = 'foreigner';
const forest = 'forest';
const founder = 'founder';
const foxy = 'foxy';
const fratchy = 'fratchy';
const freaky = 'freaky';
const free = 'free';
const frenchy = 'frenchy';
const friendly = 'friendly';
const frisky = 'frisky';
const frizzy = 'frizzy';
const frizzly = 'frizzly';
const frosty = 'frosty';
const frouzy = 'frouzy';
const frowsy = 'frowsy';
const frowzy = 'frowzy';
const fruity = 'fruity';
const funky = 'funky';
const funny = 'funny';
const furry = 'furry';
const fussy = 'fussy';
const fusty = 'fusty';
const fuzzy = 'fuzzy';
const gabby = 'gabby';
const gamy = 'gamy';
const gammy = 'gammy';
const gassy = 'gassy';
const gaudy = 'gaudy';
const gauzy = 'gauzy';
const gawky = 'gawky';
const ghastly = 'ghastly';
const ghostly = 'ghostly';
const giddy = 'giddy';
const glad = 'glad';
const glassy = 'glassy';
const glib = 'glib';
const gloomy = 'gloomy';
const glossy = 'glossy';
const glum = 'glum';
const godly = 'godly';
const goer = 'goer';
const goner = 'goner';
const goodly = 'goodly';
const goofy = 'goofy';
const gooey = 'gooey';
const goosy = 'goosy';
const gory = 'gory';
const gradely = 'gradely';
const grader = 'grader';
const grainy = 'grainy';
const grassy = 'grassy';
const greasy = 'greasy';
const greedy = 'greedy';
const grim = 'grim';
const grisly = 'grisly';
const gritty = 'gritty';
const grizzly = 'grizzly';
const groggy = 'groggy';
const groovy = 'groovy';
const grotty = 'grotty';
const grounder = 'grounder';
const grouper = 'grouper';
const grouty = 'grouty';
const grubby = 'grubby';
const grumpy = 'grumpy';
const guest = 'guest';
const guilty = 'guilty';
const gummy = 'gummy';
const gushy = 'gushy';
const gusty = 'gusty';
const gutsy = 'gutsy';
const hairy = 'hairy';
const halfway = 'halfway';
const halter = 'halter';
const hammy = 'hammy';
const handy = 'handy';
const happy = 'happy';
const hardy = 'hardy';
const hasty = 'hasty';
const haughty = 'haughty';
const hazy = 'hazy';
const header = 'header';
const heady = 'heady';
const healthy = 'healthy';
const hearty = 'hearty';
const heavy = 'heavy';
const hefty = 'hefty';
const hep = 'hep';
const herby = 'herby';
const hind = 'hind';
const hip = 'hip';
const hippy = 'hippy';
const hoary = 'hoary';
const holy = 'holy';
const homely = 'homely';
const homer = 'homer';
const homey = 'homey';
const horny = 'horny';
const horsy = 'horsy';
const hot = 'hot';
const humpy = 'humpy';
const hunger = 'hunger';
const hungry = 'hungry';
const husky = 'husky';
const icy = 'icy';
const inky = 'inky';
const insider = 'insider';
const interest = 'interest';
const jaggy = 'jaggy';
const jammy = 'jammy';
const jaunty = 'jaunty';
const jazzy = 'jazzy';
const jerky = 'jerky';
const jointer = 'jointer';
const jolly = 'jolly';
const juicy = 'juicy';
const jumpy = 'jumpy';
const kindly = 'kindly';
const kinky = 'kinky';
const knotty = 'knotty';
const knurly = 'knurly';
const kooky = 'kooky';
const lacy = 'lacy';
const lairy = 'lairy';
const laky = 'laky';
const lander = 'lander';
const lanky = 'lanky';
const lathy = 'lathy';
const layer = 'layer';
const lazy = 'lazy';
const leafy = 'leafy';
const leaky = 'leaky';
const leary = 'leary';
const leer = 'leer';
const leery = 'leery';
const leggy = 'leggy';
const lengthy = 'lengthy';
const ler = 'ler';
const leveler = 'leveler';
const limy = 'limy';
const lippy = 'lippy';
const liter = 'liter';
const lively = 'lively';
const liver = 'liver';
const loather = 'loather';
const lofty = 'lofty';
const logy = 'logy';
const lonely = 'lonely';
const loner = 'loner';
const loony = 'loony';
const loopy = 'loopy';
const lordly = 'lordly';
const lousy = 'lousy';
const lovely = 'lovely';
const lowlander = 'lowlander';
const lowly = 'lowly';
const lucky = 'lucky';
const lumpy = 'lumpy';
const luny = 'luny';
const lusty = 'lusty';
const mad = 'mad';
const mainer = 'mainer';
const maligner = 'maligner';
const malty = 'malty';
const mangy = 'mangy';
const manky = 'manky';
const manly = 'manly';
const mariner = 'mariner';
const marshy = 'marshy';
const massy = 'massy';
const matter = 'matter';
const maungy = 'maungy';
const mazy = 'mazy';
const mealy = 'mealy';
const measly = 'measly';
const meaty = 'meaty';
const meeter = 'meeter';
const merry = 'merry';
const messy = 'messy';
const miffy = 'miffy';
const mighty = 'mighty';
const milcher = 'milcher';
const milker = 'milker';
const milky = 'milky';
const mingy = 'mingy';
const minter = 'minter';
const mirky = 'mirky';
const miser = 'miser';
const misty = 'misty';
const mocker = 'mocker';
const modeler = 'modeler';
const modest = 'modest';
const moldy = 'moldy';
const moody = 'moody';
const moony = 'moony';
const mothy = 'mothy';
const mouldy = 'mouldy';
const mousy = 'mousy';
const mouthy = 'mouthy';
const mucky = 'mucky';
const muddy = 'muddy';
const muggy = 'muggy';
const multiplexer = 'multiplexer';
const murky = 'murky';
const mushy = 'mushy';
const musky = 'musky';
const muster = 'muster';
const musty = 'musty';
const muzzy = 'muzzy';
const nappy = 'nappy';
const nasty = 'nasty';
const natty = 'natty';
const naughty = 'naughty';
const needy = 'needy';
const nervy = 'nervy';
const newsy = 'newsy';
const nifty = 'nifty';
const nippy = 'nippy';
const nitty = 'nitty';
const noisy = 'noisy';
const northeasterner = 'northeasterner';
const norther = 'norther';
const northerner = 'northerner';
const nosy = 'nosy';
const number = 'number';
const nutty = 'nutty';
const offer = 'offer';
const oily = 'oily';
const oliver = 'oliver';
const oozy = 'oozy';
const opener = 'opener';
const outsider = 'outsider';
const overcomer = 'overcomer';
const overnighter = 'overnighter';
const owner = 'owner';
const pally = 'pally';
const palmy = 'palmy';
const paltry = 'paltry';
const pappy = 'pappy';
const parky = 'parky';
const passer = 'passer';
const paster = 'paster';
const pasty = 'pasty';
const patchy = 'patchy';
const pater = 'pater';
const pawky = 'pawky';
const peachy = 'peachy';
const pearler = 'pearler';
const pearly = 'pearly';
const pedaler = 'pedaler';
const peppy = 'peppy';
const perky = 'perky';
const pesky = 'pesky';
const peter = 'peter';
const petty = 'petty';
const phony = 'phony';
const picky = 'picky';
const piggy = 'piggy';
const piny = 'piny';
const pitchy = 'pitchy';
const pithy = 'pithy';
const planer = 'planer';
const plashy = 'plashy';
const platy = 'platy';
const player = 'player';
const plucky = 'plucky';
const plumber = 'plumber';
const plumy = 'plumy';
const plummy = 'plummy';
const podgy = 'podgy';
const poky = 'poky';
const polisher = 'polisher';
const porky = 'porky';
const porter = 'porter';
const portly = 'portly';
const poster = 'poster';
const potty = 'potty';
const preachy = 'preachy';
const presenter = 'presenter';
const pretender = 'pretender';
const pretty = 'pretty';
const pricy = 'pricy';
const prickly = 'prickly';
const priestly = 'priestly';
const primer = 'primer';
const prim = 'prim';
const princely = 'princely';
const printer = 'printer';
const prissy = 'prissy';
const privateer = 'privateer';
const privy = 'privy';
const prompter = 'prompter';
const prosy = 'prosy';
const pudgy = 'pudgy';
const puffer = 'puffer';
const puffy = 'puffy';
const pulpy = 'pulpy';
const punchy = 'punchy';
const puny = 'puny';
const pushy = 'pushy';
const pussy = 'pussy';
const quaggy = 'quaggy';
const quaky = 'quaky';
const queasy = 'queasy';
const queenly = 'queenly';
const racy = 'racy';
const rainy = 'rainy';
const randy = 'randy';
const rangy = 'rangy';
const ranker = 'ranker';
const ratty = 'ratty';
const rattly = 'rattly';
const raunchy = 'raunchy';
const ready = 'ready';
const recorder = 'recorder';
const red = 'red';
const reedy = 'reedy';
const renter = 'renter';
const retailer = 'retailer';
const rimy = 'rimy';
const risky = 'risky';
const ritzy = 'ritzy';
const roaster = 'roaster';
const rocky = 'rocky';
const roily = 'roily';
const rooky = 'rooky';
const roomy = 'roomy';
const ropy = 'ropy';
const rosy = 'rosy';
const rowdy = 'rowdy';
const ruddy = 'ruddy';
const runny = 'runny';
const rusher = 'rusher';
const rushy = 'rushy';
const rusty = 'rusty';
const rutty = 'rutty';
const sad = 'sad';
const salter = 'salter';
const salty = 'salty';
const sampler = 'sampler';
const sandy = 'sandy';
const sappy = 'sappy';
const sassy = 'sassy';
const saucy = 'saucy';
const savvy = 'savvy';
const scabby = 'scabby';
const scaly = 'scaly';
const scanty = 'scanty';
const scary = 'scary';
const scraggy = 'scraggy';
const scraggly = 'scraggly';
const scraper = 'scraper';
const scrappy = 'scrappy';
const scrawny = 'scrawny';
const screwy = 'screwy';
const scrubby = 'scrubby';
const scruffy = 'scruffy';
const scungy = 'scungy';
const scurvy = 'scurvy';
const seamy = 'seamy';
const seconder = 'seconder';
const seedy = 'seedy';
const seemly = 'seemly';
const serer = 'serer';
const sexy = 'sexy';
const shabby = 'shabby';
const shady = 'shady';
const shaggy = 'shaggy';
const shaky = 'shaky';
const shapely = 'shapely';
const shy = 'shy';
const shifty = 'shifty';
const shiny = 'shiny';
const shirty = 'shirty';
const shoddy = 'shoddy';
const showy = 'showy';
const shrubby = 'shrubby';
const sickly = 'sickly';
const sightly = 'sightly';
const signaler = 'signaler';
const signer = 'signer';
const silky = 'silky';
const silly = 'silly';
const sketchy = 'sketchy';
const skewer = 'skewer';
const skimpy = 'skimpy';
const skinny = 'skinny';
const slaphappy = 'slaphappy';
const slaty = 'slaty';
const slaver = 'slaver';
const sleazy = 'sleazy';
const sleepy = 'sleepy';
const sly = 'sly';
const slimy = 'slimy';
const slim = 'slim';
const slimsy = 'slimsy';
const slinky = 'slinky';
const slippy = 'slippy';
const sloppy = 'sloppy';
const smarmy = 'smarmy';
const smelly = 'smelly';
const smoky = 'smoky';
const smug = 'smug';
const snaky = 'snaky';
const snappy = 'snappy';
const snatchy = 'snatchy';
const snazzy = 'snazzy';
const sneaker = 'sneaker';
const sniffy = 'sniffy';
const snooty = 'snooty';
const snotty = 'snotty';
const snowy = 'snowy';
const snuffer = 'snuffer';
const snuffy = 'snuffy';
const snug = 'snug';
const soapy = 'soapy';
const soggy = 'soggy';
const solder = 'solder';
const sonsy = 'sonsy';
const sooty = 'sooty';
const soppy = 'soppy';
const sorry = 'sorry';
const soupy = 'soupy';
const souther = 'souther';
const southerner = 'southerner';
const speedy = 'speedy';
const spicy = 'spicy';
const spiffy = 'spiffy';
const spiky = 'spiky';
const spindly = 'spindly';
const spiny = 'spiny';
const splashy = 'splashy';
const spongy = 'spongy';
const spooky = 'spooky';
const spoony = 'spoony';
const sporty = 'sporty';
const spotty = 'spotty';
const spreader = 'spreader';
const spry = 'spry';
const sprightly = 'sprightly';
const springer = 'springer';
const springy = 'springy';
const squashy = 'squashy';
const squat = 'squat';
const squatty = 'squatty';
const squiffy = 'squiffy';
const stagy = 'stagy';
const stalky = 'stalky';
const stapler = 'stapler';
const starchy = 'starchy';
const starer = 'starer';
const starest = 'starest';
const starry = 'starry';
const stately = 'stately';
const steady = 'steady';
const stealthy = 'stealthy';
const steamy = 'steamy';
const stingy = 'stingy';
const striper = 'striper';
const stocker = 'stocker';
const stocky = 'stocky';
const stodgy = 'stodgy';
const stony = 'stony';
const stormy = 'stormy';
const streaky = 'streaky';
const streamy = 'streamy';
const stretcher = 'stretcher';
const stretchy = 'stretchy';
const stringy = 'stringy';
const stripy = 'stripy';
const strong = 'strong';
const stroppy = 'stroppy';
const stuffy = 'stuffy';
const stumpy = 'stumpy';
const sturdy = 'sturdy';
const submariner = 'submariner';
const sulky = 'sulky';
const sultry = 'sultry';
const sunny = 'sunny';
const surly = 'surly';
const swagger = 'swagger';
const swanky = 'swanky';
const swarthy = 'swarthy';
const sweaty = 'sweaty';
const tacky = 'tacky';
const talky = 'talky';
const tangy = 'tangy';
const tan = 'tan';
const tardy = 'tardy';
const tasty = 'tasty';
const tatty = 'tatty';
const tawdry = 'tawdry';
const techy = 'techy';
const teenager = 'teenager';
const teeny = 'teeny';
const teetotaler = 'teetotaler';
const tester = 'tester';
const testy = 'testy';
const tetchy = 'tetchy';
const thin = 'thin';
const thirsty = 'thirsty';
const thorny = 'thorny';
const thready = 'thready';
const thrifty = 'thrifty';
const throaty = 'throaty';
const tidy = 'tidy';
const timely = 'timely';
const tiny = 'tiny';
const tinny = 'tinny';
const tipsy = 'tipsy';
const tony = 'tony';
const toothy = 'toothy';
const toper = 'toper';
const touchy = 'touchy';
const trader = 'trader';
const trashy = 'trashy';
const trendy = 'trendy';
const tricky = 'tricky';
const tricksy = 'tricksy';
const trimer = 'trimer';
const trim = 'trim';
const true1 = 'true';
const trusty = 'trusty';
const tubby = 'tubby';
const turfy = 'turfy';
const tweedy = 'tweedy';
const twiggy = 'twiggy';
const ugly = 'ugly';
const unfriendly = 'unfriendly';
const ungainly = 'ungainly';
const ungodly = 'ungodly';
const unhappy = 'unhappy';
const unhealthy = 'unhealthy';
const unholy = 'unholy';
const unruly = 'unruly';
const untidy = 'untidy';
const vasty = 'vasty';
const vest = 'vest';
const viewy = 'viewy';
const wacky = 'wacky';
const wan = 'wan';
const wary = 'wary';
const washy = 'washy';
const waster = 'waster';
const wavy = 'wavy';
const waxy = 'waxy';
const weakly = 'weakly';
const wealthy = 'wealthy';
const weary = 'weary';
const webby = 'webby';
const weedy = 'weedy';
const weeny = 'weeny';
const weensy = 'weensy';
const weepy = 'weepy';
const weighty = 'weighty';
const welsher = 'welsher';
const wet = 'wet';
const whacky = 'whacky';
const whimsy = 'whimsy';
const wholesaler = 'wholesaler';
const wieldy = 'wieldy';
const wily = 'wily';
const windy = 'windy';
const winy = 'winy';
const wintery = 'wintery';
const wintry = 'wintry';
const wiry = 'wiry';
const wispy = 'wispy';
const witty = 'witty';
const wonky = 'wonky';
const woody = 'woody';
const woodsy = 'woodsy';
const woolly = 'woolly';
const woozy = 'woozy';
const wordy = 'wordy';
const worldly = 'worldly';
const wormy = 'wormy';
const bad = 'bad';
const worthy = 'worthy';
const wry = 'wry';
const yare = 'yare';
const yeasty = 'yeasty';
const young = 'young';
const yummy = 'yummy';
const zany = 'zany';
const zippy = 'zippy';

// Adjective to lemma mappings
exceptions.acer = acer;
exceptions.after = after;
exceptions.airier = airy;
exceptions.airiest = airy;
exceptions.angrier = angry;
exceptions.angriest = angry;
exceptions.archer = archer;
exceptions.artier = arty;
exceptions.artiest = arty;
exceptions.ashier = ashy;
exceptions.ashiest = ashy;
exceptions.assaulter = assaulter;
exceptions.attacker = attacker;
exceptions.backer = backer;
exceptions.baggier = baggy;
exceptions.baggiest = baggy;
exceptions.balkier = balky;
exceptions.balkiest = balky;
exceptions.balmier = balmy;
exceptions.balmiest = balmy;
exceptions.bandier = bandy;
exceptions.bandiest = bandy;
exceptions.bargainer = bargainer;
exceptions.barmier = barmy;
exceptions.barmiest = barmy;
exceptions.battier = batty;
exceptions.battiest = batty;
exceptions.baulkier = baulky;
exceptions.baulkiest = baulky;
exceptions.bawdier = bawdy;
exceptions.bawdiest = bawdy;
exceptions.bayer = bayer;
exceptions.beadier = beady;
exceptions.beadiest = beady;
exceptions.beastlier = beastly;
exceptions.beastliest = beastly;
exceptions.beater = beater;
exceptions.beefier = beefy;
exceptions.beefiest = beefy;
exceptions.beerier = beery;
exceptions.beeriest = beery;
exceptions.bendier = bendy;
exceptions.bendiest = bendy;
exceptions.best = good;
exceptions.better = good;
exceptions.bigger = big;
exceptions.biggest = big;
exceptions.bitchier = bitchy;
exceptions.bitchiest = bitchy;
exceptions.biter = biter;
exceptions.bittier = bitty;
exceptions.bittiest = bitty;
exceptions.blearier = bleary;
exceptions.bleariest = bleary;
exceptions.bloodier = bloody;
exceptions.bloodiest = bloody;
exceptions.bloodthirstier = bloodthirsty;
exceptions.bloodthirstiest = bloodthirsty;
exceptions.blowier = blowy;
exceptions.blowiest = blowy;
exceptions.blowsier = blowsy;
exceptions.blowsiest = blowsy;
exceptions.blowzier = blowzy;
exceptions.blowziest = blowzy;
exceptions.bluer = blue;
exceptions.bluest = blue;
exceptions.boner = boner;
exceptions.bonier = bony;
exceptions.boniest = bony;
exceptions.bonnier = bonny;
exceptions.bonniest = bonny;
exceptions.boozier = boozy;
exceptions.booziest = boozy;
exceptions.boskier = bosky;
exceptions.boskiest = bosky;
exceptions.bossier = bossy;
exceptions.bossiest = bossy;
exceptions.botchier = botchy;
exceptions.botchiest = botchy;
exceptions.bother = bother;
exceptions.bouncier = bouncy;
exceptions.bounciest = bouncy;
exceptions.bounder = bounder;
exceptions.bower = bower;
exceptions.brainier = brainy;
exceptions.brainiest = brainy;
exceptions.brashier = brashy;
exceptions.brashiest = brashy;
exceptions.brassier = brassy;
exceptions.brassiest = brassy;
exceptions.brawnier = brawny;
exceptions.brawniest = brawny;
exceptions.breathier = breathy;
exceptions.breathiest = breathy;
exceptions.breezier = breezy;
exceptions.breeziest = breezy;
exceptions.brinier = briny;
exceptions.briniest = briny;
exceptions.britisher = britisher;
exceptions.broadcaster = broadcaster;
exceptions.brooder = brooder;
exceptions.broodier = broody;
exceptions.broodiest = broody;
exceptions.bubblier = bubbly;
exceptions.bubbliest = bubbly;
exceptions.buggier = buggy;
exceptions.buggiest = buggy;
exceptions.bulkier = bulky;
exceptions.bulkiest = bulky;
exceptions.bumpier = bumpy;
exceptions.bumpiest = bumpy;
exceptions.bunchier = bunchy;
exceptions.bunchiest = bunchy;
exceptions.burlier = burly;
exceptions.burliest = burly;
exceptions.burrier = burry;
exceptions.burriest = burry;
exceptions.burster = burster;
exceptions.bushier = bushy;
exceptions.bushiest = bushy;
exceptions.busier = busy;
exceptions.busiest = busy;
exceptions.buster = buster;
exceptions.bustier = busty;
exceptions.bustiest = busty;
exceptions.cagier = cagey;
exceptions.cagiest = cagey;
exceptions.camper = camper;
exceptions.cannier = canny;
exceptions.canniest = canny;
exceptions.canter = canter;
exceptions.cantier = canty;
exceptions.cantiest = canty;
exceptions.caster = caster;
exceptions.catchier = catchy;
exceptions.catchiest = catchy;
exceptions.cattier = catty;
exceptions.cattiest = catty;
exceptions.cer = cer;
exceptions.chancier = chancy;
exceptions.chanciest = chancy;
exceptions.charier = chary;
exceptions.chariest = chary;
exceptions.chattier = chatty;
exceptions.chattiest = chatty;
exceptions.cheekier = cheeky;
exceptions.cheekiest = cheeky;
exceptions.cheerier = cheery;
exceptions.cheeriest = cheery;
exceptions.cheesier = cheesy;
exceptions.cheesiest = cheesy;
exceptions.chestier = chesty;
exceptions.chestiest = chesty;
exceptions.chewier = chewy;
exceptions.chewiest = chewy;
exceptions.chillier = chilly;
exceptions.chilliest = chilly;
exceptions.chintzier = chintzy;
exceptions.chintziest = chintzy;
exceptions.chippier = chippy;
exceptions.chippiest = chippy;
exceptions.choosier = choosy;
exceptions.choosiest = choosy;
exceptions.choppier = choppy;
exceptions.choppiest = choppy;
exceptions.chubbier = chubby;
exceptions.chubbiest = chubby;
exceptions.chuffier = chuffy;
exceptions.chuffiest = chuffy;
exceptions.chummier = chummy;
exceptions.chummiest = chummy;
exceptions.chunkier = chunky;
exceptions.chunkiest = chunky;
exceptions.churchier = churchy;
exceptions.churchiest = churchy;
exceptions.clammier = clammy;
exceptions.clammiest = clammy;
exceptions.classier = classy;
exceptions.classiest = classy;
exceptions.cleanlier = cleanly;
exceptions.cleanliest = cleanly;
exceptions.clerklier = clerkly;
exceptions.clerkliest = clerkly;
exceptions.cloudier = cloudy;
exceptions.cloudiest = cloudy;
exceptions.clubbier = clubby;
exceptions.clubbiest = clubby;
exceptions.clumsier = clumsy;
exceptions.clumsiest = clumsy;
exceptions.cockier = cocky;
exceptions.cockiest = cocky;
exceptions.coder = coder;
exceptions.collier = colly;
exceptions.colliest = colly;
exceptions.comelier = comely;
exceptions.comeliest = comely;
exceptions.comfier = comfy;
exceptions.comfiest = comfy;
exceptions.cornier = corny;
exceptions.corniest = corny;
exceptions.cosier = cosy;
exceptions.cosiest = cosy;
exceptions.costlier = costly;
exceptions.costliest = costly;
exceptions.costumer = costumer;
exceptions.counterfeiter = counterfeiter;
exceptions.courtlier = courtly;
exceptions.courtliest = courtly;
exceptions.cozier = cozy;
exceptions.coziest = cozy;
exceptions.crabbier = crabby;
exceptions.crabbiest = crabby;
exceptions.cracker = cracker;
exceptions.craftier = crafty;
exceptions.craftiest = crafty;
exceptions.craggier = craggy;
exceptions.craggiest = craggy;
exceptions.crankier = cranky;
exceptions.crankiest = cranky;
exceptions.crasher = crasher;
exceptions.crawlier = crawly;
exceptions.crawliest = crawly;
exceptions.crazier = crazy;
exceptions.craziest = crazy;
exceptions.creamer = creamer;
exceptions.creamier = creamy;
exceptions.creamiest = creamy;
exceptions.creepier = creepy;
exceptions.creepiest = creepy;
exceptions.crispier = crispy;
exceptions.crispiest = crispy;
exceptions.crumbier = crumby;
exceptions.crumbiest = crumby;
exceptions.crumblier = crumbly;
exceptions.crumbliest = crumbly;
exceptions.crummier = crummy;
exceptions.crummiest = crummy;
exceptions.crustier = crusty;
exceptions.crustiest = crusty;
exceptions.curlier = curly;
exceptions.curliest = curly;
exceptions.customer = customer;
exceptions.cuter = cute;
exceptions.daffier = daffy;
exceptions.daffiest = daffy;
exceptions.daintier = dainty;
exceptions.daintiest = dainty;
exceptions.dandier = dandy;
exceptions.dandiest = dandy;
exceptions.deadlier = deadly;
exceptions.deadliest = deadly;
exceptions.dealer = dealer;
exceptions.deserter = deserter;
exceptions.dewier = dewy;
exceptions.dewiest = dewy;
exceptions.dicier = dicey;
exceptions.diciest = dicey;
exceptions.dimer = dimer;
exceptions.dimmer = dim;
exceptions.dimmest = dim;
exceptions.dingier = dingy;
exceptions.dingiest = dingy;
exceptions.dinkier = dinky;
exceptions.dinkiest = dinky;
exceptions.dippier = dippy;
exceptions.dippiest = dippy;
exceptions.dirtier = dirty;
exceptions.dirtiest = dirty;
exceptions.dishier = dishy;
exceptions.dishiest = dishy;
exceptions.dizzier = dizzy;
exceptions.dizziest = dizzy;
exceptions.dodgier = dodgy;
exceptions.dodgiest = dodgy;
exceptions.dopier = dopey;
exceptions.dopiest = dopey;
exceptions.dottier = dotty;
exceptions.dottiest = dotty;
exceptions.doughier = doughy;
exceptions.doughiest = doughy;
exceptions.doughtier = doughty;
exceptions.doughtiest = doughty;
exceptions.dowdier = dowdy;
exceptions.dowdiest = dowdy;
exceptions.dowier = dowie;
exceptions.dowiest = dowie;
exceptions.downer = downer;
exceptions.downier = downy;
exceptions.downiest = downy;
exceptions.dozier = dozy;
exceptions.doziest = dozy;
exceptions.drabber = drab;
exceptions.drabbest = drab;
exceptions.draftier = drafty;
exceptions.draftiest = drafty;
exceptions.draggier = draggy;
exceptions.draggiest = draggy;
exceptions.draughtier = draughty;
exceptions.draughtiest = draughty;
exceptions.dreamier = dreamy;
exceptions.dreamiest = dreamy;
exceptions.drearier = dreary;
exceptions.dreariest = dreary;
exceptions.dreggier = dreggy;
exceptions.dreggiest = dreggy;
exceptions.dresser = dresser;
exceptions.dressier = dressy;
exceptions.dressiest = dressy;
exceptions.drier = dry;
exceptions.driest = dry;
exceptions.drippier = drippy;
exceptions.drippiest = drippy;
exceptions.drowsier = drowsy;
exceptions.drowsiest = drowsy;
exceptions.dryer = dry;
exceptions.dryest = dry;
exceptions.dumpier = dumpy;
exceptions.dumpiest = dumpy;
exceptions.dunner = dun;
exceptions.dunnest = dun;
exceptions.duskier = dusky;
exceptions.duskiest = dusky;
exceptions.dustier = dusty;
exceptions.dustiest = dusty;
exceptions.earlier = early;
exceptions.earliest = early;
exceptions.earthier = earthy;
exceptions.earthiest = earthy;
exceptions.earthlier = earthly;
exceptions.earthliest = earthly;
exceptions.easier = easy;
exceptions.easiest = easy;
exceptions.easter = easter;
exceptions.eastsider = eastsider;
exceptions.edger = edger;
exceptions.edgier = edgy;
exceptions.edgiest = edgy;
exceptions.eerier = eerie;
exceptions.eeriest = eerie;
exceptions.emptier = empty;
exceptions.emptiest = empty;
exceptions.faker = faker;
exceptions.fancier = fancy;
exceptions.fanciest = fancy;
exceptions.furthest = far;
exceptions.farthest = far;
exceptions.fatter = fat;
exceptions.fattest = fat;
exceptions.fattier = fatty;
exceptions.fattiest = fatty;
exceptions.faultier = faulty;
exceptions.faultiest = faulty;
exceptions.feistier = feisty;
exceptions.feistiest = feisty;
exceptions.feller = feller;
exceptions.fiddlier = fiddly;
exceptions.fiddliest = fiddly;
exceptions.filmier = filmy;
exceptions.filmiest = filmy;
exceptions.filthier = filthy;
exceptions.filthiest = filthy;
exceptions.finnier = finny;
exceptions.finniest = finny;
exceptions.fishier = fishy;
exceptions.fishiest = fishy;
exceptions.fitter = fit;
exceptions.fittest = fit;
exceptions.flabbier = flabby;
exceptions.flabbiest = flabby;
exceptions.flaggier = flaggy;
exceptions.flaggiest = flaggy;
exceptions.flakier = flaky;
exceptions.flakiest = flaky;
exceptions.flasher = flasher;
exceptions.flashier = flashy;
exceptions.flashiest = flashy;
exceptions.flatter = flat;
exceptions.flattest = flat;
exceptions.flauntier = flaunty;
exceptions.flauntiest = flaunty;
exceptions.fledgier = fledgy;
exceptions.fledgiest = fledgy;
exceptions.fleecier = fleecy;
exceptions.fleeciest = fleecy;
exceptions.fleshier = fleshy;
exceptions.fleshiest = fleshy;
exceptions.fleshlier = fleshly;
exceptions.fleshliest = fleshly;
exceptions.flightier = flighty;
exceptions.flightiest = flighty;
exceptions.flimsier = flimsy;
exceptions.flimsiest = flimsy;
exceptions.flintier = flinty;
exceptions.flintiest = flinty;
exceptions.floatier = floaty;
exceptions.floatiest = floaty;
exceptions.floppier = floppy;
exceptions.floppiest = floppy;
exceptions.flossier = flossy;
exceptions.flossiest = flossy;
exceptions.fluffier = fluffy;
exceptions.fluffiest = fluffy;
exceptions.flukier = fluky;
exceptions.flukiest = fluky;
exceptions.foamier = foamy;
exceptions.foamiest = foamy;
exceptions.foggier = foggy;
exceptions.foggiest = foggy;
exceptions.folder = folder;
exceptions.folksier = folksy;
exceptions.folksiest = folksy;
exceptions.foolhardier = foolhardy;
exceptions.foolhardiest = foolhardy;
exceptions.foreigner = foreigner;
exceptions.forest = forest;
exceptions.founder = founder;
exceptions.foxier = foxy;
exceptions.foxiest = foxy;
exceptions.fratchier = fratchy;
exceptions.fratchiest = fratchy;
exceptions.freakier = freaky;
exceptions.freakiest = freaky;
exceptions.freer = free;
exceptions.freest = free;
exceptions.frenchier = frenchy;
exceptions.frenchiest = frenchy;
exceptions.friendlier = friendly;
exceptions.friendliest = friendly;
exceptions.friskier = frisky;
exceptions.friskiest = frisky;
exceptions.frizzier = frizzy;
exceptions.frizziest = frizzy;
exceptions.frizzlier = frizzly;
exceptions.frizzliest = frizzly;
exceptions.frostier = frosty;
exceptions.frostiest = frosty;
exceptions.frouzier = frouzy;
exceptions.frouziest = frouzy;
exceptions.frowsier = frowsy;
exceptions.frowsiest = frowsy;
exceptions.frowzier = frowzy;
exceptions.frowziest = frowzy;
exceptions.fruitier = fruity;
exceptions.fruitiest = fruity;
exceptions.funkier = funky;
exceptions.funkiest = funky;
exceptions.funnier = funny;
exceptions.funniest = funny;
exceptions.furrier = furry;
exceptions.furriest = furry;
exceptions.fussier = fussy;
exceptions.fussiest = fussy;
exceptions.fustier = fusty;
exceptions.fustiest = fusty;
exceptions.fuzzier = fuzzy;
exceptions.fuzziest = fuzzy;
exceptions.gabbier = gabby;
exceptions.gabbiest = gabby;
exceptions.gamier = gamy;
exceptions.gamiest = gamy;
exceptions.gammier = gammy;
exceptions.gammiest = gammy;
exceptions.gassier = gassy;
exceptions.gassiest = gassy;
exceptions.gaudier = gaudy;
exceptions.gaudiest = gaudy;
exceptions.gauzier = gauzy;
exceptions.gauziest = gauzy;
exceptions.gawkier = gawky;
exceptions.gawkiest = gawky;
exceptions.ghastlier = ghastly;
exceptions.ghastliest = ghastly;
exceptions.ghostlier = ghostly;
exceptions.ghostliest = ghostly;
exceptions.giddier = giddy;
exceptions.giddiest = giddy;
exceptions.gladder = glad;
exceptions.gladdest = glad;
exceptions.glassier = glassy;
exceptions.glassiest = glassy;
exceptions.glibber = glib;
exceptions.glibbest = glib;
exceptions.gloomier = gloomy;
exceptions.gloomiest = gloomy;
exceptions.glossier = glossy;
exceptions.glossiest = glossy;
exceptions.glummer = glum;
exceptions.glummest = glum;
exceptions.godlier = godly;
exceptions.godliest = godly;
exceptions.goer = goer;
exceptions.goner = goner;
exceptions.goodlier = goodly;
exceptions.goodliest = goodly;
exceptions.goofier = goofy;
exceptions.goofiest = goofy;
exceptions.gooier = gooey;
exceptions.gooiest = gooey;
exceptions.goosier = goosy;
exceptions.goosiest = goosy;
exceptions.gorier = gory;
exceptions.goriest = gory;
exceptions.gradelier = gradely;
exceptions.gradeliest = gradely;
exceptions.grader = grader;
exceptions.grainier = grainy;
exceptions.grainiest = grainy;
exceptions.grassier = grassy;
exceptions.grassiest = grassy;
exceptions.greasier = greasy;
exceptions.greasiest = greasy;
exceptions.greedier = greedy;
exceptions.greediest = greedy;
exceptions.grimmer = grim;
exceptions.grimmest = grim;
exceptions.grislier = grisly;
exceptions.grisliest = grisly;
exceptions.grittier = gritty;
exceptions.grittiest = gritty;
exceptions.grizzlier = grizzly;
exceptions.grizzliest = grizzly;
exceptions.groggier = groggy;
exceptions.groggiest = groggy;
exceptions.groovier = groovy;
exceptions.grooviest = groovy;
exceptions.grottier = grotty;
exceptions.grottiest = grotty;
exceptions.grounder = grounder;
exceptions.grouper = grouper;
exceptions.groutier = grouty;
exceptions.groutiest = grouty;
exceptions.grubbier = grubby;
exceptions.grubbiest = grubby;
exceptions.grumpier = grumpy;
exceptions.grumpiest = grumpy;
exceptions.guest = guest;
exceptions.guiltier = guilty;
exceptions.guiltiest = guilty;
exceptions.gummier = gummy;
exceptions.gummiest = gummy;
exceptions.gushier = gushy;
exceptions.gushiest = gushy;
exceptions.gustier = gusty;
exceptions.gustiest = gusty;
exceptions.gutsier = gutsy;
exceptions.gutsiest = gutsy;
exceptions.hairier = hairy;
exceptions.hairiest = hairy;
exceptions.halfways = halfway;
exceptions.halter = halter;
exceptions.hammier = hammy;
exceptions.hammiest = hammy;
exceptions.handier = handy;
exceptions.handiest = handy;
exceptions.happier = happy;
exceptions.happiest = happy;
exceptions.hardier = hardy;
exceptions.hardiest = hardy;
exceptions.hastier = hasty;
exceptions.hastiest = hasty;
exceptions.haughtier = haughty;
exceptions.haughtiest = haughty;
exceptions.hazier = hazy;
exceptions.haziest = hazy;
exceptions.header = header;
exceptions.headier = heady;
exceptions.headiest = heady;
exceptions.healthier = healthy;
exceptions.healthiest = healthy;
exceptions.heartier = hearty;
exceptions.heartiest = hearty;
exceptions.heavier = heavy;
exceptions.heaviest = heavy;
exceptions.heftier = hefty;
exceptions.heftiest = hefty;
exceptions.hepper = hep;
exceptions.heppest = hep;
exceptions.herbier = herby;
exceptions.herbiest = herby;
exceptions.hinder = hind;
exceptions.hipper = hip;
exceptions.hippest = hip;
exceptions.hippier = hippy;
exceptions.hippiest = hippy;
exceptions.hoarier = hoary;
exceptions.hoariest = hoary;
exceptions.holier = holy;
exceptions.holiest = holy;
exceptions.homelier = homely;
exceptions.homeliest = homely;
exceptions.homer = homer;
exceptions.homier = homey;
exceptions.homiest = homey;
exceptions.hornier = horny;
exceptions.horniest = horny;
exceptions.horsier = horsy;
exceptions.horsiest = horsy;
exceptions.hotter = hot;
exceptions.hottest = hot;
exceptions.humpier = humpy;
exceptions.humpiest = humpy;
exceptions.hunger = hunger;
exceptions.hungrier = hungry;
exceptions.hungriest = hungry;
exceptions.huskier = husky;
exceptions.huskiest = husky;
exceptions.icier = icy;
exceptions.iciest = icy;
exceptions.inkier = inky;
exceptions.inkiest = inky;
exceptions.insider = insider;
exceptions.interest = interest;
exceptions.jaggier = jaggy;
exceptions.jaggiest = jaggy;
exceptions.jammier = jammy;
exceptions.jammiest = jammy;
exceptions.jauntier = jaunty;
exceptions.jauntiest = jaunty;
exceptions.jazzier = jazzy;
exceptions.jazziest = jazzy;
exceptions.jerkier = jerky;
exceptions.jerkiest = jerky;
exceptions.jointer = jointer;
exceptions.jollier = jolly;
exceptions.jolliest = jolly;
exceptions.juicier = juicy;
exceptions.juiciest = juicy;
exceptions.jumpier = jumpy;
exceptions.jumpiest = jumpy;
exceptions.kindlier = kindly;
exceptions.kindliest = kindly;
exceptions.kinkier = kinky;
exceptions.kinkiest = kinky;
exceptions.knottier = knotty;
exceptions.knottiest = knotty;
exceptions.knurlier = knurly;
exceptions.knurliest = knurly;
exceptions.kookier = kooky;
exceptions.kookiest = kooky;
exceptions.lacier = lacy;
exceptions.laciest = lacy;
exceptions.lairier = lairy;
exceptions.lairiest = lairy;
exceptions.lakier = laky;
exceptions.lakiest = laky;
exceptions.lander = lander;
exceptions.lankier = lanky;
exceptions.lankiest = lanky;
exceptions.lathier = lathy;
exceptions.lathiest = lathy;
exceptions.layer = layer;
exceptions.lazier = lazy;
exceptions.laziest = lazy;
exceptions.leafier = leafy;
exceptions.leafiest = leafy;
exceptions.leakier = leaky;
exceptions.leakiest = leaky;
exceptions.learier = leary;
exceptions.leariest = leary;
exceptions.leer = leer;
exceptions.leerier = leery;
exceptions.leeriest = leery;
exceptions.leggier = leggy;
exceptions.leggiest = leggy;
exceptions.lengthier = lengthy;
exceptions.lengthiest = lengthy;
exceptions.ler = ler;
exceptions.leveler = leveler;
exceptions.limier = limy;
exceptions.limiest = limy;
exceptions.lippier = lippy;
exceptions.lippiest = lippy;
exceptions.liter = liter;
exceptions.livelier = lively;
exceptions.liveliest = lively;
exceptions.liver = liver;
exceptions.loather = loather;
exceptions.loftier = lofty;
exceptions.loftiest = lofty;
exceptions.logier = logy;
exceptions.logiest = logy;
exceptions.lonelier = lonely;
exceptions.loneliest = lonely;
exceptions.loner = loner;
exceptions.loonier = loony;
exceptions.looniest = loony;
exceptions.loopier = loopy;
exceptions.loopiest = loopy;
exceptions.lordlier = lordly;
exceptions.lordliest = lordly;
exceptions.lousier = lousy;
exceptions.lousiest = lousy;
exceptions.lovelier = lovely;
exceptions.loveliest = lovely;
exceptions.lowlander = lowlander;
exceptions.lowlier = lowly;
exceptions.lowliest = lowly;
exceptions.luckier = lucky;
exceptions.luckiest = lucky;
exceptions.lumpier = lumpy;
exceptions.lumpiest = lumpy;
exceptions.lunier = luny;
exceptions.luniest = luny;
exceptions.lustier = lusty;
exceptions.lustiest = lusty;
exceptions.madder = mad;
exceptions.maddest = mad;
exceptions.mainer = mainer;
exceptions.maligner = maligner;
exceptions.maltier = malty;
exceptions.maltiest = malty;
exceptions.mangier = mangy;
exceptions.mangiest = mangy;
exceptions.mankier = manky;
exceptions.mankiest = manky;
exceptions.manlier = manly;
exceptions.manliest = manly;
exceptions.mariner = mariner;
exceptions.marshier = marshy;
exceptions.marshiest = marshy;
exceptions.massier = massy;
exceptions.massiest = massy;
exceptions.matter = matter;
exceptions.maungier = maungy;
exceptions.maungiest = maungy;
exceptions.mazier = mazy;
exceptions.maziest = mazy;
exceptions.mealier = mealy;
exceptions.mealiest = mealy;
exceptions.measlier = measly;
exceptions.measliest = measly;
exceptions.meatier = meaty;
exceptions.meatiest = meaty;
exceptions.meeter = meeter;
exceptions.merrier = merry;
exceptions.merriest = merry;
exceptions.messier = messy;
exceptions.messiest = messy;
exceptions.miffier = miffy;
exceptions.miffiest = miffy;
exceptions.mightier = mighty;
exceptions.mightiest = mighty;
exceptions.milcher = milcher;
exceptions.milker = milker;
exceptions.milkier = milky;
exceptions.milkiest = milky;
exceptions.mingier = mingy;
exceptions.mingiest = mingy;
exceptions.minter = minter;
exceptions.mirkier = mirky;
exceptions.mirkiest = mirky;
exceptions.miser = miser;
exceptions.mistier = misty;
exceptions.mistiest = misty;
exceptions.mocker = mocker;
exceptions.modeler = modeler;
exceptions.modest = modest;
exceptions.moldier = moldy;
exceptions.moldiest = moldy;
exceptions.moodier = moody;
exceptions.moodiest = moody;
exceptions.moonier = moony;
exceptions.mooniest = moony;
exceptions.mothier = mothy;
exceptions.mothiest = mothy;
exceptions.mouldier = mouldy;
exceptions.mouldiest = mouldy;
exceptions.mousier = mousy;
exceptions.mousiest = mousy;
exceptions.mouthier = mouthy;
exceptions.mouthiest = mouthy;
exceptions.muckier = mucky;
exceptions.muckiest = mucky;
exceptions.muddier = muddy;
exceptions.muddiest = muddy;
exceptions.muggier = muggy;
exceptions.muggiest = muggy;
exceptions.multiplexer = multiplexer;
exceptions.murkier = murky;
exceptions.murkiest = murky;
exceptions.mushier = mushy;
exceptions.mushiest = mushy;
exceptions.muskier = musky;
exceptions.muskiest = musky;
exceptions.muster = muster;
exceptions.mustier = musty;
exceptions.mustiest = musty;
exceptions.muzzier = muzzy;
exceptions.muzziest = muzzy;
exceptions.nappier = nappy;
exceptions.nappiest = nappy;
exceptions.nastier = nasty;
exceptions.nastiest = nasty;
exceptions.nattier = natty;
exceptions.nattiest = natty;
exceptions.naughtier = naughty;
exceptions.naughtiest = naughty;
exceptions.needier = needy;
exceptions.neediest = needy;
exceptions.nervier = nervy;
exceptions.nerviest = nervy;
exceptions.newsier = newsy;
exceptions.newsiest = newsy;
exceptions.niftier = nifty;
exceptions.niftiest = nifty;
exceptions.nippier = nippy;
exceptions.nippiest = nippy;
exceptions.nittier = nitty;
exceptions.nittiest = nitty;
exceptions.noisier = noisy;
exceptions.noisiest = noisy;
exceptions.northeasterner = northeasterner;
exceptions.norther = norther;
exceptions.northerner = northerner;
exceptions.nosier = nosy;
exceptions.nosiest = nosy;
exceptions.number = number;
exceptions.nuttier = nutty;
exceptions.nuttiest = nutty;
exceptions.offer = offer;
exceptions.oilier = oily;
exceptions.oiliest = oily;
exceptions.oliver = oliver;
exceptions.oozier = oozy;
exceptions.ooziest = oozy;
exceptions.opener = opener;
exceptions.outsider = outsider;
exceptions.overcomer = overcomer;
exceptions.overnighter = overnighter;
exceptions.owner = owner;
exceptions.pallier = pally;
exceptions.palliest = pally;
exceptions.palmier = palmy;
exceptions.palmiest = palmy;
exceptions.paltrier = paltry;
exceptions.paltriest = paltry;
exceptions.pappier = pappy;
exceptions.pappiest = pappy;
exceptions.parkier = parky;
exceptions.parkiest = parky;
exceptions.passer = passer;
exceptions.paster = paster;
exceptions.pastier = pasty;
exceptions.pastiest = pasty;
exceptions.patchier = patchy;
exceptions.patchiest = patchy;
exceptions.pater = pater;
exceptions.pawkier = pawky;
exceptions.pawkiest = pawky;
exceptions.peachier = peachy;
exceptions.peachiest = peachy;
exceptions.pearler = pearler;
exceptions.pearlier = pearly;
exceptions.pearliest = pearly;
exceptions.pedaler = pedaler;
exceptions.peppier = peppy;
exceptions.peppiest = peppy;
exceptions.perkier = perky;
exceptions.perkiest = perky;
exceptions.peskier = pesky;
exceptions.peskiest = pesky;
exceptions.peter = peter;
exceptions.pettier = petty;
exceptions.pettiest = petty;
exceptions.phonier = phony;
exceptions.phoniest = phony;
exceptions.pickier = picky;
exceptions.pickiest = picky;
exceptions.piggier = piggy;
exceptions.piggiest = piggy;
exceptions.pinier = piny;
exceptions.piniest = piny;
exceptions.pitchier = pitchy;
exceptions.pitchiest = pitchy;
exceptions.pithier = pithy;
exceptions.pithiest = pithy;
exceptions.planer = planer;
exceptions.plashier = plashy;
exceptions.plashiest = plashy;
exceptions.platier = platy;
exceptions.platiest = platy;
exceptions.player = player;
exceptions.pluckier = plucky;
exceptions.pluckiest = plucky;
exceptions.plumber = plumber;
exceptions.plumier = plumy;
exceptions.plumiest = plumy;
exceptions.plummier = plummy;
exceptions.plummiest = plummy;
exceptions.podgier = podgy;
exceptions.podgiest = podgy;
exceptions.pokier = poky;
exceptions.pokiest = poky;
exceptions.polisher = polisher;
exceptions.porkier = porky;
exceptions.porkiest = porky;
exceptions.porter = porter;
exceptions.portlier = portly;
exceptions.portliest = portly;
exceptions.poster = poster;
exceptions.pottier = potty;
exceptions.pottiest = potty;
exceptions.preachier = preachy;
exceptions.preachiest = preachy;
exceptions.presenter = presenter;
exceptions.pretender = pretender;
exceptions.prettier = pretty;
exceptions.prettiest = pretty;
exceptions.pricier = pricy;
exceptions.priciest = pricy;
exceptions.pricklier = prickly;
exceptions.prickliest = prickly;
exceptions.priestlier = priestly;
exceptions.priestliest = priestly;
exceptions.primer = primer;
exceptions.primmer = prim;
exceptions.primmest = prim;
exceptions.princelier = princely;
exceptions.princeliest = princely;
exceptions.printer = printer;
exceptions.prissier = prissy;
exceptions.prissiest = prissy;
exceptions.privateer = privateer;
exceptions.privier = privy;
exceptions.priviest = privy;
exceptions.prompter = prompter;
exceptions.prosier = prosy;
exceptions.prosiest = prosy;
exceptions.pudgier = pudgy;
exceptions.pudgiest = pudgy;
exceptions.puffer = puffer;
exceptions.puffier = puffy;
exceptions.puffiest = puffy;
exceptions.pulpier = pulpy;
exceptions.pulpiest = pulpy;
exceptions.punchier = punchy;
exceptions.punchiest = punchy;
exceptions.punier = puny;
exceptions.puniest = puny;
exceptions.pushier = pushy;
exceptions.pushiest = pushy;
exceptions.pussier = pussy;
exceptions.pussiest = pussy;
exceptions.quaggier = quaggy;
exceptions.quaggiest = quaggy;
exceptions.quakier = quaky;
exceptions.quakiest = quaky;
exceptions.queasier = queasy;
exceptions.queasiest = queasy;
exceptions.queenlier = queenly;
exceptions.queenliest = queenly;
exceptions.racier = racy;
exceptions.raciest = racy;
exceptions.rainier = rainy;
exceptions.rainiest = rainy;
exceptions.randier = randy;
exceptions.randiest = randy;
exceptions.rangier = rangy;
exceptions.rangiest = rangy;
exceptions.ranker = ranker;
exceptions.rattier = ratty;
exceptions.rattiest = ratty;
exceptions.rattlier = rattly;
exceptions.rattliest = rattly;
exceptions.raunchier = raunchy;
exceptions.raunchiest = raunchy;
exceptions.readier = ready;
exceptions.readiest = ready;
exceptions.recorder = recorder;
exceptions.redder = red;
exceptions.reddest = red;
exceptions.reedier = reedy;
exceptions.reediest = reedy;
exceptions.renter = renter;
exceptions.retailer = retailer;
exceptions.rimier = rimy;
exceptions.rimiest = rimy;
exceptions.riskier = risky;
exceptions.riskiest = risky;
exceptions.ritzier = ritzy;
exceptions.ritziest = ritzy;
exceptions.roaster = roaster;
exceptions.rockier = rocky;
exceptions.rockiest = rocky;
exceptions.roilier = roily;
exceptions.roiliest = roily;
exceptions.rookier = rooky;
exceptions.rookiest = rooky;
exceptions.roomier = roomy;
exceptions.roomiest = roomy;
exceptions.ropier = ropy;
exceptions.ropiest = ropy;
exceptions.rosier = rosy;
exceptions.rosiest = rosy;
exceptions.rowdier = rowdy;
exceptions.rowdiest = rowdy;
exceptions.ruddier = ruddy;
exceptions.ruddiest = ruddy;
exceptions.runnier = runny;
exceptions.runniest = runny;
exceptions.rusher = rusher;
exceptions.rushier = rushy;
exceptions.rushiest = rushy;
exceptions.rustier = rusty;
exceptions.rustiest = rusty;
exceptions.ruttier = rutty;
exceptions.ruttiest = rutty;
exceptions.sadder = sad;
exceptions.saddest = sad;
exceptions.salter = salter;
exceptions.saltier = salty;
exceptions.saltiest = salty;
exceptions.sampler = sampler;
exceptions.sandier = sandy;
exceptions.sandiest = sandy;
exceptions.sappier = sappy;
exceptions.sappiest = sappy;
exceptions.sassier = sassy;
exceptions.sassiest = sassy;
exceptions.saucier = saucy;
exceptions.sauciest = saucy;
exceptions.savvier = savvy;
exceptions.savviest = savvy;
exceptions.scabbier = scabby;
exceptions.scabbiest = scabby;
exceptions.scalier = scaly;
exceptions.scaliest = scaly;
exceptions.scantier = scanty;
exceptions.scantiest = scanty;
exceptions.scarier = scary;
exceptions.scariest = scary;
exceptions.scraggier = scraggy;
exceptions.scraggiest = scraggy;
exceptions.scragglier = scraggly;
exceptions.scraggliest = scraggly;
exceptions.scraper = scraper;
exceptions.scrappier = scrappy;
exceptions.scrappiest = scrappy;
exceptions.scrawnier = scrawny;
exceptions.scrawniest = scrawny;
exceptions.screwier = screwy;
exceptions.screwiest = screwy;
exceptions.scrubbier = scrubby;
exceptions.scrubbiest = scrubby;
exceptions.scruffier = scruffy;
exceptions.scruffiest = scruffy;
exceptions.scungier = scungy;
exceptions.scungiest = scungy;
exceptions.scurvier = scurvy;
exceptions.scurviest = scurvy;
exceptions.seamier = seamy;
exceptions.seamiest = seamy;
exceptions.seconder = seconder;
exceptions.seedier = seedy;
exceptions.seediest = seedy;
exceptions.seemlier = seemly;
exceptions.seemliest = seemly;
exceptions.serer = serer;
exceptions.sexier = sexy;
exceptions.sexiest = sexy;
exceptions.shabbier = shabby;
exceptions.shabbiest = shabby;
exceptions.shadier = shady;
exceptions.shadiest = shady;
exceptions.shaggier = shaggy;
exceptions.shaggiest = shaggy;
exceptions.shakier = shaky;
exceptions.shakiest = shaky;
exceptions.shapelier = shapely;
exceptions.shapeliest = shapely;
exceptions.shier = shy;
exceptions.shiest = shy;
exceptions.shiftier = shifty;
exceptions.shiftiest = shifty;
exceptions.shinier = shiny;
exceptions.shiniest = shiny;
exceptions.shirtier = shirty;
exceptions.shirtiest = shirty;
exceptions.shoddier = shoddy;
exceptions.shoddiest = shoddy;
exceptions.showier = showy;
exceptions.showiest = showy;
exceptions.shrubbier = shrubby;
exceptions.shrubbiest = shrubby;
exceptions.shyer = shy;
exceptions.shyest = shy;
exceptions.sicklier = sickly;
exceptions.sickliest = sickly;
exceptions.sightlier = sightly;
exceptions.sightliest = sightly;
exceptions.signaler = signaler;
exceptions.signer = signer;
exceptions.silkier = silky;
exceptions.silkiest = silky;
exceptions.sillier = silly;
exceptions.silliest = silly;
exceptions.sketchier = sketchy;
exceptions.sketchiest = sketchy;
exceptions.skewer = skewer;
exceptions.skimpier = skimpy;
exceptions.skimpiest = skimpy;
exceptions.skinnier = skinny;
exceptions.skinniest = skinny;
exceptions.slaphappier = slaphappy;
exceptions.slaphappiest = slaphappy;
exceptions.slatier = slaty;
exceptions.slatiest = slaty;
exceptions.slaver = slaver;
exceptions.sleazier = sleazy;
exceptions.sleaziest = sleazy;
exceptions.sleepier = sleepy;
exceptions.sleepiest = sleepy;
exceptions.slier = sly;
exceptions.sliest = sly;
exceptions.slimier = slimy;
exceptions.slimiest = slimy;
exceptions.slimmer = slim;
exceptions.slimmest = slim;
exceptions.slimsier = slimsy;
exceptions.slimsiest = slimsy;
exceptions.slinkier = slinky;
exceptions.slinkiest = slinky;
exceptions.slippier = slippy;
exceptions.slippiest = slippy;
exceptions.sloppier = sloppy;
exceptions.sloppiest = sloppy;
exceptions.slyer = sly;
exceptions.slyest = sly;
exceptions.smarmier = smarmy;
exceptions.smarmiest = smarmy;
exceptions.smellier = smelly;
exceptions.smelliest = smelly;
exceptions.smokier = smoky;
exceptions.smokiest = smoky;
exceptions.smugger = smug;
exceptions.smuggest = smug;
exceptions.snakier = snaky;
exceptions.snakiest = snaky;
exceptions.snappier = snappy;
exceptions.snappiest = snappy;
exceptions.snatchier = snatchy;
exceptions.snatchiest = snatchy;
exceptions.snazzier = snazzy;
exceptions.snazziest = snazzy;
exceptions.sneaker = sneaker;
exceptions.sniffier = sniffy;
exceptions.sniffiest = sniffy;
exceptions.snootier = snooty;
exceptions.snootiest = snooty;
exceptions.snottier = snotty;
exceptions.snottiest = snotty;
exceptions.snowier = snowy;
exceptions.snowiest = snowy;
exceptions.snuffer = snuffer;
exceptions.snuffier = snuffy;
exceptions.snuffiest = snuffy;
exceptions.snugger = snug;
exceptions.snuggest = snug;
exceptions.soapier = soapy;
exceptions.soapiest = soapy;
exceptions.soggier = soggy;
exceptions.soggiest = soggy;
exceptions.solder = solder;
exceptions.sonsier = sonsy;
exceptions.sonsiest = sonsy;
exceptions.sootier = sooty;
exceptions.sootiest = sooty;
exceptions.soppier = soppy;
exceptions.soppiest = soppy;
exceptions.sorrier = sorry;
exceptions.sorriest = sorry;
exceptions.soupier = soupy;
exceptions.soupiest = soupy;
exceptions.souther = souther;
exceptions.southerner = southerner;
exceptions.speedier = speedy;
exceptions.speediest = speedy;
exceptions.spicier = spicy;
exceptions.spiciest = spicy;
exceptions.spiffier = spiffy;
exceptions.spiffiest = spiffy;
exceptions.spikier = spiky;
exceptions.spikiest = spiky;
exceptions.spindlier = spindly;
exceptions.spindliest = spindly;
exceptions.spinier = spiny;
exceptions.spiniest = spiny;
exceptions.splashier = splashy;
exceptions.splashiest = splashy;
exceptions.spongier = spongy;
exceptions.spongiest = spongy;
exceptions.spookier = spooky;
exceptions.spookiest = spooky;
exceptions.spoonier = spoony;
exceptions.spooniest = spoony;
exceptions.sportier = sporty;
exceptions.sportiest = sporty;
exceptions.spottier = spotty;
exceptions.spottiest = spotty;
exceptions.spreader = spreader;
exceptions.sprier = spry;
exceptions.spriest = spry;
exceptions.sprightlier = sprightly;
exceptions.sprightliest = sprightly;
exceptions.springer = springer;
exceptions.springier = springy;
exceptions.springiest = springy;
exceptions.squashier = squashy;
exceptions.squashiest = squashy;
exceptions.squatter = squat;
exceptions.squattest = squat;
exceptions.squattier = squatty;
exceptions.squattiest = squatty;
exceptions.squiffier = squiffy;
exceptions.squiffiest = squiffy;
exceptions.stagier = stagy;
exceptions.stagiest = stagy;
exceptions.stalkier = stalky;
exceptions.stalkiest = stalky;
exceptions.stapler = stapler;
exceptions.starchier = starchy;
exceptions.starchiest = starchy;
exceptions.starer = starer;
exceptions.starest = starest;
exceptions.starrier = starry;
exceptions.starriest = starry;
exceptions.statelier = stately;
exceptions.stateliest = stately;
exceptions.steadier = steady;
exceptions.steadiest = steady;
exceptions.stealthier = stealthy;
exceptions.stealthiest = stealthy;
exceptions.steamier = steamy;
exceptions.steamiest = steamy;
exceptions.stingier = stingy;
exceptions.stingiest = stingy;
exceptions.stiper = striper;
exceptions.stocker = stocker;
exceptions.stockier = stocky;
exceptions.stockiest = stocky;
exceptions.stodgier = stodgy;
exceptions.stodgiest = stodgy;
exceptions.stonier = stony;
exceptions.stoniest = stony;
exceptions.stormier = stormy;
exceptions.stormiest = stormy;
exceptions.streakier = streaky;
exceptions.streakiest = streaky;
exceptions.streamier = streamy;
exceptions.streamiest = streamy;
exceptions.stretcher = stretcher;
exceptions.stretchier = stretchy;
exceptions.stretchiest = stretchy;
exceptions.stringier = stringy;
exceptions.stringiest = stringy;
exceptions.stripier = stripy;
exceptions.stripiest = stripy;
exceptions.stronger = strong;
exceptions.strongest = strong;
exceptions.stroppier = stroppy;
exceptions.stroppiest = stroppy;
exceptions.stuffier = stuffy;
exceptions.stuffiest = stuffy;
exceptions.stumpier = stumpy;
exceptions.stumpiest = stumpy;
exceptions.sturdier = sturdy;
exceptions.sturdiest = sturdy;
exceptions.submariner = submariner;
exceptions.sulkier = sulky;
exceptions.sulkiest = sulky;
exceptions.sultrier = sultry;
exceptions.sultriest = sultry;
exceptions.sunnier = sunny;
exceptions.sunniest = sunny;
exceptions.surlier = surly;
exceptions.surliest = surly;
exceptions.swagger = swagger;
exceptions.swankier = swanky;
exceptions.swankiest = swanky;
exceptions.swarthier = swarthy;
exceptions.swarthiest = swarthy;
exceptions.sweatier = sweaty;
exceptions.sweatiest = sweaty;
exceptions.tackier = tacky;
exceptions.tackiest = tacky;
exceptions.talkier = talky;
exceptions.talkiest = talky;
exceptions.tangier = tangy;
exceptions.tangiest = tangy;
exceptions.tanner = tan;
exceptions.tannest = tan;
exceptions.tardier = tardy;
exceptions.tardiest = tardy;
exceptions.tastier = tasty;
exceptions.tastiest = tasty;
exceptions.tattier = tatty;
exceptions.tattiest = tatty;
exceptions.tawdrier = tawdry;
exceptions.tawdriest = tawdry;
exceptions.techier = techy;
exceptions.techiest = techy;
exceptions.teenager = teenager;
exceptions.teenier = teeny;
exceptions.teeniest = teeny;
exceptions.teetotaler = teetotaler;
exceptions.tester = tester;
exceptions.testier = testy;
exceptions.testiest = testy;
exceptions.tetchier = tetchy;
exceptions.tetchiest = tetchy;
exceptions.thinner = thin;
exceptions.thinnest = thin;
exceptions.thirstier = thirsty;
exceptions.thirstiest = thirsty;
exceptions.thornier = thorny;
exceptions.thorniest = thorny;
exceptions.threadier = thready;
exceptions.threadiest = thready;
exceptions.thriftier = thrifty;
exceptions.thriftiest = thrifty;
exceptions.throatier = throaty;
exceptions.throatiest = throaty;
exceptions.tidier = tidy;
exceptions.tidiest = tidy;
exceptions.timelier = timely;
exceptions.timeliest = timely;
exceptions.tinier = tiny;
exceptions.tiniest = tiny;
exceptions.tinnier = tinny;
exceptions.tinniest = tinny;
exceptions.tipsier = tipsy;
exceptions.tipsiest = tipsy;
exceptions.tonier = tony;
exceptions.toniest = tony;
exceptions.toothier = toothy;
exceptions.toothiest = toothy;
exceptions.toper = toper;
exceptions.touchier = touchy;
exceptions.touchiest = touchy;
exceptions.trader = trader;
exceptions.trashier = trashy;
exceptions.trashiest = trashy;
exceptions.trendier = trendy;
exceptions.trendiest = trendy;
exceptions.trickier = tricky;
exceptions.trickiest = tricky;
exceptions.tricksier = tricksy;
exceptions.tricksiest = tricksy;
exceptions.trimer = trimer;
exceptions.trimmer = trim;
exceptions.trimmest = trim;
exceptions.truer = true1;
exceptions.truest = true1;
exceptions.trustier = trusty;
exceptions.trustiest = trusty;
exceptions.tubbier = tubby;
exceptions.tubbiest = tubby;
exceptions.turfier = turfy;
exceptions.turfiest = turfy;
exceptions.tweedier = tweedy;
exceptions.tweediest = tweedy;
exceptions.twiggier = twiggy;
exceptions.twiggiest = twiggy;
exceptions.uglier = ugly;
exceptions.ugliest = ugly;
exceptions.unfriendlier = unfriendly;
exceptions.unfriendliest = unfriendly;
exceptions.ungainlier = ungainly;
exceptions.ungainliest = ungainly;
exceptions.ungodlier = ungodly;
exceptions.ungodliest = ungodly;
exceptions.unhappier = unhappy;
exceptions.unhappiest = unhappy;
exceptions.unhealthier = unhealthy;
exceptions.unhealthiest = unhealthy;
exceptions.unholier = unholy;
exceptions.unholiest = unholy;
exceptions.unrulier = unruly;
exceptions.unruliest = unruly;
exceptions.untidier = untidy;
exceptions.untidiest = untidy;
exceptions.vastier = vasty;
exceptions.vastiest = vasty;
exceptions.vest = vest;
exceptions.viewier = viewy;
exceptions.viewiest = viewy;
exceptions.wackier = wacky;
exceptions.wackiest = wacky;
exceptions.wanner = wan;
exceptions.wannest = wan;
exceptions.warier = wary;
exceptions.wariest = wary;
exceptions.washier = washy;
exceptions.washiest = washy;
exceptions.waster = waster;
exceptions.wavier = wavy;
exceptions.waviest = wavy;
exceptions.waxier = waxy;
exceptions.waxiest = waxy;
exceptions.weaklier = weakly;
exceptions.weakliest = weakly;
exceptions.wealthier = wealthy;
exceptions.wealthiest = wealthy;
exceptions.wearier = weary;
exceptions.weariest = weary;
exceptions.webbier = webby;
exceptions.webbiest = webby;
exceptions.weedier = weedy;
exceptions.weediest = weedy;
exceptions.weenier = weeny;
exceptions.weeniest = weeny;
exceptions.weensier = weensy;
exceptions.weensiest = weensy;
exceptions.weepier = weepy;
exceptions.weepiest = weepy;
exceptions.weightier = weighty;
exceptions.weightiest = weighty;
exceptions.welsher = welsher;
exceptions.wetter = wet;
exceptions.wettest = wet;
exceptions.whackier = whacky;
exceptions.whackiest = whacky;
exceptions.whimsier = whimsy;
exceptions.whimsiest = whimsy;
exceptions.wholesaler = wholesaler;
exceptions.wieldier = wieldy;
exceptions.wieldiest = wieldy;
exceptions.wilier = wily;
exceptions.wiliest = wily;
exceptions.windier = windy;
exceptions.windiest = windy;
exceptions.winier = winy;
exceptions.winiest = winy;
exceptions.winterier = wintery;
exceptions.winteriest = wintery;
exceptions.wintrier = wintry;
exceptions.wintriest = wintry;
exceptions.wirier = wiry;
exceptions.wiriest = wiry;
exceptions.wispier = wispy;
exceptions.wispiest = wispy;
exceptions.wittier = witty;
exceptions.wittiest = witty;
exceptions.wonkier = wonky;
exceptions.wonkiest = wonky;
exceptions.woodier = woody;
exceptions.woodiest = woody;
exceptions.woodsier = woodsy;
exceptions.woodsiest = woodsy;
exceptions.woollier = woolly;
exceptions.woolliest = woolly;
exceptions.woozier = woozy;
exceptions.wooziest = woozy;
exceptions.wordier = wordy;
exceptions.wordiest = wordy;
exceptions.worldlier = worldly;
exceptions.worldliest = worldly;
exceptions.wormier = wormy;
exceptions.wormiest = wormy;
exceptions.worse = bad;
exceptions.worst = bad;
exceptions.worthier = worthy;
exceptions.worthiest = worthy;
exceptions.wrier = wry;
exceptions.wriest = wry;
exceptions.wryer = wry;
exceptions.wryest = wry;
exceptions.yarer = yare;
exceptions.yarest = yare;
exceptions.yeastier = yeasty;
exceptions.yeastiest = yeasty;
exceptions.younger = young;
exceptions.youngest = young;
exceptions.yummier = yummy;
exceptions.yummiest = yummy;
exceptions.zanier = zany;
exceptions.zaniest = zany;
exceptions.zippier = zippy;
exceptions.zippiest = zippy;

module.exports = exceptions;
