//     wink-lexicon
//     English lexicon useful in NLP/NLU
//
//     Copyright (C) GRAYPE Systems Private Limited
//
//     This file is part of “wink-lexicon”.
//
//     Permission is hereby granted, free of charge, to any person obtaining a
//     copy of this software and associated documentation files (the "Software"),
//     to deal in the Software without restriction, including without limitation
//     the rights to use, copy, modify, merge, publish, distribute, sublicense,
//     and/or sell copies of the Software, and to permit persons to whom the
//     Software is furnished to do so, subject to the following conditions:
//
//     The above copyright notice and this permission notice shall be included
//     in all copies or substantial portions of the Software.
//
//     THE SOFTWARE IS PROVIDED "AS IS", WITHOUT WARRANTY OF ANY KIND, EXPRESS
//     OR IMPLIED, INCLUDING BUT NOT LIMITED TO THE WARRANTIES OF MERCHANTABILITY,
//     FITNESS FOR A PARTICULAR PURPOSE AND NONINFRINGEMENT. IN NO EVENT SHALL
//     THE AUTHORS OR COPYRIGHT HOLDERS BE LIABLE FOR ANY CLAIM, DAMAGES OR OTHER
//     LIABILITY, WHETHER IN AN ACTION OF CONTRACT, TORT OR OTHERWISE, ARISING
//     FROM, OUT OF OR IN CONNECTION WITH THE SOFTWARE OR THE USE OR OTHER
//     DEALINGS IN THE SOFTWARE.

//
// This data is derived from the WordNet project of Princeton University. The
// Wordnet is copyright by Princeton University. It is sourced from
// http://wordnet.princeton.edu/; the license text can be accessed at
// http://wordnet.princeton.edu/wordnet/license/ URL.
// WordNet License:
// WordNet Release 3.0 This software and database is being provided to you,
// the LICENSEE, by Princeton University under the following license.
// By obtaining, using and/or copying this software and database,
// you agree that you have read, understood, and will comply with these terms
// and conditions.:
// Permission to use, copy, modify and distribute this software and database and
// its documentation for any purpose and without fee or royalty is hereby
// granted, provided that you agree to comply with the following copyright
// notice and statements, including the disclaimer, and that the same appear
// on ALL copies of the software, database and documentation, including
// modifications that you make for internal use or for distribution.
// WordNet 3.0 Copyright 2006 by Princeton University. All rights reserved.
// THIS SOFTWARE AND DATABASE IS PROVIDED "AS IS" AND PRINCETON UNIVERSITY
// MAKES NO REPRESENTATIONS OR WARRANTIES, EXPRESS OR IMPLIED.
// BY WAY OF EXAMPLE, BUT NOT LIMITATION, PRINCETON UNIVERSITY MAKES NO
// REPRESENTATIONS OR WARRANTIES OF MERCHANT- ABILITY OR FITNESS FOR ANY
// PARTICULAR PURPOSE OR THAT THE USE OF THE LICENSED SOFTWARE, DATABASE OR
// DOCUMENTATION WILL NOT INFRINGE ANY THIRD PARTY PATENTS, COPYRIGHTS,
// TRADEMARKS OR OTHER RIGHTS. The name of Princeton University or Princeton
// may not be used in advertising or publicity pertaining to distribution of
// the software and/or database. Title to copyright in this software, database
// and any associated documentation shall at all times remain with
// Princeton University and LICENSEE agrees to preserve same.

/* eslint max-lines: ["error", {"max": 90000, "skipComments": true}] */
/* eslint-disable camelcase */

const exceptions = Object.create( null );
// Lemma constants.
const aardwolf = 'aardwolf';
const abacus = 'abacus';
const aboideau = 'aboideau';
const aboiteau = 'aboiteau';
const abscissa = 'abscissa';
const acanthus = 'acanthus';
const acarus = 'acarus';
const acciaccatura = 'acciaccatura';
const acetabulum = 'acetabulum';
const achaemenid = 'achaemenid';
const aciculum = 'aciculum';
const acicula = 'acicula';
const acinus = 'acinus';
const acromion = 'acromion';
const actinia = 'actinia';
const actinozoan = 'actinozoan';
const addendum = 'addendum';
const adenocarcinoma = 'adenocarcinoma';
const adenoma = 'adenoma';
const adieu = 'adieu';
const adytum = 'adytum';
const aecium = 'aecium';
const aecidium = 'aecidium';
const aerobium = 'aerobium';
const aggiornamento = 'aggiornamento';
const agnomen = 'agnomen';
const agon = 'agon';
const agora = 'agora';
const agouti = 'agouti';
const ala = 'ala';
const alewife = 'alewife';
const alkali = 'alkali';
const allodium = 'allodium';
const alluvium = 'alluvium';
const alodium = 'alodium';
const altocumulus = 'altocumulus';
const altostratus = 'altostratus';
const alula = 'alula';
const alumna = 'alumna';
const alumnus = 'alumnus';
const alveolus = 'alveolus';
const amanuensis = 'amanuensis';
const ambulacrum = 'ambulacrum';
const ameba = 'ameba';
const amnion = 'amnion';
const amniocentesis = 'amniocentesis';
const amoeba = 'amoeba';
const amoebiasis = 'amoebiasis';
const amora = 'amora';
const amoretto = 'amoretto';
const amorino = 'amorino';
const amphiarthrosis = 'amphiarthrosis';
const amphithecium = 'amphithecium';
const amphimixis = 'amphimixis';
const amphioxus = 'amphioxus';
const amphisbaena = 'amphisbaena';
const amphora = 'amphora';
const ampulla = 'ampulla';
const amygdala = 'amygdala';
const anabasis = 'anabasis';
const anacoluthon = 'anacoluthon';
const anacrusis = 'anacrusis';
const anaerobium = 'anaerobium';
const anagnorisis = 'anagnorisis';
const analemma = 'analemma';
const analysis = 'analysis';
const anamnesis = 'anamnesis';
const anamorphosis = 'anamorphosis';
const anastomosis = 'anastomosis';
const anaptyxis = 'anaptyxis';
const ancon = 'ancon';
const androclinium = 'androclinium';
const androecium = 'androecium';
const androsphinx = 'androsphinx';
const antheridium = 'antheridium';
const angelfish = 'angelfish';
const angioma = 'angioma';
const animalculum = 'animalculum';
const anlage = 'anlage';
const annatto = 'annatto';
const annulus = 'annulus';
const anta = 'anta';
const antalkali = 'antalkali';
const antefix = 'antefix';
const antenna = 'antenna';
const antependium = 'antependium';
const anthelion = 'anthelion';
const anthelix = 'anthelix';
const anthemion = 'anthemion';
const anthodium = 'anthodium';
const anthozoan = 'anthozoan';
const anthrax = 'anthrax';
const anticlinorium = 'anticlinorium';
const antihelix = 'antihelix';
const antihero = 'antihero';
const antiserum = 'antiserum';
const antithesis = 'antithesis';
const antitragus = 'antitragus';
const antrum = 'antrum';
const anus = 'anus';
const aorta = 'aorta';
const aphelion = 'aphelion';
const aphis = 'aphis';
const apex = 'apex';
const apodosis = 'apodosis';
const apomixis = 'apomixis';
const aponeurosis = 'aponeurosis';
const apophysis = 'apophysis';
const aposiopesis = 'aposiopesis';
const apothecium = 'apothecium';
const apotheosis = 'apotheosis';
const apparatus = 'apparatus';
const appendix = 'appendix';
const appoggiatura = 'appoggiatura';
const apsis = 'apsis';
const aqua = 'aqua';
const aquarium = 'aquarium';
const argali = 'argali';
const arboretum = 'arboretum';
const arcanum = 'arcanum';
const archegonium = 'archegonium';
const archerfish = 'archerfish';
const archesporium = 'archesporium';
const archipelago = 'archipelago';
const areola = 'areola';
const argumentum = 'argumentum';
const arietta = 'arietta';
const arista = 'arista';
const armamentarium = 'armamentarium';
const arsis = 'arsis';
const rotl = 'rotl';
const arteriosclerosis = 'arteriosclerosis';
const aruspex = 'aruspex';
const ascesis = 'ascesis';
const ascus = 'ascus';
const ascidium = 'ascidium';
const ascogonium = 'ascogonium';
const ash = 'ash';
const ashkenazi = 'ashkenazi';
const aspergillum = 'aspergillum';
const aspergillus = 'aspergillus';
const aspergillosis = 'aspergillosis';
const aspersorium = 'aspersorium';
const assegai = 'assegai';
const astragalus = 'astragalus';
const asyndeton = 'asyndeton';
const atheroma = 'atheroma';
const atherosclerosis = 'atherosclerosis';
const atmolysis = 'atmolysis';
const atrium = 'atrium';
const auditorium = 'auditorium';
const aura = 'aura';
const eyrir = 'eyrir';
const aureus = 'aureus';
const auricula = 'auricula';
const aurora = 'aurora';
const auspice = 'auspice';
const autocatalysis = 'autocatalysis';
const autochthon = 'autochthon';
const automaton = 'automaton';
const avitaminosis = 'avitaminosis';
const ax = 'ax';
const axilla = 'axilla';
const bacchante = 'bacchante';
const bacchius = 'bacchius';
const bacillus = 'bacillus';
const bacteriostasis = 'bacteriostasis';
const baculum = 'baculum';
const ballista = 'ballista';
const bambino = 'bambino';
const bandeau = 'bandeau';
const bandit = 'bandit';
const ban = 'ban';
const banjo = 'banjo';
const barklouse = 'barklouse';
const barramundi = 'barramundi';
const base = 'base';
const basidium = 'basidium';
const basileus = 'basileus';
const basso = 'basso';
const bastinado = 'bastinado';
const bateau = 'bateau';
const batfish = 'batfish';
const beadsman = 'beadsman';
const beau = 'beau';
const beef = 'beef';
const behoof = 'behoof';
const bersagliere = 'bersagliere';
const bhishti = 'bhishti';
const bibliotheca = 'bibliotheca';
const bicentenary = 'bicentenary';
const bijou = 'bijou';
const bilbo = 'bilbo';
const billfish = 'billfish';
const bimbo = 'bimbo';
const bisectrix = 'bisectrix';
const blackfoot = 'blackfoot';
const blackfish = 'blackfish';
const blastema = 'blastema';
const blastula = 'blastula';
const blindfish = 'blindfish';
const blowfish = 'blowfish';
const bluefish = 'bluefish';
const boarfish = 'boarfish';
const boschbok = 'boschbok';
const boletus = 'boletus';
const bolivar = 'bolivar';
const bolshevik = 'bolshevik';
const bonefish = 'bonefish';
const bongo = 'bongo';
const bonito = 'bonito';
const booklouse = 'booklouse';
const bookshelf = 'bookshelf';
const borax = 'borax';
const borborygmus = 'borborygmus';
const bordereau = 'bordereau';
const botargo = 'botargo';
const boxfish = 'boxfish';
const brachium = 'brachium';
const brainchild = 'brainchild';
const branchia = 'branchia';
const brant = 'brant';
const bravado = 'bravado';
const bravo = 'bravo';
const bregma = 'bregma';
const brother = 'brother';
const broadleaf = 'broadleaf';
const bronchus = 'bronchus';
const bryozoan = 'bryozoan';
const bubo = 'bubo';
const bucko = 'bucko';
const bucktooth = 'bucktooth';
const buffalo = 'buffalo';
const bulla = 'bulla';
const bund = 'bund';
const bureau = 'bureau';
const bursa = 'bursa';
const bus = 'bus';
const butterfish = 'butterfish';
const byssus = 'byssus';
const cactus = 'cactus';
const caduceus = 'caduceus';
const caecum = 'caecum';
const caesura = 'caesura';
const calamus = 'calamus';
const calathus = 'calathus';
const calcaneum = 'calcaneum';
const calx = 'calx';
const calculus = 'calculus';
const caldarium = 'caldarium';
const calix = 'calix';
const calico = 'calico';
const callus = 'callus';
const calf = 'calf';
const calyx = 'calyx';
const cambium = 'cambium';
const camera = 'camera';
const canaliculus = 'canaliculus';
const candelabrum = 'candelabrum';
const candlefish = 'candlefish';
const canthus = 'canthus';
const canula = 'canula';
const canzone = 'canzone';
const caput = 'caput';
const capitulum = 'capitulum';
const capriccio = 'capriccio';
const carabiniere = 'carabiniere';
const carbonado = 'carbonado';
const carcinoma = 'carcinoma';
const cargo = 'cargo';
const caryatid = 'caryatid';
const carina = 'carina';
const carolus = 'carolus';
const carpus = 'carpus';
const carpogonium = 'carpogonium';
const caryopsis = 'caryopsis';
const castrato = 'castrato';
const catabasis = 'catabasis';
const cataclasis = 'cataclasis';
const catalo = 'catalo';
const catalysis = 'catalysis';
const catena = 'catena';
const catfish = 'catfish';
const cathar = 'cathar';
const cathexis = 'cathexis';
const cattalo = 'cattalo';
const caudex = 'caudex';
const caulis = 'caulis';
const cavatina = 'cavatina';
const cavefish = 'cavefish';
const cavetto = 'cavetto';
const cecum = 'cecum';
const cella = 'cella';
const cembalo = 'cembalo';
const centesimo = 'centesimo';
const centrum = 'centrum';
const cephalothorax = 'cephalothorax';
const cercaria = 'cercaria';
const cercus = 'cercus';
const cerebellum = 'cerebellum';
const cerebrum = 'cerebrum';
const cervix = 'cervix';
const caestus = 'caestus';
const cesura = 'cesura';
const cheder = 'cheder';
const chaeta = 'chaeta';
const chalaza = 'chalaza';
const hallah = 'hallah';
const chalutz = 'chalutz';
const chapati = 'chapati';
const chapatti = 'chapatti';
const chapeau = 'chapeau';
const chasid = 'chasid';
const chassid = 'chassid';
const chateau = 'chateau';
const chazan = 'chazan';
const chela = 'chela';
const chelicera = 'chelicera';
const cherub = 'cherub';
const chiasma = 'chiasma';
const chiasmus = 'chiasmus';
const child = 'child';
const chilli = 'chilli';
const chitarrone = 'chitarrone';
const chlamys = 'chlamys';
const chondroma = 'chondroma';
const choragus = 'choragus';
const choriambus = 'choriambus';
const chou = 'chou';
const chromonema = 'chromonema';
const chrysalis = 'chrysalis';
const chuvash = 'chuvash';
const ciborium = 'ciborium';
const cicada = 'cicada';
const cicala = 'cicala';
const cicatrix = 'cicatrix';
const cicerone = 'cicerone';
const cicisbeo = 'cicisbeo';
const cilium = 'cilium';
const cimex = 'cimex';
const cinerarium = 'cinerarium';
const cingulum = 'cingulum';
const cirrus = 'cirrus';
const cirrocumulus = 'cirrocumulus';
const cirrostratus = 'cirrostratus';
const cisco = 'cisco';
const cisterna = 'cisterna';
const clarino = 'clarino';
const claro = 'claro';
const clepsydra = 'clepsydra';
const clinandrium = 'clinandrium';
const clingfish = 'clingfish';
const clitellum = 'clitellum';
const cloaca = 'cloaca';
const clostridium = 'clostridium';
const cloverleaf = 'cloverleaf';
const clypeus = 'clypeus';
const coagulum = 'coagulum';
const coalfish = 'coalfish';
const coccus = 'coccus';
const coccyx = 'coccyx';
const cochlea = 'cochlea';
const codfish = 'codfish';
const codex = 'codex';
const coelenteron = 'coelenteron';
const coenurus = 'coenurus';
const cognomen = 'cognomen';
const cognosente = 'cognosente';
const colon = 'colon';
const coleorhiza = 'coleorhiza';
const collegium = 'collegium';
const colloquium = 'colloquium';
const colluvium = 'colluvium';
const collyrium = 'collyrium';
const colossus = 'colossus';
const columbarium = 'columbarium';
const columella = 'columella';
const coma = 'coma';
const comatula = 'comatula';
const comedo = 'comedo';
const comic = 'comic';
const commando = 'commando';
const concertante = 'concertante';
const concerto = 'concerto';
const concertino = 'concertino';
const concha = 'concha';
const condottiere = 'condottiere';
const condyloma = 'condyloma';
const conferva = 'conferva';
const congius = 'congius';
const conidium = 'conidium';
const conjunctiva = 'conjunctiva';
const conquistador = 'conquistador';
const consortium = 'consortium';
const contagium = 'contagium';
const continuum = 'continuum';
const contralto = 'contralto';
const conversazione = 'conversazione';
const convolvulus = 'convolvulus';
const copula = 'copula';
const corbicula = 'corbicula';
const corium = 'corium';
const cornea = 'cornea';
const cornu = 'cornu';
const corona = 'corona';
const corpus = 'corpus';
const corrigendum = 'corrigendum';
const cortex = 'cortex';
const cortina = 'cortina';
const corybant = 'corybant';
const coryphaeus = 'coryphaeus';
const costa = 'costa';
const cothurnus = 'cothurnus';
const couteau = 'couteau';
const cowfish = 'cowfish';
const coxa = 'coxa';
const crambo = 'crambo';
const cranium = 'cranium';
const crasis = 'crasis';
const crawfish = 'crawfish';
const crayfish = 'crayfish';
const credendum = 'credendum';
const crematorium = 'crematorium';
const crescendo = 'crescendo';
const cribellum = 'cribellum';
const crisis = 'crisis';
const crissum = 'crissum';
const crista = 'crista';
const criterion = 'criterion';
const crux = 'crux';
const crus = 'crus';
const crusado = 'crusado';
const cruzado = 'cruzado';
const cry = 'cry';
const ctenidium = 'ctenidium';
const cubiculum = 'cubiculum';
const culex = 'culex';
const culpa = 'culpa';
const cultus = 'cultus';
const cumulus = 'cumulus';
const cumulonimbus = 'cumulonimbus';
const cumulostratus = 'cumulostratus';
const curia = 'curia';
const curriculum = 'curriculum';
const custos = 'custos';
const cutis = 'cutis';
const cuticula = 'cuticula';
const cuttlefish = 'cuttlefish';
const cyclops = 'cyclops';
const cyclosis = 'cyclosis';
const cylix = 'cylix';
const cyma = 'cyma';
const cymatium = 'cymatium';
const cypsela = 'cypsela';
const cysticercus = 'cysticercus';
const dado = 'dado';
const dago = 'dago';
const damselfish = 'damselfish';
const datum = 'datum';
const daimio = 'daimio';
const dealfish = 'dealfish';
const decemvir = 'decemvir';
const decennium = 'decennium';
const decidua = 'decidua';
const definiendum = 'definiendum';
const definiens = 'definiens';
const delphinium = 'delphinium';
const denarius = 'denarius';
const dentalium = 'dentalium';
const dermatosis = 'dermatosis';
const desideratum = 'desideratum';
const desperado = 'desperado';
const devilfish = 'devilfish';
const diaeresis = 'diaeresis';
const diagnosis = 'diagnosis';
const dialysis = 'dialysis';
const diaphysis = 'diaphysis';
const diapophysis = 'diapophysis';
const diarthrosis = 'diarthrosis';
const diastalsis = 'diastalsis';
const diastasis = 'diastasis';
const diastema = 'diastema';
const diathesis = 'diathesis';
const diazo = 'diazo';
const dibbuk = 'dibbuk';
const dichasium = 'dichasium';
const dictum = 'dictum';
const dido = 'dido';
const dieresis = 'dieresis';
const diesis = 'diesis';
const differentia = 'differentia';
const dilettante = 'dilettante';
const diluvium = 'diluvium';
const dingo = 'dingo';
const diplococcus = 'diplococcus';
const discus = 'discus';
const discobolus = 'discobolus';
const diva = 'diva';
const diverticulum = 'diverticulum';
const divertimento = 'divertimento';
const djinny = 'djinny';
const dodo = 'dodo';
const dogfish = 'dogfish';
const dogma = 'dogma';
const dogtooth = 'dogtooth';
const dollarfish = 'dollarfish';
const domatium = 'domatium';
const domino = 'domino';
const dormouse = 'dormouse';
const dorsum = 'dorsum';
const drachma = 'drachma';
const drawknife = 'drawknife';
const drosophila = 'drosophila';
const drumfish = 'drumfish';
const dryad = 'dryad';
const duo = 'duo';
const duodenum = 'duodenum';
const dupondius = 'dupondius';
const duumvir = 'duumvir';
const dwarf = 'dwarf';
const dybbuk = 'dybbuk';
const ecchymosis = 'ecchymosis';
const ecclesia = 'ecclesia';
const ecdysis = 'ecdysis';
const echidna = 'echidna';
const echinus = 'echinus';
const echinococcus = 'echinococcus';
const echo = 'echo';
const ectozoan = 'ectozoan';
const eddo = 'eddo';
const edema = 'edema';
const effluvium = 'effluvium';
const eidolon = 'eidolon';
const eisegesis = 'eisegesis';
const eisteddfod = 'eisteddfod';
const elenchus = 'elenchus';
const ellipsis = 'ellipsis';
const eluvium = 'eluvium';
const elf = 'elf';
const elytrum = 'elytrum';
const embargo = 'embargo';
const embolus = 'embolus';
const emphasis = 'emphasis';
const emporium = 'emporium';
const enarthrosis = 'enarthrosis';
const encephalon = 'encephalon';
const encephalitis = 'encephalitis';
const encephaloma = 'encephaloma';
const enchiridion = 'enchiridion';
const enchondroma = 'enchondroma';
const encomium = 'encomium';
const endameba = 'endameba';
const endamoeba = 'endamoeba';
const endocardium = 'endocardium';
const endocranium = 'endocranium';
const endometrium = 'endometrium';
const endosteum = 'endosteum';
const endostosis = 'endostosis';
const endothecium = 'endothecium';
const endothelium = 'endothelium';
const endothelioma = 'endothelioma';
const endozoan = 'endozoan';
const enema = 'enema';
const enneahedron = 'enneahedron';
const entameba = 'entameba';
const entamoeba = 'entamoeba';
const entasis = 'entasis';
const enteron = 'enteron';
const ens = 'ens';
const entozoan = 'entozoan';
const epencephalon = 'epencephalon';
const epenthesis = 'epenthesis';
const epexegesis = 'epexegesis';
const ephemeron = 'ephemeron';
const ephemera = 'ephemera';
const ephemeris = 'ephemeris';
const ephor = 'ephor';
const epicalyx = 'epicalyx';
const epicanthus = 'epicanthus';
const epicardium = 'epicardium';
const epicedium = 'epicedium';
const epiclesis = 'epiclesis';
const epididymis = 'epididymis';
const epigastrium = 'epigastrium';
const epiglottis = 'epiglottis';
const epimysium = 'epimysium';
const epiphenomenon = 'epiphenomenon';
const epiphysis = 'epiphysis';
const episternum = 'episternum';
const epithalamium = 'epithalamium';
const epithelium = 'epithelium';
const epithelioma = 'epithelioma';
const epizoan = 'epizoan';
const epyllion = 'epyllion';
const equilibrium = 'equilibrium';
const equisetum = 'equisetum';
const eringo = 'eringo';
const erratum = 'erratum';
const eryngo = 'eryngo';
const esophagus = 'esophagus';
const etymon = 'etymon';
const eucalyptus = 'eucalyptus';
const eupatrid = 'eupatrid';
const euripus = 'euripus';
const exanthema = 'exanthema';
const executrix = 'executrix';
const exegesis = 'exegesis';
const exemplum = 'exemplum';
const exordium = 'exordium';
const exostosis = 'exostosis';
const extremum = 'extremum';
const eyetooth = 'eyetooth';
const fabliau = 'fabliau';
const facia = 'facia';
const facula = 'facula';
const faeroese = 'faeroese';
const fallfish = 'fallfish';
const famulus = 'famulus';
const faroese = 'faroese';
const farrago = 'farrago';
const fascia = 'fascia';
const fasciculus = 'fasciculus';
const fatso = 'fatso';
const fauna = 'fauna';
const fecula = 'fecula';
const fedayee = 'fedayee';
const foot = 'foot';
const fellah = 'fellah';
const femur = 'femur';
const fenestella = 'fenestella';
const fenestra = 'fenestra';
const feria = 'feria';
const fermata = 'fermata';
const ferula = 'ferula';
const festschrift = 'festschrift';
const fetial = 'fetial';
const fez = 'fez';
const fiasco = 'fiasco';
const fibrilla = 'fibrilla';
const fibroma = 'fibroma';
const fibula = 'fibula';
const fico = 'fico';
const fideicommissum = 'fideicommissum';
const fieldmouse = 'fieldmouse';
const fig = 'fig';
const filum = 'filum';
const filaria = 'filaria';
const filefish = 'filefish';
const fimbria = 'fimbria';
const fish = 'fish';
const fishwife = 'fishwife';
const fistula = 'fistula';
const flabellum = 'flabellum';
const flagellum = 'flagellum';
const flagstaff = 'flagstaff';
const flambeau = 'flambeau';
const flamen = 'flamen';
const flamingo = 'flamingo';
const flatfoot = 'flatfoot';
const flatfish = 'flatfish';
const flittermouse = 'flittermouse';
const floccus = 'floccus';
const flocculus = 'flocculus';
const flora = 'flora';
const floreat = 'floreat';
const florilegium = 'florilegium';
const flyleaf = 'flyleaf';
const focus = 'focus';
const folium = 'folium';
const forum = 'forum';
const foramen = 'foramen';
const forceps = 'forceps';
const forefoot = 'forefoot';
const foretooth = 'foretooth';
const formicarium = 'formicarium';
const formula = 'formula';
const fornix = 'fornix';
const fortis = 'fortis';
const fossa = 'fossa';
const fovea = 'fovea';
const foveola = 'foveola';
const fractocumulus = 'fractocumulus';
const fractostratus = 'fractostratus';
const fraenum = 'fraenum';
const frau = 'frau';
const frenum = 'frenum';
const frenulum = 'frenulum';
const fresco = 'fresco';
const fricandeau = 'fricandeau';
const fricando = 'fricando';
const frijol = 'frijol';
const frogfish = 'frogfish';
const frons = 'frons';
const frustum = 'frustum';
const fucus = 'fucus';
const fulcrum = 'fulcrum';
const fumatorium = 'fumatorium';
const fundus = 'fundus';
const fungus = 'fungus';
const funiculus = 'funiculus';
const furculum = 'furculum';
const furcula = 'furcula';
const furfur = 'furfur';
const galea = 'galea';
const gambado = 'gambado';
const gametangium = 'gametangium';
const gametoecium = 'gametoecium';
const gammadion = 'gammadion';
const ganglion = 'ganglion';
const garfish = 'garfish';
const gas = 'gas';
const gastrula = 'gastrula';
const gateau = 'gateau';
const gazebo = 'gazebo';
const gecko = 'gecko';
const goose = 'goose';
const gelsemium = 'gelsemium';
const gemsbok = 'gemsbok';
const gemsbuck = 'gemsbuck';
const gemeinschaft = 'gemeinschaft';
const gemma = 'gemma';
const genus = 'genus';
const generatrix = 'generatrix';
const genesis = 'genesis';
const genius = 'genius';
const gens = 'gens';
const genu = 'genu';
const germen = 'germen';
const gesellschaft = 'gesellschaft';
const gestalt = 'gestalt';
const ghetto = 'ghetto';
const gingiva = 'gingiva';
const gingko = 'gingko';
const ginglymus = 'ginglymus';
const ginkgo = 'ginkgo';
const gippo = 'gippo';
const glabella = 'glabella';
const gladiolus = 'gladiolus';
const glans = 'glans';
const glioma = 'glioma';
const glissando = 'glissando';
const globefish = 'globefish';
const globigerina = 'globigerina';
const glochidium = 'glochidium';
const glomerulus = 'glomerulus';
const glossa = 'glossa';
const glottis = 'glottis';
const glutaeus = 'glutaeus';
const gluteus = 'gluteus';
const gnosis = 'gnosis';
const goatfish = 'goatfish';
const gobo = 'gobo';
const godchild = 'godchild';
const go = 'go';
const goldfish = 'goldfish';
const gomphosis = 'gomphosis';
const gonion = 'gonion';
const gonidium = 'gonidium';
const gonococcus = 'gonococcus';
const goodwife = 'goodwife';
const goosefish = 'goosefish';
const gorgoneion = 'gorgoneion';
const gospodin = 'gospodin';
const goy = 'goy';
const gps = 'gps';
const graf = 'graf';
const graffito = 'graffito';
const grandchild = 'grandchild';
const granuloma = 'granuloma';
const gravamen = 'gravamen';
const grosz = 'grosz';
const grotto = 'grotto';
const guilde = 'guilde';
const guitarfish = 'guitarfish';
const gumma = 'gumma';
const gurnar = 'gurnar';
const gutta = 'gutta';
const gymnasium = 'gymnasium';
const gynaeceum = 'gynaeceum';
const gynaecium = 'gynaecium';
const gynecium = 'gynecium';
const gynoecium = 'gynoecium';
const gyrus = 'gyrus';
const heder = 'heder';
const hadj = 'hadj';
const haematolysis = 'haematolysis';
const haematoma = 'haematoma';
const haematozoon = 'haematozoon';
const haemodialysis = 'haemodialysis';
const haemolysis = 'haemolysis';
const haemoptysis = 'haemoptysis';
const haeres = 'haeres';
const haftarah = 'haftarah';
const hagfish = 'hagfish';
const haggadah = 'haggadah';
const haggada = 'haggada';
const hajj = 'hajj';
const haler = 'haler';
const halfpenny = 'halfpenny';
const hallux = 'hallux';
const halo = 'halo';
const halter = 'halter';
const half = 'half';
const hamulus = 'hamulus';
const haphtarah = 'haphtarah';
const haredi = 'haredi';
const haruspex = 'haruspex';
const hasid = 'hasid';
const hassid = 'hassid';
const haustellum = 'haustellum';
const haustorium = 'haustorium';
const hazzan = 'hazzan';
const hectocotylus = 'hectocotylus';
const heldentenor = 'heldentenor';
const helix = 'helix';
const heliozoan = 'heliozoan';
const hematolysis = 'hematolysis';
const hematoma = 'hematoma';
const hematozoon = 'hematozoon';
const hemelytron = 'hemelytron';
const hemielytron = 'hemielytron';
const hemodialysis = 'hemodialysis';
const hemolysis = 'hemolysis';
const hemoptysis = 'hemoptysis';
const hendecahedron = 'hendecahedron';
const heraclid = 'heraclid';
const heraklid = 'heraklid';
const herbarium = 'herbarium';
const herma = 'herma';
const hernia = 'hernia';
const hero = 'hero';
const herr = 'herr';
const hetaera = 'hetaera';
const hetaira = 'hetaira';
const hibernaculum = 'hibernaculum';
const hieracosphinx = 'hieracosphinx';
const hilum = 'hilum';
const hilus = 'hilus';
const himation = 'himation';
const hippocampus = 'hippocampus';
const hippopotamus = 'hippopotamus';
const his = 'his';
const hobo = 'hobo';
const hogfish = 'hogfish';
const homunculus = 'homunculus';
const honorarium = 'honorarium';
const hoof = 'hoof';
const horologium = 'horologium';
const housewife = 'housewife';
const humerus = 'humerus';
const hydra = 'hydra';
const hydromedusa = 'hydromedusa';
const hydrozoan = 'hydrozoan';
const hymenopteran = 'hymenopteran';
const hymenium = 'hymenium';
const hypanthium = 'hypanthium';
const hyperostosis = 'hyperostosis';
const hypha = 'hypha';
const hypnosis = 'hypnosis';
const hypochondrium = 'hypochondrium';
const hypogastrium = 'hypogastrium';
const hypogeum = 'hypogeum';
const hypophysis = 'hypophysis';
const hypostasis = 'hypostasis';
const hypothalamus = 'hypothalamus';
const hypothesis = 'hypothesis';
const hyrax = 'hyrax';
const iamb = 'iamb';
const ibex = 'ibex';
const igbo = 'igbo';
const ichthyosaurus = 'ichthyosaurus';
const ichthyosaur = 'ichthyosaur';
const iconostas = 'iconostas';
const icosahedron = 'icosahedron';
const ideatum = 'ideatum';
const igorrote = 'igorrote';
const ilium = 'ilium';
const imago = 'imago';
const imperium = 'imperium';
const impi = 'impi';
const incubus = 'incubus';
const incus = 'incus';
const index = 'index';
const indigo = 'indigo';
const indumentum = 'indumentum';
const indusium = 'indusium';
const infundibulum = 'infundibulum';
const ingush = 'ingush';
const innuendo = 'innuendo';
const inoculum = 'inoculum';
const insectarium = 'insectarium';
const insula = 'insula';
const intaglio = 'intaglio';
const interleaf = 'interleaf';
const intermezzo = 'intermezzo';
const interrex = 'interrex';
const interregnum = 'interregnum';
const intima = 'intima';
const involucellum = 'involucellum';
const involucrum = 'involucrum';
const iris = 'iris';
const irs = 'irs';
const is = 'is';
const ischium = 'ischium';
const isthmus = 'isthmus';
const jackeroo = 'jackeroo';
const jackfish = 'jackfish';
const jackknife = 'jackknife';
const jambeau = 'jambeau';
const jellyfish = 'jellyfish';
const jewelfish = 'jewelfish';
const jewfish = 'jewfish';
const jingo = 'jingo';
const jinni = 'jinni';
const joe = 'joe';
const jus = 'jus';
const kaddish = 'kaddish';
const kalmuc = 'kalmuc';
const katabasis = 'katabasis';
const keeshond = 'keeshond';
const kibbutz = 'kibbutz';
const killifish = 'killifish';
const kingfish = 'kingfish';
const knife = 'knife';
const kohlrabi = 'kohlrabi';
const krone = 'krone';
const krona = 'krona';
const kroon = 'kroon';
const kylix = 'kylix';
const labarum = 'labarum';
const labellum = 'labellum';
const labium = 'labium';
const labrum = 'labrum';
const lactobacillus = 'lactobacillus';
const lacuna = 'lacuna';
const lacunar = 'lacunar';
const lamella = 'lamella';
const lamia = 'lamia';
const lamina = 'lamina';
const lapillus = 'lapillus';
const lapith = 'lapith';
const larva = 'larva';
const larynx = 'larynx';
const lasso = 'lasso';
const lat = 'lat';
const latex = 'latex';
const latifundium = 'latifundium';
const lavabo = 'lavabo';
const leaf = 'leaf';
const lecythus = 'lecythus';
const lex = 'lex';
const leu = 'leu';
const lemma = 'lemma';
const lemniscus = 'lemniscus';
const lenis = 'lenis';
const lentigo = 'lentigo';
const leonid = 'leonid';
const lepidopteran = 'lepidopteran';
const leprosarium = 'leprosarium';
const lepton = 'lepton';
const leptocephalus = 'leptocephalus';
const leucocytozoan = 'leucocytozoan';
const lev = 'lev';
const libra = 'libra';
const libretto = 'libretto';
const louse = 'louse';
const lied = 'lied';
const ligula = 'ligula';
const limbus = 'limbus';
const limen = 'limen';
const limes = 'limes';
const limulus = 'limulus';
const lingo = 'lingo';
const lingua = 'lingua';
const lionfish = 'lionfish';
const lipoma = 'lipoma';
const lira = 'lira';
const liriodendron = 'liriodendron';
const sente = 'sente';
const litas = 'litas';
const life = 'life';
const lixivium = 'lixivium';
const loaf = 'loaf';
const locus = 'locus';
const loculus = 'loculus';
const loggia = 'loggia';
const logion = 'logion';
const lomentum = 'lomentum';
const longobard = 'longobard';
const lorica = 'lorica';
const luba = 'luba';
const lubritorium = 'lubritorium';
const lumbus = 'lumbus';
const lumen = 'lumen';
const lumpfish = 'lumpfish';
const lungfish = 'lungfish';
const lunula = 'lunula';
const lure = 'lure';
const lustre = 'lustre';
const lymphangitis = 'lymphangitis';
const lymphoma = 'lymphoma';
const lymphopoiesis = 'lymphopoiesis';
const lysis = 'lysis';
const lytta = 'lytta';
const maar = 'maar';
const macaroni = 'macaroni';
const maccaroni = 'maccaroni';
const machzor = 'machzor';
const macronucleus = 'macronucleus';
const macrosporangium = 'macrosporangium';
const macula = 'macula';
const madrono = 'madrono';
const maestro = 'maestro';
const mafioso = 'mafioso';
const magus = 'magus';
const magma = 'magma';
const magnifico = 'magnifico';
const mahzor = 'mahzor';
const likuta = 'likuta';
const malleus = 'malleus';
const malleolus = 'malleolus';
const loti = 'loti';
const mamilla = 'mamilla';
const mamma = 'mamma';
const mammilla = 'mammilla';
const mandingo = 'mandingo';
const mango = 'mango';
const manifesto = 'manifesto';
const manteau = 'manteau';
const mantis = 'mantis';
const manubrium = 'manubrium';
const marchesa = 'marchesa';
const marchese = 'marchese';
const maremma = 'maremma';
const markka = 'markka';
const marsupium = 'marsupium';
const matrix = 'matrix';
const matzo = 'matzo';
const mausoleum = 'mausoleum';
const maxilla = 'maxilla';
const maximum = 'maximum';
const medium = 'medium';
const media = 'media';
const mediastinum = 'mediastinum';
const medulla = 'medulla';
const medusa = 'medusa';
const megaron = 'megaron';
const megasporangium = 'megasporangium';
const megillah = 'megillah';
const meiosis = 'meiosis';
const melanoma = 'melanoma';
const melisma = 'melisma';
const memento = 'memento';
const memorandum = 'memorandum';
const man = 'man';
const meniscus = 'meniscus';
const manservant = 'manservant';
const menstruum = 'menstruum';
const madame = 'madame';
const mademoiselle = 'mademoiselle';
const mesenteron = 'mesenteron';
const mesothorax = 'mesothorax';
const monseigneur = 'monseigneur';
const monsieur = 'monsieur';
const mestizo = 'mestizo';
const metacarpus = 'metacarpus';
const metamorphosis = 'metamorphosis';
const metanephros = 'metanephros';
const metastasis = 'metastasis';
const metatarsus = 'metatarsus';
const metathesis = 'metathesis';
const metathorax = 'metathorax';
const metazoan = 'metazoan';
const metempsychosis = 'metempsychosis';
const metencephalon = 'metencephalon';
const mezuzah = 'mezuzah';
const miasma = 'miasma';
const mouse = 'mouse';
const microanalysis = 'microanalysis';
const micrococcus = 'micrococcus';
const micronucleus = 'micronucleus';
const microsporangium = 'microsporangium';
const midrash = 'midrash';
const midwife = 'midwife';
const milium = 'milium';
const milieu = 'milieu';
const milkfish = 'milkfish';
const millennium = 'millennium';
const mina = 'mina';
const minimum = 'minimum';
const ministerium = 'ministerium';
const minutia = 'minutia';
const minyan = 'minyan';
const miosis = 'miosis';
const miracidium = 'miracidium';
const mir = 'mir';
const mitochondrion = 'mitochondrion';
const mitzvah = 'mitzvah';
const modiolus = 'modiolus';
const modulus = 'modulus';
const momentum = 'momentum';
const momus = 'momus';
const monad = 'monad';
const monkfish = 'monkfish';
const monochasium = 'monochasium';
const monopodium = 'monopodium';
const monopteron = 'monopteron';
const monopteros = 'monopteros';
const monsignor = 'monsignor';
const mooncalf = 'mooncalf';
const moonfish = 'moonfish';
const mora = 'mora';
const moratorium = 'moratorium';
const morceau = 'morceau';
const moresco = 'moresco';
const morisco = 'morisco';
const morphallaxis = 'morphallaxis';
const morphosis = 'morphosis';
const morula = 'morula';
const mosasaurus = 'mosasaurus';
const moshav = 'moshav';
const moslem = 'moslem';
const mosquito = 'mosquito';
const motto = 'motto';
const mucosa = 'mucosa';
const mucro = 'mucro';
const mudejar = 'mudejar';
const mudfish = 'mudfish';
const mulatto = 'mulatto';
const multipara = 'multipara';
const murex = 'murex';
const muskellunge = 'muskellunge';
const mycelium = 'mycelium';
const mycetoma = 'mycetoma';
const mycobacterium = 'mycobacterium';
const mycorrhiza = 'mycorrhiza';
const myelencephalon = 'myelencephalon';
const myiasis = 'myiasis';
const myocardium = 'myocardium';
const myofibrilla = 'myofibrilla';
const myoma = 'myoma';
const myosis = 'myosis';
const myrmidon = 'myrmidon';
const mythos = 'mythos';
const myxoma = 'myxoma';
const naevus = 'naevus';
const naiad = 'naiad';
const naos = 'naos';
const narcissus = 'narcissus';
const naris = 'naris';
const nasopharynx = 'nasopharynx';
const natatorium = 'natatorium';
const naumachia = 'naumachia';
const nauplius = 'nauplius';
const nautilus = 'nautilus';
const navaho = 'navaho';
const navajo = 'navajo';
const nebula = 'nebula';
const necropolis = 'necropolis';
const needlefish = 'needlefish';
const negrillo = 'negrillo';
const negrito = 'negrito';
const negro = 'negro';
const nemesis = 'nemesis';
const nephridium = 'nephridium';
const nereid = 'nereid';
const neurohypophysis = 'neurohypophysis';
const neuroma = 'neuroma';
const neuropteron = 'neuropteron';
const neurosis = 'neurosis';
const nevus = 'nevus';
const nibelung = 'nibelung';
const nidus = 'nidus';
const niello = 'niello';
const nilgai = 'nilgai';
const nimbus = 'nimbus';
const nimbostratus = 'nimbostratus';
const noctiluca = 'noctiluca';
const nodus = 'nodus';
const no = 'no';
const nomen = 'nomen';
const notum = 'notum';
const noumenon = 'noumenon';
const nova = 'nova';
const novella = 'novella';
const novena = 'novena';
const nubecula = 'nubecula';
const nucellus = 'nucellus';
const nucha = 'nucha';
const nucleus = 'nucleus';
const nucleolus = 'nucleolus';
const nullipara = 'nullipara';
const numbfish = 'numbfish';
const numen = 'numen';
const nympha = 'nympha';
const oarfish = 'oarfish';
const oasis = 'oasis';
const obelus = 'obelus';
const obligato = 'obligato';
const obolus = 'obolus';
const occiput = 'occiput';
const oceanarium = 'oceanarium';
const oceanid = 'oceanid';
const ocellus = 'ocellus';
const ochrea = 'ochrea';
const ocrea = 'ocrea';
const octahedron = 'octahedron';
const octopus = 'octopus';
const oculus = 'oculus';
const odeum = 'odeum';
const oedema = 'oedema';
const oesophagus = 'oesophagus';
const oldwife = 'oldwife';
const oleum = 'oleum';
const omasum = 'omasum';
const omayyad = 'omayyad';
const omentum = 'omentum';
const ommatidium = 'ommatidium';
const ommiad = 'ommiad';
const onager = 'onager';
const oogonium = 'oogonium';
const ootheca = 'ootheca';
const operculum = 'operculum';
const optimum = 'optimum';
const os = 'os';
const organum = 'organum';
const organa = 'organa';
const orthopteron = 'orthopteron';
const osculum = 'osculum';
const osteoma = 'osteoma';
const ostium = 'ostium';
const ottoman = 'ottoman';
const ovum = 'ovum';
const ovolo = 'ovolo';
const ovotestis = 'ovotestis';
const ox = 'ox';
const oxymoron = 'oxymoron';
const paddlefish = 'paddlefish';
const paisa = 'paisa';
const palea = 'palea';
const palestra = 'palestra';
const palingenesis = 'palingenesis';
const pallium = 'pallium';
const palmetto = 'palmetto';
const palpus = 'palpus';
const pancratium = 'pancratium';
const panettone = 'panettone';
const paparazzo = 'paparazzo';
const paperknife = 'paperknife';
const papilla = 'papilla';
const papilloma = 'papilloma';
const pappus = 'pappus';
const papula = 'papula';
const papyrus = 'papyrus';
const parabasis = 'parabasis';
const paraleipsis = 'paraleipsis';
const paralysis = 'paralysis';
const paramecium = 'paramecium';
const parament = 'parament';
const paraphysis = 'paraphysis';
const parapodium = 'parapodium';
const parapraxis = 'parapraxis';
const paraselene = 'paraselene';
const parashah = 'parashah';
const parasyntheton = 'parasyntheton';
const parazoan = 'parazoan';
const parenthesis = 'parenthesis';
const parergon = 'parergon';
const parhelion = 'parhelion';
const paries = 'paries';
const parrotfish = 'parrotfish';
const parulis = 'parulis';
const pastorale = 'pastorale';
const patagium = 'patagium';
const patella = 'patella';
const patina = 'patina';
const paterfamilias = 'paterfamilias';
const pea = 'pea';
const peccadillo = 'peccadillo';
const pecten = 'pecten';
const pedalo = 'pedalo';
const pes = 'pes';
const pekinese = 'pekinese';
const pelvis = 'pelvis';
const penny = 'penny';
const penis = 'penis';
const penetralium = 'penetralium';
const penicillium = 'penicillium';
const penknife = 'penknife';
const penna = 'penna';
const penni = 'penni';
const pentahedron = 'pentahedron';
const pentimento = 'pentimento';
const penumbra = 'penumbra';
const peplum = 'peplum';
const pericardium = 'pericardium';
const perichondrium = 'perichondrium';
const pericranium = 'pericranium';
const peridium = 'peridium';
const perigonium = 'perigonium';
const perihelion = 'perihelion';
const perineum = 'perineum';
const perinephrium = 'perinephrium';
const perionychium = 'perionychium';
const periosteum = 'periosteum';
const periphrasis = 'periphrasis';
const peristalsis = 'peristalsis';
const perithecium = 'perithecium';
const peritoneum = 'peritoneum';
const persona = 'persona';
const petechia = 'petechia';
const pfennig = 'pfennig';
const phalanx = 'phalanx';
const phallus = 'phallus';
const pharynx = 'pharynx';
const phenomenon = 'phenomenon';
const philodendron = 'philodendron';
const phlyctena = 'phlyctena';
const phylum = 'phylum';
const phyle = 'phyle';
const phyllotaxis = 'phyllotaxis';
const phylloxera = 'phylloxera';
const phylogenesis = 'phylogenesis';
const pigfish = 'pigfish';
const pileum = 'pileum';
const pileus = 'pileus';
const pinetum = 'pinetum';
const pinfish = 'pinfish';
const pinko = 'pinko';
const pinna = 'pinna';
const pinnula = 'pinnula';
const pipefish = 'pipefish';
const pirog = 'pirog';
const piscina = 'piscina';
const pithecanthropus = 'pithecanthropus';
const pithos = 'pithos';
const placebo = 'placebo';
const placenta = 'placenta';
const planetarium = 'planetarium';
const planula = 'planula';
const plasmodesma = 'plasmodesma';
const plasmodium = 'plasmodium';
const plateau = 'plateau';
const plectrum = 'plectrum';
const plenum = 'plenum';
const pleuron = 'pleuron';
const pleura = 'pleura';
const plica = 'plica';
const ploughman = 'ploughman';
const pneumobacillus = 'pneumobacillus';
const pneumococcus = 'pneumococcus';
const pocketknife = 'pocketknife';
const podetium = 'podetium';
const podium = 'podium';
const polis = 'polis';
const pollex = 'pollex';
const pollinium = 'pollinium';
const polychasium = 'polychasium';
const polyhedron = 'polyhedron';
const polyparium = 'polyparium';
const polypus = 'polypus';
const polyzoan = 'polyzoan';
const polyzoarium = 'polyzoarium';
const pons = 'pons';
const pontifex = 'pontifex';
const portamento = 'portamento';
const portico = 'portico';
const portmanteau = 'portmanteau';
const postliminium = 'postliminium';
const potato = 'potato';
const praenomen = 'praenomen';
const praxis = 'praxis';
const predella = 'predella';
const premaxilla = 'premaxilla';
const prenomen = 'prenomen';
const presa = 'presa';
const primo = 'primo';
const primigravida = 'primigravida';
const primipara = 'primipara';
const primordium = 'primordium';
const principium = 'principium';
const proboscis = 'proboscis';
const proglottis = 'proglottis';
const prognosis = 'prognosis';
const prolegomenon = 'prolegomenon';
const prolepsis = 'prolepsis';
const promycelium = 'promycelium';
const pronephros = 'pronephros';
const pronucleus = 'pronucleus';
const propositus = 'propositus';
const proptosis = 'proptosis';
const propylon = 'propylon';
const propylaeum = 'propylaeum';
const proscenium = 'proscenium';
const prosencephalon = 'prosencephalon';
const prosthesis = 'prosthesis';
const prostomium = 'prostomium';
const protasis = 'protasis';
const prothalamium = 'prothalamium';
const prothallus = 'prothallus';
const prothallium = 'prothallium';
const prothorax = 'prothorax';
const protonema = 'protonema';
const protozoan = 'protozoan';
const proventriculus = 'proventriculus';
const proviso = 'proviso';
const prytaneum = 'prytaneum';
const psalterium = 'psalterium';
const pseudopodium = 'pseudopodium';
const psychoneurosis = 'psychoneurosis';
const psychosis = 'psychosis';
const pterygium = 'pterygium';
const pteryla = 'pteryla';
const ptosis = 'ptosis';
const pubis = 'pubis';
const pudendum = 'pudendum';
const pul = 'pul';
const pulvillus = 'pulvillus';
const pulvinus = 'pulvinus';
const punchinello = 'punchinello';
const pupa = 'pupa';
const puparium = 'puparium';
const putamen = 'putamen';
const putto = 'putto';
const pycnidium = 'pycnidium';
const pygidium = 'pygidium';
const pylorus = 'pylorus';
const pyxis = 'pyxis';
const pyxidium = 'pyxidium';
const qaddish = 'qaddish';
const quadrennium = 'quadrennium';
const quadriga = 'quadriga';
const quale = 'quale';
const quantum = 'quantum';
const quarterstaff = 'quarterstaff';
const quezal = 'quezal';
const quinquennium = 'quinquennium';
const quiz = 'quiz';
const rabato = 'rabato';
const rabbitfish = 'rabbitfish';
const rhachis = 'rhachis';
const radix = 'radix';
const radius = 'radius';
const radula = 'radula';
const ramentum = 'ramentum';
const ramus = 'ramus';
const ranula = 'ranula';
const ranunculus = 'ranunculus';
const raphe = 'raphe';
const raphide = 'raphide';
const ratfish = 'ratfish';
const real = 'real';
const rearmouse = 'rearmouse';
const rectum = 'rectum';
const rectus = 'rectus';
const rectrix = 'rectrix';
const redfish = 'redfish';
const redia = 'redia';
const referendum = 'referendum';
const refugium = 'refugium';
const regulus = 'regulus';
const relatum = 'relatum';
const remex = 'remex';
const reremouse = 'reremouse';
const reseau = 'reseau';
const residuum = 'residuum';
const responsum = 'responsum';
const rete = 'rete';
const retiarius = 'retiarius';
const reticulum = 'reticulum';
const retinaculum = 'retinaculum';
const retina = 'retina';
const rhabdomyoma = 'rhabdomyoma';
const rachis = 'rachis';
const rhinencephalon = 'rhinencephalon';
const rhizobium = 'rhizobium';
const rhombus = 'rhombus';
const rhonchus = 'rhonchus';
const rhyton = 'rhyton';
const ribbonfish = 'ribbonfish';
const ricercare = 'ricercare';
const rickettsia = 'rickettsia';
const rilievo = 'rilievo';
const rima = 'rima';
const rockfish = 'rockfish';
const rom = 'rom';
const rondeau = 'rondeau';
const rosarium = 'rosarium';
const rosefish = 'rosefish';
const rostellum = 'rostellum';
const rostrum = 'rostrum';
const rouleau = 'rouleau';
const ruga = 'ruga';
const rumen = 'rumen';
const sacrum = 'sacrum';
const sacrarium = 'sacrarium';
const saguaro = 'saguaro';
const sailfish = 'sailfish';
const salesperson = 'salesperson';
const salmonella = 'salmonella';
const salpa = 'salpa';
const salpinx = 'salpinx';
const saltarello = 'saltarello';
const salvo = 'salvo';
const sanctum = 'sanctum';
const sanitarium = 'sanitarium';
const santims = 'santims';
const saphena = 'saphena';
const sarcophagus = 'sarcophagus';
const sartorius = 'sartorius';
const sassanid = 'sassanid';
const sawfish = 'sawfish';
const scaldfish = 'scaldfish';
const scalenus = 'scalenus';
const scapula = 'scapula';
const scarabaeus = 'scarabaeus';
const scarf = 'scarf';
const schatchen = 'schatchen';
const schema = 'schema';
const scherzando = 'scherzando';
const scherzo = 'scherzo';
const schmo = 'schmo';
const scholium = 'scholium';
const schul = 'schul';
const schutzstaffel = 'schutzstaffel';
const scirrhus = 'scirrhus';
const scleroma = 'scleroma';
const sclerosis = 'sclerosis';
const sclerotium = 'sclerotium';
const scolex = 'scolex';
const scopula = 'scopula';
const scoria = 'scoria';
const scotoma = 'scotoma';
const scriptorium = 'scriptorium';
const scrotum = 'scrotum';
const scudo = 'scudo';
const scutum = 'scutum';
const scutellum = 'scutellum';
const scyphus = 'scyphus';
const scyphistoma = 'scyphistoma';
const scyphozoan = 'scyphozoan';
const secondo = 'secondo';
const segno = 'segno';
const seleucid = 'seleucid';
const self = 'self';
const senor = 'senor';
const sensillum = 'sensillum';
const sent = 'sent';
const senussi = 'senussi';
const separatrix = 'separatrix';
const sephardi = 'sephardi';
const septum = 'septum';
const septarium = 'septarium';
const septennium = 'septennium';
const sequela = 'sequela';
const sequestrum = 'sequestrum';
const serum = 'serum';
const seraph = 'seraph';
const sestertium = 'sestertium';
const seta = 'seta';
const sgraffito = 'sgraffito';
const shabbas = 'shabbas';
const shabbat = 'shabbat';
const shacko = 'shacko';
const shadchan = 'shadchan';
const shako = 'shako';
const shammes = 'shammes';
const sheatfish = 'sheatfish';
const sheaf = 'sheaf';
const shellfish = 'shellfish';
const shelf = 'shelf';
const shinleaf = 'shinleaf';
const shittah = 'shittah';
const shmo = 'shmo';
const shophar = 'shophar';
const shrewmouse = 'shrewmouse';
const shul = 'shul';
const siddur = 'siddur';
const siglos = 'siglos';
const signora = 'signora';
const signore = 'signore';
const signorina = 'signorina';
const siliqua = 'siliqua';
const silva = 'silva';
const silverfish = 'silverfish';
const simulacrum = 'simulacrum';
const sinciput = 'sinciput';
const sinfonia = 'sinfonia';
const sistrum = 'sistrum';
const situla = 'situla';
const smalto = 'smalto';
const snaggletooth = 'snaggletooth';
const snailfish = 'snailfish';
const snipefish = 'snipefish';
const socman = 'socman';
const solum = 'solum';
const solarium = 'solarium';
const solatium = 'solatium';
const soldo = 'soldo';
const sol = 'sol';
const solfeggio = 'solfeggio';
const solo = 'solo';
const solidus = 'solidus';
const soma = 'soma';
const soprano = 'soprano';
const sordino = 'sordino';
const sorus = 'sorus';
const sorosis = 'sorosis';
const sovkhoz = 'sovkhoz';
const spadefish = 'spadefish';
const spadix = 'spadix';
const spearfish = 'spearfish';
const spectrum = 'spectrum';
const speculum = 'speculum';
const spermatium = 'spermatium';
const spermatogonium = 'spermatogonium';
const spermatozoon = 'spermatozoon';
const spermogonium = 'spermogonium';
const sphinx = 'sphinx';
const spica = 'spica';
const spiculum = 'spiculum';
const spirillum = 'spirillum';
const splayfoot = 'splayfoot';
const splenius = 'splenius';
const sporangium = 'sporangium';
const sporogonium = 'sporogonium';
const sporozoan = 'sporozoan';
const springhaas = 'springhaas';
const spumone = 'spumone';
const sputum = 'sputum';
const squama = 'squama';
const squash = 'squash';
const squilla = 'squilla';
const squirrelfish = 'squirrelfish';
const squiz = 'squiz';
const stadium = 'stadium';
const stamen = 'stamen';
const staminodium = 'staminodium';
const stapes = 'stapes';
const staphylococcus = 'staphylococcus';
const starets = 'starets';
const starfish = 'starfish';
const stele = 'stele';
const stemma = 'stemma';
const stenosis = 'stenosis';
const stepchild = 'stepchild';
const sternum = 'sternum';
const stigma = 'stigma';
const stimulus = 'stimulus';
const stipes = 'stipes';
const stirps = 'stirps';
const stoa = 'stoa';
const stockfish = 'stockfish';
const stoma = 'stoma';
const stomodaeum = 'stomodaeum';
const stomodeum = 'stomodeum';
const stonefish = 'stonefish';
const stotinka = 'stotinka';
const strappado = 'strappado';
const stratum = 'stratum';
const stratus = 'stratus';
const stratocumulus = 'stratocumulus';
const streptococcus = 'streptococcus';
const stretto = 'stretto';
const stria = 'stria';
const strobilus = 'strobilus';
const stroma = 'stroma';
const struma = 'struma';
const stucco = 'stucco';
const stylus = 'stylus';
const stylops = 'stylops';
const stylopodium = 'stylopodium';
const subcortex = 'subcortex';
const subdelirium = 'subdelirium';
const subgenus = 'subgenus';
const subindex = 'subindex';
const submucosa = 'submucosa';
const subphylum = 'subphylum';
const substratum = 'substratum';
const succedaneum = 'succedaneum';
const succubus = 'succubus';
const suckerfish = 'suckerfish';
const suckfish = 'suckfish';
const sudarium = 'sudarium';
const sudatorium = 'sudatorium';
const sulcus = 'sulcus';
const summa = 'summa';
const sunfish = 'sunfish';
const supercargo = 'supercargo';
const superhero = 'superhero';
const supernova = 'supernova';
const superstratum = 'superstratum';
const surgeonfish = 'surgeonfish';
const swami = 'swami';
const sweetiewife = 'sweetiewife';
const swellfish = 'swellfish';
const swordfish = 'swordfish';
const syconium = 'syconium';
const syllabus = 'syllabus';
const syllepsis = 'syllepsis';
const symphysis = 'symphysis';
const sympodium = 'sympodium';
const symposium = 'symposium';
const synapsis = 'synapsis';
const synarthrosis = 'synarthrosis';
const synclinorium = 'synclinorium';
const syncytium = 'syncytium';
const syndesmosis = 'syndesmosis';
const synopsis = 'synopsis';
const syntagma = 'syntagma';
const synthesis = 'synthesis';
const syphiloma = 'syphiloma';
const syrinx = 'syrinx';
const syssarcosis = 'syssarcosis';
const tableau = 'tableau';
const taenia = 'taenia';
const talus = 'talus';
const tallith = 'tallith';
const tapetum = 'tapetum';
const tarantula = 'tarantula';
const tarsus = 'tarsus';
const tarsometatarsus = 'tarsometatarsus';
const taxon = 'taxon';
const tax = 'tax';
const taxi = 'taxi';
const tectrix = 'tectrix';
const tooth = 'tooth';
const tegmen = 'tegmen';
const tela = 'tela';
const telamon = 'telamon';
const telangiectasia = 'telangiectasia';
const telium = 'telium';
const tempo = 'tempo';
const tenaculum = 'tenaculum';
const tenderfoot = 'tenderfoot';
const tenia = 'tenia';
const tenuis = 'tenuis';
const teraph = 'teraph';
const teras = 'teras';
const teredo = 'teredo';
const tergum = 'tergum';
const terminus = 'terminus';
const terrarium = 'terrarium';
const terzetto = 'terzetto';
const tessera = 'tessera';
const testa = 'testa';
const testis = 'testis';
const testudo = 'testudo';
const tetrahedron = 'tetrahedron';
const tetraskelion = 'tetraskelion';
const thalamencephalon = 'thalamencephalon';
const thalamus = 'thalamus';
const thallus = 'thallus';
const theca = 'theca';
const thyrse = 'thyrse';
const thesaurus = 'thesaurus';
const thesis = 'thesis';
const thickleaf = 'thickleaf';
const thief = 'thief';
const tholos = 'tholos';
const thorax = 'thorax';
const thrombus = 'thrombus';
const thymus = 'thymus';
const thyrsus = 'thyrsus';
const tibia = 'tibia';
const tilefish = 'tilefish';
const tintinnabulum = 'tintinnabulum';
const titmouse = 'titmouse';
const toadfish = 'toadfish';
const tobacco = 'tobacco';
const tomato = 'tomato';
const tomentum = 'tomentum';
const tondo = 'tondo';
const tonneau = 'tonneau';
const tophus = 'tophus';
const topos = 'topos';
const torus = 'torus';
const tornado = 'tornado';
const torpedo = 'torpedo';
const torso = 'torso';
const touraco = 'touraco';
const trabecula = 'trabecula';
const trachea = 'trachea';
const traditor = 'traditor';
const tragus = 'tragus';
const trapezium = 'trapezium';
const trapezohedron = 'trapezohedron';
const trauma = 'trauma';
const treponema = 'treponema';
const trichina = 'trichina';
const triclinium = 'triclinium';
const triennium = 'triennium';
const triforium = 'triforium';
const triggerfish = 'triggerfish';
const trihedron = 'trihedron';
const triskelion = 'triskelion';
const trisoctahedron = 'trisoctahedron';
const triumvir = 'triumvir';
const trivium = 'trivium';
const trochlea = 'trochlea';
const tropaeolum = 'tropaeolum';
const trousseau = 'trousseau';
const trunkfish = 'trunkfish';
const tryma = 'tryma';
const tuba = 'tuba';
const turf = 'turf';
const tympanum = 'tympanum';
const tyro = 'tyro';
const ubermensch = 'ubermensch';
const ugli = 'ugli';
const uighur = 'uighur';
const ulna = 'ulna';
const ultimatum = 'ultimatum';
const umbilicus = 'umbilicus';
const umbo = 'umbo';
const umbra = 'umbra';
const uncus = 'uncus';
const uredium = 'uredium';
const uredo = 'uredo';
const uredinium = 'uredinium';
const uredosorus = 'uredosorus';
const urethra = 'urethra';
const urinalysis = 'urinalysis';
const uterus = 'uterus';
const utriculus = 'utriculus';
const uvula = 'uvula';
const vacuum = 'vacuum';
const vagus = 'vagus';
const vagina = 'vagina';
const vallecula = 'vallecula';
const vaporetto = 'vaporetto';
const varix = 'varix';
const vas = 'vas';
const vasculum = 'vasculum';
const velum = 'velum';
const velamen = 'velamen';
const velarium = 'velarium';
const vena = 'vena';
const ventriculus = 'ventriculus';
const vermis = 'vermis';
const verruca = 'verruca';
const vertebra = 'vertebra';
const vertex = 'vertex';
const vertigo = 'vertigo';
const vesica = 'vesica';
const veto = 'veto';
const vexillum = 'vexillum';
const viaticum = 'viaticum';
const viator = 'viator';
const vibraculum = 'vibraculum';
const vibrissa = 'vibrissa';
const villus = 'villus';
const vimen = 'vimen';
const vinculum = 'vinculum';
const virago = 'virago';
const vis = 'vis';
const virtuoso = 'virtuoso';
const vita = 'vita';
const vitellus = 'vitellus';
const vitta = 'vitta';
const vivarium = 'vivarium';
const vox = 'vox';
const volcano = 'volcano';
const volkslied = 'volkslied';
const volta = 'volta';
const volva = 'volva';
const vorticella = 'vorticella';
const vortex = 'vortex';
const vulva = 'vulva';
const wahhabi = 'wahhabi';
const wanderjahr = 'wanderjahr';
const weakfish = 'weakfish';
const werewolf = 'werewolf';
const wharf = 'wharf';
const whitefish = 'whitefish';
const wife = 'wife';
const wolffish = 'wolffish';
const wolf = 'wolf';
const woman = 'woman';
const woodlouse = 'woodlouse';
const wreckfish = 'wreckfish';
const wunderkind = 'wunderkind';
const xiphisternum = 'xiphisternum';
const yeshiva = 'yeshiva';
const yogi = 'yogi';
const yourself = 'yourself';
const zamindari = 'zamindari';
const zecchino = 'zecchino';
const zero = 'zero';
const zoon = 'zoon';
const zoaea = 'zoaea';
const zoea = 'zoea';
const zoonosis = 'zoonosis';

// Noun to lemma mappings
exceptions.aardwolves = aardwolf;
exceptions.abaci = abacus;
exceptions.aboideaux = aboideau;
exceptions.aboiteaux = aboiteau;
exceptions.abscissae = abscissa;
exceptions.acanthi = acanthus;
exceptions.acari = acarus;
exceptions.acciaccature = acciaccatura;
exceptions.acetabula = acetabulum;
exceptions.achaemenidae = achaemenid;
exceptions.achaemenides = achaemenid;
exceptions.acicula = aciculum;
exceptions.aciculae = acicula;
exceptions.acini = acinus;
exceptions.acromia = acromion;
exceptions.actiniae = actinia;
exceptions.actinozoa = actinozoan;
exceptions.addenda = addendum;
exceptions.adenocarcinomata = adenocarcinoma;
exceptions.adenomata = adenoma;
exceptions.adieux = adieu;
exceptions.adyta = adytum;
exceptions.aecia = aecium;
exceptions.aecidia = aecidium;
exceptions.aerobia = aerobium;
exceptions.aggiornamenti = aggiornamento;
exceptions.agnomina = agnomen;
exceptions.agones = agon;
exceptions.agorae = agora;
exceptions.agouties = agouti;
exceptions.alae = ala;
exceptions.alewives = alewife;
exceptions.alkalies = alkali;
exceptions.allodia = allodium;
exceptions.alluvia = alluvium;
exceptions.alodia = alodium;
exceptions.altocumuli = altocumulus;
exceptions.altostrati = altostratus;
exceptions.alulae = alula;
exceptions.alumnae = alumna;
exceptions.alumni = alumnus;
exceptions.alveoli = alveolus;
exceptions.amanuenses = amanuensis;
exceptions.ambulacra = ambulacrum;
exceptions.amebae = ameba;
exceptions.amnia = amnion;
exceptions.amniocenteses = amniocentesis;
exceptions.amoebae = amoeba;
exceptions.amoebiases = amoebiasis;
exceptions.amoraim = amora;
exceptions.amoretti = amoretto;
exceptions.amorini = amorino;
exceptions.amphiarthroses = amphiarthrosis;
exceptions.amphicia = amphithecium;
exceptions.amphimixes = amphimixis;
exceptions.amphioxi = amphioxus;
exceptions.amphisbaenae = amphisbaena;
exceptions.amphorae = amphora;
exceptions.ampullae = ampulla;
exceptions.amygdalae = amygdala;
exceptions.anabases = anabasis;
exceptions.anacolutha = anacoluthon;
exceptions.anacruses = anacrusis;
exceptions.anaerobia = anaerobium;
exceptions.anagnorises = anagnorisis;
exceptions.analemmata = analemma;
exceptions.analyses = analysis;
exceptions.anamneses = anamnesis;
exceptions.anamorphoses = anamorphosis;
exceptions.anastomoses = anastomosis;
exceptions.anatyxes = anaptyxis;
exceptions.ancones = ancon;
exceptions.androclinia = androclinium;
exceptions.androecia = androecium;
exceptions.androsphinges = androsphinx;
exceptions.andtheridia = antheridium;
exceptions.angelfishes = angelfish;
exceptions.angiomata = angioma;
exceptions.animalcula = animalculum;
exceptions.anlagen = anlage;
exceptions.annattos = annatto;
exceptions.annuli = annulus;
exceptions.antae = anta;
exceptions.antalkalies = antalkali;
exceptions.antefixa = antefix;
exceptions.antennae = antenna;
exceptions.antependia = antependium;
exceptions.anthelia = anthelion;
exceptions.anthelices = anthelix;
exceptions.anthemia = anthemion;
exceptions.antheridia = antheridium;
exceptions.anthodia = anthodium;
exceptions.anthozoa = anthozoan;
exceptions.anthraces = anthrax;
exceptions.anticlinoria = anticlinorium;
exceptions.antihelices = antihelix;
exceptions.antiheroes = antihero;
exceptions.antisera = antiserum;
exceptions.antitheses = antithesis;
exceptions.antitragi = antitragus;
exceptions.antra = antrum;
exceptions.anus = anus;
exceptions.aortae = aorta;
exceptions.aphelia = aphelion;
exceptions.aphides = aphis;
exceptions.apices = apex;
exceptions.apodoses = apodosis;
exceptions.apomixes = apomixis;
exceptions.aponeuroses = aponeurosis;
exceptions.apophyses = apophysis;
exceptions.aposiopeses = aposiopesis;
exceptions.apothecia = apothecium;
exceptions.apotheoses = apotheosis;
exceptions.apparatus = apparatus;
exceptions.appendices = appendix;
exceptions.appoggiature = appoggiatura;
exceptions.apsides = apsis;
exceptions.aquae = aqua;
exceptions.aquaria = aquarium;
exceptions.araglis = argali;
exceptions.arboreta = arboretum;
exceptions.arcana = arcanum;
exceptions.archegonia = archegonium;
exceptions.archerfishes = archerfish;
exceptions.archesporia = archesporium;
exceptions.archipelagoes = archipelago;
exceptions.areolae = areola;
exceptions.argali = argali;
exceptions.argumenta = argumentum;
exceptions.ariette = arietta;
exceptions.aristae = arista;
exceptions.armamentaria = armamentarium;
exceptions.arses = arsis;
exceptions.artal = rotl;
exceptions.artel = rotl;
exceptions.arterioscleroses = arteriosclerosis;
exceptions.aruspices = aruspex;
exceptions.asceses = ascesis;
exceptions.asci = ascus;
exceptions.ascidia = ascidium;
exceptions.ascogonia = ascogonium;
exceptions.ashes = ash;
exceptions.ashkenazim = ashkenazi;
exceptions.aspergilla = aspergillum;
exceptions.aspergilli = aspergillus;
exceptions.aspergilloses = aspergillosis;
exceptions.aspersoria = aspersorium;
exceptions.assegais =  assegai;
exceptions.astragali = astragalus;
exceptions.asyndeta = asyndeton;
exceptions.atheromata = atheroma;
exceptions.atheroscleroses = atherosclerosis;
exceptions.atmolyses = atmolysis;
exceptions.atria = atrium;
exceptions.auditoria = auditorium;
exceptions.aurae = aura;
exceptions.aurar = eyrir;
exceptions.aurei = aureus;
exceptions.auriculae = auricula;
exceptions.aurorae = aurora;
exceptions.auspices = auspice;
exceptions.autocatalyses = autocatalysis;
exceptions.autochthones = autochthon;
exceptions.automata = automaton;
exceptions.avitaminoses = avitaminosis;
exceptions.axes = ax;
exceptions.axillae = axilla;
exceptions.bacchantes = bacchante;
exceptions.bacchii = bacchius;
exceptions.bacilli = bacillus;
exceptions.bacteriostases = bacteriostasis;
exceptions.bacula = baculum;
exceptions.ballistae = ballista;
exceptions.bambini = bambino;
exceptions.bandeaux = bandeau;
exceptions.banditti = bandit;
exceptions.bani = ban;
exceptions.banjoes = banjo;
exceptions.barklice = barklouse;
exceptions.barramundies = barramundi;
exceptions.bases = base;
exceptions.basidia = basidium;
exceptions.basileis = basileus;
exceptions.bassi = basso;
exceptions.bastinadoes = bastinado;
exceptions.bateaux = bateau;
exceptions.batfishes = batfish;
exceptions.beadsmen = beadsman;
exceptions.beaux = beau;
exceptions.beeves = beef;
exceptions.behooves = behoof;
exceptions.bersaglieri = bersagliere;
exceptions.bhishties = bhishti;
exceptions.bibliothecae = bibliotheca;
exceptions.bicennaries = bicentenary;
exceptions.bijoux = bijou;
exceptions.bilboes = bilbo;
exceptions.billfishes = billfish;
exceptions.bimboes = bimbo;
exceptions.bisectrices = bisectrix;
exceptions.blackfeet = blackfoot;
exceptions.blackfishes = blackfish;
exceptions.blastemata = blastema;
exceptions.blastulae = blastula;
exceptions.blindfishes = blindfish;
exceptions.blowfishes = blowfish;
exceptions.bluefishes = bluefish;
exceptions.boarfishes = boarfish;
exceptions.bok = boschbok;
exceptions.boleti = boletus;
exceptions.bolivares = bolivar;
exceptions.bolsheviki = bolshevik;
exceptions.bonefishes = bonefish;
exceptions.bongoes = bongo;
exceptions.bonitoes = bonito;
exceptions.booklice = booklouse;
exceptions.bookshelves = bookshelf;
exceptions.boraces = borax;
exceptions.borborygmi = borborygmus;
exceptions.bordereaux = bordereau;
exceptions.botargoes = botargo;
exceptions.boxfishes = boxfish;
exceptions.brachia = brachium;
exceptions.brainchildren = brainchild;
exceptions.branchiae = branchia;
exceptions.brants = brant;
exceptions.bravadoes = bravado;
exceptions.bravoes = bravo;
exceptions.bregmata = bregma;
exceptions.brethren = brother;
exceptions.broadleaves = broadleaf;
exceptions.bronchi = bronchus;
exceptions.bryozoa = bryozoan;
exceptions.buboes = bubo;
exceptions.buckoes = bucko;
exceptions.buckteeth = bucktooth;
exceptions.buffaloes = buffalo;
exceptions.bullae = bulla;
exceptions.bunde = bund;
exceptions.bureaux = bureau;
exceptions.bursae = bursa;
exceptions.bushbok = boschbok;
exceptions.bushboks = boschbok;
exceptions.busses = bus;
exceptions.butterfishes = butterfish;
exceptions.byssi = byssus;
exceptions.cacti = cactus;
exceptions.caducei = caduceus;
exceptions.caeca = caecum;
exceptions.caesurae = caesura;
exceptions.calami = calamus;
exceptions.calathi = calathus;
exceptions.calcanei = calcaneum;
exceptions.calces = calx;
exceptions.calculi = calculus;
exceptions.caldaria = caldarium;
exceptions.calices = calix;
exceptions.calicoes = calico;
exceptions.calli = callus;
exceptions.calves = calf;
exceptions.calyces = calyx;
exceptions.cambia = cambium;
exceptions.camerae = camera;
exceptions.canaliculi = canaliculus;
exceptions.candelabra = candelabrum;
exceptions.candlefishes = candlefish;
exceptions.canthi = canthus;
exceptions.canulae = canula;
exceptions.canzoni = canzone;
exceptions.capita = caput;
exceptions.capitula = capitulum;
exceptions.capricci = capriccio;
exceptions.carabinieri = carabiniere;
exceptions.carbonadoes = carbonado;
exceptions.carcinomata = carcinoma;
exceptions.cargoes = cargo;
exceptions.carides = caryatid;
exceptions.carinae = carina;
exceptions.caroli = carolus;
exceptions.carpi = carpus;
exceptions.carpogonia = carpogonium;
exceptions.caryopses = caryopsis;
exceptions.caryopsides = caryopsis;
exceptions.castrati = castrato;
exceptions.catabases = catabasis;
exceptions.cataclases = cataclasis;
exceptions.cataloes = catalo;
exceptions.catalyses = catalysis;
exceptions.catenae = catena;
exceptions.catfishes = catfish;
exceptions.cathari = cathar;
exceptions.cathexes = cathexis;
exceptions.cattaloes = cattalo;
exceptions.caudices = caudex;
exceptions.caules = caulis;
exceptions.cavatine = cavatina;
exceptions.cavefishes = cavefish;
exceptions.cavetti = cavetto;
exceptions.ceca = cecum;
exceptions.cellae = cella;
exceptions.cembali = cembalo;
exceptions.centesimi = centesimo;
exceptions.centra = centrum;
exceptions.cephalothoraces = cephalothorax;
exceptions.cercariae = cercaria;
exceptions.cercariiae = cercaria;
exceptions.cerci = cercus;
exceptions.cerebella = cerebellum;
exceptions.cerebra = cerebrum;
exceptions.cervices = cervix;
exceptions.cestuses = caestus;
exceptions.cesurae = cesura;
exceptions.chadarim = cheder;
exceptions.chaetae = chaeta;
exceptions.chalazae = chalaza;
exceptions.challoth = hallah;
exceptions.chalutzim = chalutz;
exceptions.chapaties = chapati;
exceptions.chapatties = chapatti;
exceptions.chapeaux = chapeau;
exceptions.chasidim = chasid;
exceptions.chassidim = chassid;
exceptions.chateaux = chateau;
exceptions.chazanim = chazan;
exceptions.chedarim = cheder;
exceptions.chelae = chela;
exceptions.chelicerae = chelicera;
exceptions.cherubim = cherub;
exceptions.chiasmata = chiasma;
exceptions.chiasmi = chiasmus;
exceptions.children = child;
exceptions.chillies = chilli;
exceptions.chitarroni = chitarrone;
exceptions.chlamydes = chlamys;
exceptions.chlamyses = chlamys;
exceptions.chondromata = chondroma;
exceptions.choragi = choragus;
exceptions.choriambi = choriambus;
exceptions.choux = chou;
exceptions.chromonemata = chromonema;
exceptions.chrysalides = chrysalis;
exceptions.chuvashes = chuvash;
exceptions.ciboria = ciborium;
exceptions.cicadae = cicada;
exceptions.cicale = cicala;
exceptions.cicatrices = cicatrix;
exceptions.ciceroni = cicerone;
exceptions.cicisbei = cicisbeo;
exceptions.cilia = cilium;
exceptions.cimices = cimex;
exceptions.cineraria = cinerarium;
exceptions.cingula = cingulum;
exceptions.cirri = cirrus;
exceptions.cirrocumuli = cirrocumulus;
exceptions.cirrostrati = cirrostratus;
exceptions.ciscoes = cisco;
exceptions.cisternae = cisterna;
exceptions.clani = clarino;
exceptions.clanos = clarino;
exceptions.claroes = claro;
exceptions.clepsydrae = clepsydra;
exceptions.clinandria = clinandrium;
exceptions.clingfishes = clingfish;
exceptions.clitella = clitellum;
exceptions.cloacae = cloaca;
exceptions.clostridia = clostridium;
exceptions.cloverleaves = cloverleaf;
exceptions.clypei = clypeus;
exceptions.coagula = coagulum;
exceptions.coalfishes = coalfish;
exceptions.cocci = coccus;
exceptions.coccyges = coccyx;
exceptions.cochleae = cochlea;
exceptions.codfishes = codfish;
exceptions.codices = codex;
exceptions.coelentera = coelenteron;
exceptions.coenuri = coenurus;
exceptions.cognomina = cognomen;
exceptions.cognosenti = cognosente;
exceptions.cola = colon;
exceptions.coleorhizae = coleorhiza;
exceptions.collegia = collegium;
exceptions.colloquia = colloquium;
exceptions.colluvia = colluvium;
exceptions.collyria = collyrium;
exceptions.colones = colon;
exceptions.colossi = colossus;
exceptions.columbaria = columbarium;
exceptions.columellae = columella;
exceptions.comae = coma;
exceptions.comatulae = comatula;
exceptions.comedones = comedo;
exceptions.comics = comic;
exceptions.commandoes = commando;
exceptions.concertanti = concertante;
exceptions.concerti = concerto;
exceptions.concertini = concertino;
exceptions.conchae = concha;
exceptions.condottieri = condottiere;
exceptions.condylomata = condyloma;
exceptions.confervae = conferva;
exceptions.congii = congius;
exceptions.conidia = conidium;
exceptions.conjunctivae = conjunctiva;
exceptions.conquistadores = conquistador;
exceptions.consortia = consortium;
exceptions.contagia = contagium;
exceptions.continua = continuum;
exceptions.contralti = contralto;
exceptions.conversazioni = conversazione;
exceptions.convolvuli = convolvulus;
exceptions.copulae = copula;
exceptions.corbiculae = corbicula;
exceptions.coria = corium;
exceptions.corneae = cornea;
exceptions.cornua = cornu;
exceptions.coronae = corona;
exceptions.corpora = corpus;
exceptions.corrigenda = corrigendum;
exceptions.cortices = cortex;
exceptions.cortinae = cortina;
exceptions.corybantes = corybant;
exceptions.coryphaei = coryphaeus;
exceptions.costae = costa;
exceptions.cothurni = cothurnus;
exceptions.couteaux = couteau;
exceptions.cowfishes = cowfish;
exceptions.coxae = coxa;
exceptions.cramboes = crambo;
exceptions.crania = cranium;
exceptions.crases = crasis;
exceptions.crawfishes = crawfish;
exceptions.crayfishes = crayfish;
exceptions.credenda = credendum;
exceptions.crematoria = crematorium;
exceptions.crescendi = crescendo;
exceptions.cribella = cribellum;
exceptions.crises = crisis;
exceptions.crissa = crissum;
exceptions.cristae = crista;
exceptions.criteria = criterion;
exceptions.cruces = crux;
exceptions.crura = crus;
exceptions.crusadoes = crusado;
exceptions.cruzadoes = cruzado;
exceptions.crying = cry;
exceptions.cryings = cry;
exceptions.ctenidia = ctenidium;
exceptions.cubicula = cubiculum;
exceptions.culices = culex;
exceptions.culpae = culpa;
exceptions.culti = cultus;
exceptions.cumuli = cumulus;
exceptions.cumulonimbi = cumulonimbus;
exceptions.cumulostrati = cumulostratus;
exceptions.curiae = curia;
exceptions.curricula = curriculum;
exceptions.custodes = custos;
exceptions.cutes = cutis;
exceptions.cuticulae = cuticula;
exceptions.cuttlefishes = cuttlefish;
exceptions.cyclopes = cyclops;
exceptions.cycloses = cyclosis;
exceptions.cylices = cylix;
exceptions.cylikes = cylix;
exceptions.cymae = cyma;
exceptions.cymatia = cymatium;
exceptions.cypselae = cypsela;
exceptions.cysticerci = cysticercus;
exceptions.dadoes = dado;
exceptions.dagoes = dago;
exceptions.damselfishes = damselfish;
exceptions.data = datum;
exceptions.daymio = daimio;
exceptions.daymios = daimio;
exceptions.dealfishes = dealfish;
exceptions.decemviri = decemvir;
exceptions.decennia = decennium;
exceptions.deciduae = decidua;
exceptions.definienda = definiendum;
exceptions.definientia = definiens;
exceptions.delphinia = delphinium;
exceptions.denarii = denarius;
exceptions.dentalia = dentalium;
exceptions.dermatoses = dermatosis;
exceptions.desiderata = desideratum;
exceptions.desperadoes = desperado;
exceptions.devilfishes = devilfish;
exceptions.diaereses = diaeresis;
exceptions.diaerses = diaeresis;
exceptions.diagnoses = diagnosis;
exceptions.dialyses = dialysis;
exceptions.diaphyses = diaphysis;
exceptions.diapophyses = diapophysis;
exceptions.diarthroses = diarthrosis;
exceptions.diastalses = diastalsis;
exceptions.diastases = diastasis;
exceptions.diastemata = diastema;
exceptions.diastemata = diastema;
exceptions.diathses = diathesis;
exceptions.diazoes = diazo;
exceptions.dibbukkim = dibbuk;
exceptions.dichasia = dichasium;
exceptions.dicta = dictum;
exceptions.didoes = dido;
exceptions.diereses = dieresis;
exceptions.dieses = diesis;
exceptions.differentiae = differentia;
exceptions.dilettanti = dilettante;
exceptions.diluvia = diluvium;
exceptions.dingoes = dingo;
exceptions.diplococci = diplococcus;
exceptions.disci = discus;
exceptions.discoboli = discobolus;
exceptions.dive = diva;
exceptions.diverticula = diverticulum;
exceptions.divertimenti = divertimento;
exceptions.djinn = djinny;
exceptions.dodoes = dodo;
exceptions.dogfishes = dogfish;
exceptions.dogmata = dogma;
exceptions.dogteeth = dogtooth;
exceptions.dollarfishes = dollarfish;
exceptions.domatia = domatium;
exceptions.dominoes = domino;
exceptions.dormice = dormouse;
exceptions.dorsa = dorsum;
exceptions.drachmae = drachma;
exceptions.drawknives = drawknife;
exceptions.drosophilae = drosophila;
exceptions.drumfishes = drumfish;
exceptions.dryades = dryad;
exceptions.dui = duo;
exceptions.duona = duodenum;
exceptions.duonas = duodenum;
exceptions.dupondii = dupondius;
exceptions.duumviri = duumvir;
exceptions.dwarves = dwarf;
exceptions.dybbukkim = dybbuk;
exceptions.ecchymoses = ecchymosis;
exceptions.ecclesiae = ecclesia;
exceptions.ecdyses = ecdysis;
exceptions.echidnae = echidna;
exceptions.echini = echinus;
exceptions.echinococci = echinococcus;
exceptions.echoes = echo;
exceptions.ectozoa = ectozoan;
exceptions.eddoes = eddo;
exceptions.edemata = edema;
exceptions.effluvia = effluvium;
exceptions.eidola = eidolon;
exceptions.eisegeses = eisegesis;
exceptions.eisteddfodau = eisteddfod;
exceptions.elenchi = elenchus;
exceptions.ellipses = ellipsis;
exceptions.eluvia = eluvium;
exceptions.elves = elf;
exceptions.elytra = elytrum;
exceptions.embargoes = embargo;
exceptions.emboli = embolus;
exceptions.emphases = emphasis;
exceptions.emporia = emporium;
exceptions.enarthroses = enarthrosis;
exceptions.encephala = encephalon;
exceptions.encephalitides = encephalitis;
exceptions.encephalomata = encephaloma;
exceptions.enchiridia = enchiridion;
exceptions.enchondromata = enchondroma;
exceptions.encomia = encomium;
exceptions.endamebae = endameba;
exceptions.endamoebae = endamoeba;
exceptions.endocardia = endocardium;
exceptions.endocrania = endocranium;
exceptions.endometria = endometrium;
exceptions.endostea = endosteum;
exceptions.endostoses = endostosis;
exceptions.endothecia = endothecium;
exceptions.endothelia = endothelium;
exceptions.endotheliomata = endothelioma;
exceptions.endozoa = endozoan;
exceptions.enemata = enema;
exceptions.enneahedra = enneahedron;
exceptions.entamebae = entameba;
exceptions.entamoebae = entamoeba;
exceptions.entases = entasis;
exceptions.entera = enteron;
exceptions.entia = ens;
exceptions.entozoa = entozoan;
exceptions.epencephala = epencephalon;
exceptions.epentheses = epenthesis;
exceptions.epexegeses = epexegesis;
exceptions.ephemera = ephemeron;
exceptions.ephemerae = ephemera;
exceptions.ephemerides = ephemeris;
exceptions.ephori = ephor;
exceptions.epicalyces = epicalyx;
exceptions.epicanthi = epicanthus;
exceptions.epicardia = epicardium;
exceptions.epicedia = epicedium;
exceptions.epicleses = epiclesis;
exceptions.epididymides = epididymis;
exceptions.epigastria = epigastrium;
exceptions.epiglottides = epiglottis;
exceptions.epimysia = epimysium;
exceptions.epiphenomena = epiphenomenon;
exceptions.epiphyses = epiphysis;
exceptions.episterna = episternum;
exceptions.epithalamia = epithalamium;
exceptions.epithelia = epithelium;
exceptions.epitheliomata = epithelioma;
exceptions.epizoa = epizoan;
exceptions.epyllia = epyllion;
exceptions.equilibria = equilibrium;
exceptions.equiseta = equisetum;
exceptions.eringoes = eringo;
exceptions.errata = erratum;
exceptions.eryngoes = eryngo;
exceptions.esophagi = esophagus;
exceptions.etyma = etymon;
exceptions.eucalypti = eucalyptus;
exceptions.eupatridae = eupatrid;
exceptions.euripi = euripus;
exceptions.exanthemata = exanthema;
exceptions.executrices = executrix;
exceptions.exegeses = exegesis;
exceptions.exempla = exemplum;
exceptions.exordia = exordium;
exceptions.exostoses = exostosis;
exceptions.extrema = extremum;
exceptions.eyeteeth = eyetooth;
exceptions.fabliaux = fabliau;
exceptions.faciae = facia;
exceptions.faculae = facula;
exceptions.faeroese = faeroese;
exceptions.fallfishes = fallfish;
exceptions.famuli = famulus;
exceptions.faroese = faroese;
exceptions.farragoes = farrago;
exceptions.fasciae = fascia;
exceptions.fasciculi = fasciculus;
exceptions.fatsoes = fatso;
exceptions.faunae = fauna;
exceptions.feculae = fecula;
exceptions.fedayeen = fedayee;
exceptions.feet = foot;
exceptions.fellaheen = fellah;
exceptions.fellahin = fellah;
exceptions.femora = femur;
exceptions.fenestellae = fenestella;
exceptions.fenestrae = fenestra;
exceptions.feriae = feria;
exceptions.fermate = fermata;
exceptions.ferulae = ferula;
exceptions.festschriften = festschrift;
exceptions.fetiales = fetial;
exceptions.fezzes = fez;
exceptions.fiascoes = fiasco;
exceptions.fibrillae = fibrilla;
exceptions.fibromata = fibroma;
exceptions.fibulae = fibula;
exceptions.ficoes = fico;
exceptions.fideicommissa = fideicommissum;
exceptions.fieldmice = fieldmouse;
exceptions.figs = fig;
exceptions.fila = filum;
exceptions.filariiae = filaria;
exceptions.filefishes = filefish;
exceptions.fimbriae = fimbria;
exceptions.fishes = fish;
exceptions.fishwives = fishwife;
exceptions.fistulae = fistula;
exceptions.flabella = flabellum;
exceptions.flagella = flagellum;
exceptions.flagstaves = flagstaff;
exceptions.flambeaux = flambeau;
exceptions.flamines = flamen;
exceptions.flamingoes = flamingo;
exceptions.flatfeet = flatfoot;
exceptions.flatfishes = flatfish;
exceptions.flittermice = flittermouse;
exceptions.flocci = floccus;
exceptions.flocculi = flocculus;
exceptions.florae = flora;
exceptions.floreant = floreat;
exceptions.florilegia = florilegium;
exceptions.flyleaves = flyleaf;
exceptions.foci = focus;
exceptions.folia = folium;
exceptions.fora = forum;
exceptions.foramina = foramen;
exceptions.forceps = forceps;
exceptions.forefeet = forefoot;
exceptions.foreteeth = foretooth;
exceptions.formicaria = formicarium;
exceptions.formulae = formula;
exceptions.fornices = fornix;
exceptions.fortes = fortis;
exceptions.fossae = fossa;
exceptions.foveae = fovea;
exceptions.foveolae = foveola;
exceptions.fractocumuli = fractocumulus;
exceptions.fractostrati = fractostratus;
exceptions.fraena = fraenum;
exceptions.frauen = frau;
exceptions.frena = frenum;
exceptions.frenula = frenulum;
exceptions.frescoes = fresco;
exceptions.fricandeaux = fricandeau;
exceptions.fricandoes = fricando;
exceptions.frijoles = frijol;
exceptions.frogfishes = frogfish;
exceptions.frontes = frons;
exceptions.frusta = frustum;
exceptions.fuci = fucus;
exceptions.fulcra = fulcrum;
exceptions.fumatoria = fumatorium;
exceptions.fundi = fundus;
exceptions.fungi = fungus;
exceptions.funiculi = funiculus;
exceptions.furcula = furculum;
exceptions.furculae = furcula;
exceptions.furfures = furfur;
exceptions.galeae = galea;
exceptions.gambadoes = gambado;
exceptions.gametangia = gametangium;
exceptions.gametoecia = gametoecium;
exceptions.gammadia = gammadion;
exceptions.ganglia = ganglion;
exceptions.garfishes = garfish;
exceptions.gas = gas;
exceptions.gasses = gas;
exceptions.gastrulae = gastrula;
exceptions.gateaux = gateau;
exceptions.gazeboes = gazebo;
exceptions.geckoes = gecko;
exceptions.geese = goose;
exceptions.gelsemia = gelsemium;
exceptions.gemboks = gemsbok;
exceptions.gembucks = gemsbuck;
exceptions.gemeinschaften = gemeinschaft;
exceptions.gemmae = gemma;
exceptions.genera = genus;
exceptions.generatrices = generatrix;
exceptions.geneses = genesis;
exceptions.genii = genius;
exceptions.gentes = gens;
exceptions.genua = genu;
exceptions.genus = genus;
exceptions.germina = germen;
exceptions.gesellschaften = gesellschaft;
exceptions.gestalten = gestalt;
exceptions.ghettoes = ghetto;
exceptions.gingivae = gingiva;
exceptions.gingkoes = gingko;
exceptions.ginglymi = ginglymus;
exceptions.ginkgoes = ginkgo;
exceptions.gippoes = gippo;
exceptions.glabellae = glabella;
exceptions.gladioli = gladiolus;
exceptions.glandes = glans;
exceptions.gliomata = glioma;
exceptions.glissandi = glissando;
exceptions.globefishes = globefish;
exceptions.globigerinae = globigerina;
exceptions.glochidcia = glochidium;
exceptions.glochidia = glochidium;
exceptions.glomeruli = glomerulus;
exceptions.glossae = glossa;
exceptions.glottides = glottis;
exceptions.glutaei = glutaeus;
exceptions.glutei = gluteus;
exceptions.gnoses = gnosis;
exceptions.goatfishes = goatfish;
exceptions.goboes = gobo;
exceptions.godchildren = godchild;
exceptions.goes = go;
exceptions.goldfishes = goldfish;
exceptions.gomphoses = gomphosis;
exceptions.gonia = gonion;
exceptions.gonidia = gonidium;
exceptions.gonococci = gonococcus;
exceptions.goodwives = goodwife;
exceptions.goosefishes = goosefish;
exceptions.gorgoneia = gorgoneion;
exceptions.gospopoda = gospodin;
exceptions.goyim = goy;
exceptions.gps = gps;
exceptions.grafen = graf;
exceptions.graffiti = graffito;
exceptions.grandchildren = grandchild;
exceptions.granulomata = granuloma;
exceptions.gravamina = gravamen;
exceptions.groszy = grosz;
exceptions.grottoes = grotto;
exceptions.guilder = guilde;
exceptions.guilders = guilde;
exceptions.guitarfishes = guitarfish;
exceptions.gummata = gumma;
exceptions.gurnard = gurnar;
exceptions.gurnards = gurnar;
exceptions.guttae = gutta;
exceptions.gymnasia = gymnasium;
exceptions.gynaecea = gynaeceum;
exceptions.gynaecia = gynaecium;
exceptions.gynecea = gynecium;
exceptions.gynecia = gynecium;
exceptions.gynoecea = gynoecium;
exceptions.gynoecia = gynoecium;
exceptions.gyri = gyrus;
exceptions.hadarim = heder;
exceptions.hadjes = hadj;
exceptions.haematolyses = haematolysis;
exceptions.haematomata = haematoma;
exceptions.haematozoa = haematozoon;
exceptions.haemodialyses = haemodialysis;
exceptions.haemolyses = haemolysis;
exceptions.haemoptyses = haemoptysis;
exceptions.haeredes = haeres;
exceptions.haftaroth = haftarah;
exceptions.hagfishes = hagfish;
exceptions.haggadas = haggadah;
exceptions.haggadoth = haggada;
exceptions.hajjes = hajj;
exceptions.haleru = haler;
exceptions.halfpence = halfpenny;
exceptions.hallot = hallah;
exceptions.halloth = hallah;
exceptions.halluces = hallux;
exceptions.haloes = halo;
exceptions.halteres = halter;
exceptions.halves = half;
exceptions.hamuli = hamulus;
exceptions.haphtaroth = haphtarah;
exceptions.haredim = haredi;
exceptions.haruspices = haruspex;
exceptions.hasidim = hasid;
exceptions.hassidim = hassid;
exceptions.haustella = haustellum;
exceptions.haustoria = haustorium;
exceptions.hazzanim = hazzan;
exceptions.hectocotyli = hectocotylus;
exceptions.heldentenore = heldentenor;
exceptions.helices = helix;
exceptions.heliozoa = heliozoan;
exceptions.hematolyses = hematolysis;
exceptions.hematomata = hematoma;
exceptions.hematozoa = hematozoon;
exceptions.hemelytra = hemelytron;
exceptions.hemielytra = hemielytron;
exceptions.hemodialyses = hemodialysis;
exceptions.hemolyses = hemolysis;
exceptions.hemoptyses = hemoptysis;
exceptions.hendecahedra = hendecahedron;
exceptions.heraclidae = heraclid;
exceptions.heraklidae = heraklid;
exceptions.herbaria = herbarium;
exceptions.hermae = herma;
exceptions.hermai = herma;
exceptions.herniae = hernia;
exceptions.heroes = hero;
exceptions.herren = herr;
exceptions.hetaerae = hetaera;
exceptions.hetairai = hetaira;
exceptions.hibernacula = hibernaculum;
exceptions.hieracosphinges = hieracosphinx;
exceptions.hila = hilum;
exceptions.hili = hilus;
exceptions.himatia = himation;
exceptions.hippocampi = hippocampus;
exceptions.hippopotami = hippopotamus;
exceptions.his = his;
exceptions.hoboes = hobo;
exceptions.hogfishes = hogfish;
exceptions.homunculi = homunculus;
exceptions.honoraria = honorarium;
exceptions.hooves = hoof;
exceptions.horologia = horologium;
exceptions.housewives = housewife;
exceptions.humeri = humerus;
exceptions.hydrae = hydra;
exceptions.hydromedusae = hydromedusa;
exceptions.hydrozoa = hydrozoan;
exceptions.hymenoptera = hymenopteran;
exceptions.hynia = hymenium;
exceptions.hyniums = hymenium;
exceptions.hypanthia = hypanthium;
exceptions.hyperostoses = hyperostosis;
exceptions.hyphae = hypha;
exceptions.hypnoses = hypnosis;
exceptions.hypochondria = hypochondrium;
exceptions.hypogastria = hypogastrium;
exceptions.hypogea = hypogeum;
exceptions.hypophyses = hypophysis;
exceptions.hypostases = hypostasis;
exceptions.hypothalami = hypothalamus;
exceptions.hypotheses = hypothesis;
exceptions.hyraces = hyrax;
exceptions.iambi = iamb;
exceptions.ibices = ibex;
exceptions.ibo = igbo;
exceptions.ichthyosauri = ichthyosaurus;
exceptions.ichthyosauruses = ichthyosaur;
exceptions.iconostases = iconostas;
exceptions.icosahedra = icosahedron;
exceptions.ideata = ideatum;
exceptions.igorrorote = igorrote;
exceptions.ilia = ilium;
exceptions.imagines = imago;
exceptions.imagoes = imago;
exceptions.imperia = imperium;
exceptions.impies = impi;
exceptions.incubi = incubus;
exceptions.incudes = incus;
exceptions.indices = index;
exceptions.indigoes = indigo;
exceptions.indumenta = indumentum;
exceptions.indusia = indusium;
exceptions.infundibula = infundibulum;
exceptions.ingushes = ingush;
exceptions.innuendoes = innuendo;
exceptions.inocula = inoculum;
exceptions.insectaria = insectarium;
exceptions.insulae = insula;
exceptions.intagli = intaglio;
exceptions.interleaves = interleaf;
exceptions.intermezzi = intermezzo;
exceptions.interreges = interrex;
exceptions.interregna = interregnum;
exceptions.intimae = intima;
exceptions.involucella = involucellum;
exceptions.involucra = involucrum;
exceptions.irides = iris;
exceptions.irs = irs;
exceptions.is = is;
exceptions.ischia = ischium;
exceptions.isthmi = isthmus;
exceptions.jackeroos = jackeroo;
exceptions.jackfishes = jackfish;
exceptions.jackknives = jackknife;
exceptions.jambeaux = jambeau;
exceptions.jellyfishes = jellyfish;
exceptions.jewelfishes = jewelfish;
exceptions.jewfishes = jewfish;
exceptions.jingoes = jingo;
exceptions.jinn = jinni;
exceptions.joes = joe;
exceptions.jura = jus;
exceptions.kaddishim = kaddish;
exceptions.kalmuck = kalmuc;
exceptions.kalmucks = kalmuc;
exceptions.katabases = katabasis;
exceptions.keeshonden = keeshond;
exceptions.kibbutzim = kibbutz;
exceptions.killifishes = killifish;
exceptions.kingfishes = kingfish;
exceptions.knives = knife;
exceptions.kohlrabies = kohlrabi;
exceptions.kronen = krone;
exceptions.kroner = krone;
exceptions.kronur = krona;
exceptions.krooni = kroon;
exceptions.kylikes = kylix;
exceptions.labara = labarum;
exceptions.labella = labellum;
exceptions.labia = labium;
exceptions.labra = labrum;
exceptions.lactobacilli = lactobacillus;
exceptions.lacunae = lacuna;
exceptions.lacunaria = lacunar;
exceptions.lamellae = lamella;
exceptions.lamiae = lamia;
exceptions.laminae = lamina;
exceptions.lapilli = lapillus;
exceptions.lapithae = lapith;
exceptions.larvae = larva;
exceptions.larynges = larynx;
exceptions.lassoes = lasso;
exceptions.lati = lat;
exceptions.latices = latex;
exceptions.latifundia = latifundium;
exceptions.latu = lat;
exceptions.lavaboes = lavabo;
exceptions.leaves = leaf;
exceptions.lecythi = lecythus;
exceptions.leges = lex;
exceptions.lei = leu;
exceptions.lemmata = lemma;
exceptions.lemnisci = lemniscus;
exceptions.lenes = lenis;
exceptions.lentigines = lentigo;
exceptions.leonides = leonid;
exceptions.lepidoptera = lepidopteran;
exceptions.leprosaria = leprosarium;
exceptions.lepta = lepton;
exceptions.leptocephali = leptocephalus;
exceptions.leucocytozoa = leucocytozoan;
exceptions.leva = lev;
exceptions.librae = libra;
exceptions.libretti = libretto;
exceptions.lice = louse;
exceptions.lieder = lied;
exceptions.ligulae = ligula;
exceptions.limbi = limbus;
exceptions.limina = limen;
exceptions.limites = limes;
exceptions.limuli = limulus;
exceptions.lingoes = lingo;
exceptions.linguae = lingua;
exceptions.lionfishes = lionfish;
exceptions.lipomata = lipoma;
exceptions.lire = lira;
exceptions.liriodendra = liriodendron;
exceptions.lisente = sente;
exceptions.listente = sente;
exceptions.litai = litas;
exceptions.litu = litas;
exceptions.lives = life;
exceptions.lixivia = lixivium;
exceptions.loaves = loaf;
exceptions.loci = locus;
exceptions.loculi = loculus;
exceptions.loggie = loggia;
exceptions.logia = logion;
exceptions.lomenta = lomentum;
exceptions.longobardi = longobard;
exceptions.loricae = lorica;
exceptions.luba = luba;
exceptions.lubritoria = lubritorium;
exceptions.lumbi = lumbus;
exceptions.lumina = lumen;
exceptions.lumpfishes = lumpfish;
exceptions.lungfishes = lungfish;
exceptions.lunulae = lunula;
exceptions.lures = lure;
exceptions.lustra = lustre;
exceptions.lymphangitides = lymphangitis;
exceptions.lymphomata = lymphoma;
exceptions.lymphopoieses = lymphopoiesis;
exceptions.lyses = lysis;
exceptions.lyttae = lytta;
exceptions.maare = maar;
exceptions.macaronies = macaroni;
exceptions.maccaronies = maccaroni;
exceptions.machzorim = machzor;
exceptions.macronuclei = macronucleus;
exceptions.macrosporangia = macrosporangium;
exceptions.maculae = macula;
exceptions.madornos = madrono;
exceptions.maestri = maestro;
exceptions.mafiosi = mafioso;
exceptions.magi = magus;
exceptions.magmata = magma;
exceptions.magnificoes = magnifico;
exceptions.mahzorim = mahzor;
exceptions.makuta = likuta;
exceptions.mallei = malleus;
exceptions.malleoli = malleolus;
exceptions.maloti = loti;
exceptions.mamillae = mamilla;
exceptions.mammae = mamma;
exceptions.mammillae = mammilla;
exceptions.mandingoes = mandingo;
exceptions.mangoes = mango;
exceptions.manifestoes = manifesto;
exceptions.manteaux = manteau;
exceptions.mantes = mantis;
exceptions.manubria = manubrium;
exceptions.marchese = marchesa;
exceptions.marchesi = marchese;
exceptions.maremme = maremma;
exceptions.markkaa = markka;
exceptions.marsupia = marsupium;
exceptions.matrices = matrix;
exceptions.matzoth = matzo;
exceptions.mausolea = mausoleum;
exceptions.maxillae = maxilla;
exceptions.maxima = maximum;
exceptions.media = medium;
exceptions.mediae = media;
exceptions.mediastina = mediastinum;
exceptions.medullae = medulla;
exceptions.medusae = medusa;
exceptions.megara = megaron;
exceptions.megasporangia = megasporangium;
exceptions.megilloth = megillah;
exceptions.meioses = meiosis;
exceptions.melanomata = melanoma;
exceptions.melismata = melisma;
exceptions.mementoes = memento;
exceptions.memoranda = memorandum;
exceptions.men = man;
exceptions.menisci = meniscus;
exceptions.menservants = manservant;
exceptions.menstrua = menstruum;
exceptions.mesdames = madame;
exceptions.mesdemoiselles = mademoiselle;
exceptions.mesentera = mesenteron;
exceptions.mesothoraces = mesothorax;
exceptions.messeigneurs = monseigneur;
exceptions.messieurs = monsieur;
exceptions.mestizoes = mestizo;
exceptions.metacarpi = metacarpus;
exceptions.metamorphoses = metamorphosis;
exceptions.metanephroi = metanephros;
exceptions.metastases = metastasis;
exceptions.metatarsi = metatarsus;
exceptions.metatheses = metathesis;
exceptions.metathoraces = metathorax;
exceptions.metazoa = metazoan;
exceptions.metempsychoses = metempsychosis;
exceptions.metencephala = metencephalon;
exceptions.mezuzoth = mezuzah;
exceptions.miasmata = miasma;
exceptions.mice = mouse;
exceptions.microanalyses = microanalysis;
exceptions.micrococci = micrococcus;
exceptions.micronuclei = micronucleus;
exceptions.microsporangia = microsporangium;
exceptions.midrashim = midrash;
exceptions.midwives = midwife;
exceptions.milia = milium;
exceptions.milieux = milieu;
exceptions.milkfishes = milkfish;
exceptions.millennia = millennium;
exceptions.minae = mina;
exceptions.minima = minimum;
exceptions.ministeria = ministerium;
exceptions.minutiae = minutia;
exceptions.minyanim = minyan;
exceptions.mioses = miosis;
exceptions.miracidia = miracidium;
exceptions.miri = mir;
exceptions.mitochondria = mitochondrion;
exceptions.mitzvoth = mitzvah;
exceptions.modioli = modiolus;
exceptions.moduli = modulus;
exceptions.momenta = momentum;
exceptions.momi = momus;
exceptions.monades = monad;
exceptions.monkfishes = monkfish;
exceptions.monochasia = monochasium;
exceptions.monopodia = monopodium;
exceptions.monoptera = monopteron;
exceptions.monopteroi = monopteros;
exceptions.monsignori = monsignor;
exceptions.mooncalves = mooncalf;
exceptions.moonfishes = moonfish;
exceptions.morae = mora;
exceptions.moratoria = moratorium;
exceptions.morceaux = morceau;
exceptions.morescoes = moresco;
exceptions.moriscoes = morisco;
exceptions.morphallaxes = morphallaxis;
exceptions.morphoses = morphosis;
exceptions.morulae = morula;
exceptions.mosasauri = mosasaurus;
exceptions.moshavim = moshav;
exceptions.moslim = moslem;
exceptions.moslims = moslem;
exceptions.mosquitoes = mosquito;
exceptions.mottoes = motto;
exceptions.mucosae = mucosa;
exceptions.mucrones = mucro;
exceptions.mudejares = mudejar;
exceptions.mudfishes = mudfish;
exceptions.mulattoes = mulatto;
exceptions.multiparae = multipara;
exceptions.murices = murex;
exceptions.muskallunge = muskellunge;
exceptions.mycelia = mycelium;
exceptions.mycetomata = mycetoma;
exceptions.mycobacteria = mycobacterium;
exceptions.mycorrhizae = mycorrhiza;
exceptions.myelencephala = myelencephalon;
exceptions.myiases = myiasis;
exceptions.myocardia = myocardium;
exceptions.myofibrillae = myofibrilla;
exceptions.myomata = myoma;
exceptions.myoses = myosis;
exceptions.myrmidones = myrmidon;
exceptions.mythoi = mythos;
exceptions.myxomata = myxoma;
exceptions.naevi = naevus;
exceptions.naiades = naiad;
exceptions.naoi = naos;
exceptions.narcissi = narcissus;
exceptions.nares = naris;
exceptions.nasopharynges = nasopharynx;
exceptions.natatoria = natatorium;
exceptions.naumachiae = naumachia;
exceptions.nauplii = nauplius;
exceptions.nautili = nautilus;
exceptions.navahoes = navaho;
exceptions.navajoes = navajo;
exceptions.nebulae = nebula;
exceptions.necropoleis = necropolis;
exceptions.needlefishes = needlefish;
exceptions.negrilloes = negrillo;
exceptions.negritoes = negrito;
exceptions.negroes = negro;
exceptions.nemeses = nemesis;
exceptions.nephridia = nephridium;
exceptions.nereides = nereid;
exceptions.neurohypophyses = neurohypophysis;
exceptions.neuromata = neuroma;
exceptions.neuroptera = neuropteron;
exceptions.neuroses = neurosis;
exceptions.nevi = nevus;
exceptions.nibelungen = nibelung;
exceptions.nidi = nidus;
exceptions.nielli = niello;
exceptions.nilgai = nilgai;
exceptions.nimbi = nimbus;
exceptions.nimbostrati = nimbostratus;
exceptions.noctilucae = noctiluca;
exceptions.nodi = nodus;
exceptions.noes = no;
exceptions.nomina = nomen;
exceptions.nota = notum;
exceptions.noumena = noumenon;
exceptions.novae = nova;
exceptions.novelle = novella;
exceptions.novenae = novena;
exceptions.nubeculae = nubecula;
exceptions.nucelli = nucellus;
exceptions.nuchae = nucha;
exceptions.nuclei = nucleus;
exceptions.nucleoli = nucleolus;
exceptions.nulliparae = nullipara;
exceptions.numbfishes = numbfish;
exceptions.numina = numen;
exceptions.nymphae = nympha;
exceptions.oarfishes = oarfish;
exceptions.oases = oasis;
exceptions.obeli = obelus;
exceptions.obligati = obligato;
exceptions.oboli = obolus;
exceptions.occipita = occiput;
exceptions.oceanaria = oceanarium;
exceptions.oceanides = oceanid;
exceptions.ocelli = ocellus;
exceptions.ochreae = ochrea;
exceptions.ocreae = ocrea;
exceptions.octahedra = octahedron;
exceptions.octopi = octopus;
exceptions.oculi = oculus;
exceptions.odea = odeum;
exceptions.oedemata = oedema;
exceptions.oesophagi = oesophagus;
exceptions.oldwives = oldwife;
exceptions.olea = oleum;
exceptions.omasa = omasum;
exceptions.omayyades = omayyad;
exceptions.omenta = omentum;
exceptions.ommatidia = ommatidium;
exceptions.ommiades = ommiad;
exceptions.onagri = onager;
exceptions.oogonia = oogonium;
exceptions.oothecae = ootheca;
exceptions.opercula = operculum;
exceptions.optima = optimum;
exceptions.ora = os;
exceptions.organa = organum;
exceptions.organums = organa;
exceptions.orthoptera = orthopteron;
exceptions.osar = os;
exceptions.oscula = osculum;
exceptions.ossa = os;
exceptions.osteomata = osteoma;
exceptions.ostia = ostium;
exceptions.ottomans = ottoman;
exceptions.ova = ovum;
exceptions.ovoli = ovolo;
exceptions.ovotestes = ovotestis;
exceptions.oxen = ox;
exceptions.oxymora = oxymoron;
exceptions.paddlefishes = paddlefish;
exceptions.paise = paisa;
exceptions.paleae = palea;
exceptions.palestrae = palestra;
exceptions.palingeneses = palingenesis;
exceptions.pallia = pallium;
exceptions.palmettoes = palmetto;
exceptions.palpi = palpus;
exceptions.pancratia = pancratium;
exceptions.panettoni = panettone;
exceptions.paparazzi = paparazzo;
exceptions.paperknives = paperknife;
exceptions.papillae = papilla;
exceptions.papillomata = papilloma;
exceptions.pappi = pappus;
exceptions.papulae = papula;
exceptions.papyri = papyrus;
exceptions.parabases = parabasis;
exceptions.paraleipses = paraleipsis;
exceptions.paralyses = paralysis;
exceptions.paramecia = paramecium;
exceptions.paramenta = parament;
exceptions.paraphyses = paraphysis;
exceptions.parapodia = parapodium;
exceptions.parapraxes = parapraxis;
exceptions.paraselenae = paraselene;
exceptions.parashoth = parashah;
exceptions.parasyntheta = parasyntheton;
exceptions.parazoa = parazoan;
exceptions.parentheses = parenthesis;
exceptions.parerga = parergon;
exceptions.parhelia = parhelion;
exceptions.parietes = paries;
exceptions.parrotfishes = parrotfish;
exceptions.parulides = parulis;
exceptions.pastorali = pastorale;
exceptions.patagia = patagium;
exceptions.patellae = patella;
exceptions.patinae = patina;
exceptions.patresfamilias = paterfamilias;
exceptions.pease = pea;
exceptions.peccadilloes = peccadillo;
exceptions.pectines = pecten;
exceptions.pedaloes = pedalo;
exceptions.pedes = pes;
exceptions.pekingese = pekinese;
exceptions.pelves = pelvis;
exceptions.pence = penny;
exceptions.penes = penis;
exceptions.penetralia = penetralium;
exceptions.penicillia = penicillium;
exceptions.penknives = penknife;
exceptions.pennae = penna;
exceptions.pennia = penni;
exceptions.pentahedra = pentahedron;
exceptions.pentimenti = pentimento;
exceptions.penumbrae = penumbra;
exceptions.pepla = peplum;
exceptions.pericardia = pericardium;
exceptions.perichondria = perichondrium;
exceptions.pericrania = pericranium;
exceptions.peridia = peridium;
exceptions.perigonia = perigonium;
exceptions.perihelia = perihelion;
exceptions.perinea = perineum;
exceptions.perinephria = perinephrium;
exceptions.perionychia = perionychium;
exceptions.periostea = periosteum;
exceptions.periphrases = periphrasis;
exceptions.peristalses = peristalsis;
exceptions.perithecia = perithecium;
exceptions.peritonea = peritoneum;
exceptions.personae = persona;
exceptions.petechiae = petechia;
exceptions.pfennige = pfennig;
exceptions.phalanges = phalanx;
exceptions.phalli = phallus;
exceptions.pharynges = pharynx;
exceptions.phenomena = phenomenon;
exceptions.philodendra = philodendron;
exceptions.phlyctenae  = phlyctena;
exceptions.phyla = phylum;
exceptions.phylae = phyle;
exceptions.phyllotaxes = phyllotaxis;
exceptions.phylloxerae = phylloxera;
exceptions.phylogeneses = phylogenesis;
exceptions.pigfishes = pigfish;
exceptions.pilea = pileum;
exceptions.pilei = pileus;
exceptions.pineta = pinetum;
exceptions.pinfishes = pinfish;
exceptions.pinkoes = pinko;
exceptions.pinnae = pinna;
exceptions.pinnulae = pinnula;
exceptions.pipefishes = pipefish;
exceptions.pirogi = pirog;
exceptions.piscinae = piscina;
exceptions.pithecanthropi = pithecanthropus;
exceptions.pithoi = pithos;
exceptions.placeboes = placebo;
exceptions.placentae = placenta;
exceptions.planetaria = planetarium;
exceptions.planulae = planula;
exceptions.plasmodesmata = plasmodesma;
exceptions.plasmodia = plasmodium;
exceptions.plateaux = plateau;
exceptions.plectra = plectrum;
exceptions.plena = plenum;
exceptions.pleura = pleuron;
exceptions.pleurae = pleura;
exceptions.plicae = plica;
exceptions.ploughmen = ploughman;
exceptions.pneumobacilli = pneumobacillus;
exceptions.pneumococci = pneumococcus;
exceptions.pocketknives = pocketknife;
exceptions.podetia = podetium;
exceptions.podia = podium;
exceptions.poleis = polis;
exceptions.pollices = pollex;
exceptions.pollinia = pollinium;
exceptions.polychasia = polychasium;
exceptions.polyhedra = polyhedron;
exceptions.polyparia = polyparium;
exceptions.polypi = polypus;
exceptions.polyzoa = polyzoan;
exceptions.polyzoaria = polyzoarium;
exceptions.pontes = pons;
exceptions.pontifices = pontifex;
exceptions.portamenti = portamento;
exceptions.porticoes = portico;
exceptions.portmanteaux = portmanteau;
exceptions.postliminia = postliminium;
exceptions.potatoes = potato;
exceptions.praenomina = praenomen;
exceptions.praxes = praxis;
exceptions.predelle = predella;
exceptions.premaxillae = premaxilla;
exceptions.prenomina = prenomen;
exceptions.prese = presa;
exceptions.primi = primo;
exceptions.primigravidae = primigravida;
exceptions.primiparae = primipara;
exceptions.primordia = primordium;
exceptions.principia = principium;
exceptions.proboscides = proboscis;
exceptions.proglottides = proglottis;
exceptions.prognoses = prognosis;
exceptions.prolegomena = prolegomenon;
exceptions.prolepses = prolepsis;
exceptions.promycelia = promycelium;
exceptions.pronephra = pronephros;
exceptions.pronephroi = pronephros;
exceptions.pronuclei = pronucleus;
exceptions.propositi = propositus;
exceptions.proptoses = proptosis;
exceptions.propyla = propylon;
exceptions.propylaea = propylaeum;
exceptions.proscenia = proscenium;
exceptions.prosencephala = prosencephalon;
exceptions.prostheses = prosthesis;
exceptions.prostomia = prostomium;
exceptions.protases = protasis;
exceptions.prothalamia = prothalamium;
exceptions.prothalli = prothallus;
exceptions.prothallia = prothallium;
exceptions.prothoraces = prothorax;
exceptions.protonemata = protonema;
exceptions.protozoa = protozoan;
exceptions.proventriculi = proventriculus;
exceptions.provisoes = proviso;
exceptions.prytanea = prytaneum;
exceptions.psalteria = psalterium;
exceptions.pseudopodia = pseudopodium;
exceptions.psychoneuroses = psychoneurosis;
exceptions.psychoses = psychosis;
exceptions.pterygia = pterygium;
exceptions.pterylae = pteryla;
exceptions.ptoses = ptosis;
exceptions.pubes = pubis;
exceptions.pudenda = pudendum;
exceptions.puli = pul;
exceptions.pulvilli = pulvillus;
exceptions.pulvini = pulvinus;
exceptions.punchinelloes = punchinello;
exceptions.pupae = pupa;
exceptions.puparia = puparium;
exceptions.putamina = putamen;
exceptions.putti = putto;
exceptions.pycnidia = pycnidium;
exceptions.pygidia = pygidium;
exceptions.pylori = pylorus;
exceptions.pyxides = pyxis;
exceptions.pyxidia = pyxidium;
exceptions.qaddishim = qaddish;
exceptions.quadrennia = quadrennium;
exceptions.quadrigae = quadriga;
exceptions.qualia = quale;
exceptions.quanta = quantum;
exceptions.quarterstaves = quarterstaff;
exceptions.quezales = quezal;
exceptions.quinquennia = quinquennium;
exceptions.quizzes = quiz;
exceptions.rabatos = rabato;
exceptions.rabbitfishes = rabbitfish;
exceptions.rachides = rhachis;
exceptions.radices = radix;
exceptions.radii = radius;
exceptions.radulae = radula;
exceptions.ramenta = ramentum;
exceptions.rami = ramus;
exceptions.ranulae = ranula;
exceptions.ranunculi = ranunculus;
exceptions.raphae = raphe;
exceptions.raphides = raphide;
exceptions.ratfishes = ratfish;
exceptions.reales = real;
exceptions.rearmice = rearmouse;
exceptions.recta = rectum;
exceptions.recti = rectus;
exceptions.rectrices = rectrix;
exceptions.redfishes = redfish;
exceptions.rediae = redia;
exceptions.referenda = referendum;
exceptions.refugia = refugium;
exceptions.reguli = regulus;
exceptions.reis = real;
exceptions.relata = relatum;
exceptions.remiges = remex;
exceptions.reremice = reremouse;
exceptions.reseaux = reseau;
exceptions.residua = residuum;
exceptions.responsa = responsum;
exceptions.retia = rete;
exceptions.retiarii = retiarius;
exceptions.reticula = reticulum;
exceptions.retinacula = retinaculum;
exceptions.retinae = retina;
exceptions.rhabdomyomata = rhabdomyoma;
exceptions.rhachides = rhachis;
exceptions.rhachises = rachis;
exceptions.rhinencephala = rhinencephalon;
exceptions.rhizobia = rhizobium;
exceptions.rhombi = rhombus;
exceptions.rhonchi = rhonchus;
exceptions.rhyta = rhyton;
exceptions.ribbonfishes = ribbonfish;
exceptions.ricercacari = ricercare;
exceptions.ricercari = ricercare;
exceptions.rickettsiae = rickettsia;
exceptions.rilievi = rilievo;
exceptions.rimae = rima;
exceptions.rockfishes = rockfish;
exceptions.roma = rom;
exceptions.rondeaux = rondeau;
exceptions.rosaria = rosarium;
exceptions.rosefishes = rosefish;
exceptions.rostella = rostellum;
exceptions.rostra = rostrum;
exceptions.rouleaux = rouleau;
exceptions.rugae = ruga;
exceptions.rumina = rumen;
exceptions.sacra = sacrum;
exceptions.sacraria = sacrarium;
exceptions.saguaros = saguaro;
exceptions.sailfishes = sailfish;
exceptions.salespeople = salesperson;
exceptions.salmonellae = salmonella;
exceptions.salpae = salpa;
exceptions.salpinges = salpinx;
exceptions.saltarelli = saltarello;
exceptions.salvoes = salvo;
exceptions.sancta = sanctum;
exceptions.sanitaria = sanitarium;
exceptions.santimi = santims;
exceptions.saphenae = saphena;
exceptions.sarcophagi = sarcophagus;
exceptions.sartorii = sartorius;
exceptions.sassanidae = sassanid;
exceptions.sawfishes = sawfish;
exceptions.scaldfishes = scaldfish;
exceptions.scaleni = scalenus;
exceptions.scapulae = scapula;
exceptions.scarabaei = scarabaeus;
exceptions.scarves = scarf;
exceptions.schatchonim = schatchen;
exceptions.schemata = schema;
exceptions.scherzandi = scherzando;
exceptions.scherzi = scherzo;
exceptions.schmoes = schmo;
exceptions.scholia = scholium;
exceptions.schuln = schul;
exceptions.schutzstaffeln = schutzstaffel;
exceptions.scirrhi = scirrhus;
exceptions.scleromata = scleroma;
exceptions.scleroses = sclerosis;
exceptions.sclerotia = sclerotium;
exceptions.scoleces = scolex;
exceptions.scolices = scolex;
exceptions.scopulae = scopula;
exceptions.scoriae = scoria;
exceptions.scotomata = scotoma;
exceptions.scriptoria = scriptorium;
exceptions.scrota = scrotum;
exceptions.scudi = scudo;
exceptions.scuta = scutum;
exceptions.scutella = scutellum;
exceptions.scyphi = scyphus;
exceptions.scyphistomae = scyphistoma;
exceptions.scyphozoa = scyphozoan;
exceptions.secondi = secondo;
exceptions.segni = segno;
exceptions.seleucidae = seleucid;
exceptions.selves = self;
exceptions.senores = senor;
exceptions.sensilla = sensillum;
exceptions.senti = sent;
exceptions.senussis = senussi;
exceptions.separatrices = separatrix;
exceptions.sephardim = sephardi;
exceptions.septa = septum;
exceptions.septaria = septarium;
exceptions.septennia = septennium;
exceptions.sequelae = sequela;
exceptions.sequestra = sequestrum;
exceptions.sera = serum;
exceptions.seraphim = seraph;
exceptions.sestertia = sestertium;
exceptions.setae = seta;
exceptions.sgraffiti = sgraffito;
exceptions.shabbasim = shabbas;
exceptions.shabbatim = shabbat;
exceptions.shackoes = shacko;
exceptions.shadchanim = shadchan;
exceptions.shadchans =  shadchan;
exceptions.shakoes = shako;
exceptions.shammosim = shammes;
exceptions.sheatfishes = sheatfish;
exceptions.sheaves = sheaf;
exceptions.shellfishes = shellfish;
exceptions.shelves = shelf;
exceptions.shinleaves = shinleaf;
exceptions.shittim = shittah;
exceptions.shmoes = shmo;
exceptions.shofroth = shophar;
exceptions.shophroth = shophar;
exceptions.shrewmice = shrewmouse;
exceptions.shuln = shul;
exceptions.siddurim = siddur;
exceptions.sigloi = siglos;
exceptions.signore = signora;
exceptions.signori = signore;
exceptions.signorine = signorina;
exceptions.siliquae = siliqua;
exceptions.silvae = silva;
exceptions.silverfishes = silverfish;
exceptions.simulacra = simulacrum;
exceptions.sincipita = sinciput;
exceptions.sinfonie = sinfonia;
exceptions.sistra = sistrum;
exceptions.situlae = situla;
exceptions.smalti = smalto;
exceptions.snaggleteeth = snaggletooth;
exceptions.snailfishes = snailfish;
exceptions.snipefishes = snipefish;
exceptions.socmen = socman;
exceptions.sola = solum;
exceptions.solaria = solarium;
exceptions.solatia = solatium;
exceptions.soldi = soldo;
exceptions.soles = sol;
exceptions.solfeggi = solfeggio;
exceptions.soli = solo;
exceptions.solidi = solidus;
exceptions.somata = soma;
exceptions.soprani = soprano;
exceptions.sordini = sordino;
exceptions.sori = sorus;
exceptions.soroses = sorosis;
exceptions.sovkhozy = sovkhoz;
exceptions.spadefishes = spadefish;
exceptions.spadices = spadix;
exceptions.spearfishes = spearfish;
exceptions.spectra = spectrum;
exceptions.specula = speculum;
exceptions.spermatia = spermatium;
exceptions.spermatogonia = spermatogonium;
exceptions.spermatozoa = spermatozoon;
exceptions.spermogonia = spermogonium;
exceptions.sphinges = sphinx;
exceptions.spicae = spica;
exceptions.spicula = spiculum;
exceptions.spirilla = spirillum;
exceptions.splayfeet = splayfoot;
exceptions.splenii = splenius;
exceptions.sporangia = sporangium;
exceptions.sporogonia = sporogonium;
exceptions.sporozoa = sporozoan;
exceptions.springhase = springhaas;
exceptions.spumoni = spumone;
exceptions.sputa = sputum;
exceptions.squamae = squama;
exceptions.squashes = squash;
exceptions.squillae = squilla;
exceptions.squirrelfishes = squirrelfish;
exceptions.squizzes = squiz;
exceptions.stadia = stadium;
exceptions.stamina = stamen;
exceptions.staminodia = staminodium;
exceptions.stapedes = stapes;
exceptions.staphylococci = staphylococcus;
exceptions.staretsy = starets;
exceptions.starfishes = starfish;
exceptions.startsy = starets;
exceptions.stelae = stele;
exceptions.stemmata = stemma;
exceptions.stenoses = stenosis;
exceptions.stepchildren = stepchild;
exceptions.sterna = sternum;
exceptions.stigmata = stigma;
exceptions.stimuli = stimulus;
exceptions.stipites = stipes;
exceptions.stirpes = stirps;
exceptions.stoae = stoa;
exceptions.stockfishes = stockfish;
exceptions.stomata = stoma;
exceptions.stomodaea = stomodaeum;
exceptions.stomodea = stomodeum;
exceptions.stonefishes = stonefish;
exceptions.stotinki = stotinka;
exceptions.stotkini = stotinka;
exceptions.strappadoes = strappado;
exceptions.strata = stratum;
exceptions.strati = stratus;
exceptions.stratocumuli = stratocumulus;
exceptions.streptococci = streptococcus;
exceptions.stretti = stretto;
exceptions.striae = stria;
exceptions.strobili = strobilus;
exceptions.stromata = stroma;
exceptions.strumae = struma;
exceptions.stuccoes = stucco;
exceptions.styli = stylus;
exceptions.stylopes = stylops;
exceptions.stylopodia = stylopodium;
exceptions.subcortices = subcortex;
exceptions.subdeliria = subdelirium;
exceptions.subgenera = subgenus;
exceptions.subindices = subindex;
exceptions.submucosae = submucosa;
exceptions.subphyla = subphylum;
exceptions.substrasta = substratum;
exceptions.succedanea = succedaneum;
exceptions.succubi = succubus;
exceptions.suckerfishes = suckerfish;
exceptions.suckfishes = suckfish;
exceptions.sudaria = sudarium;
exceptions.sudatoria = sudatorium;
exceptions.sudatoria = sudatorium;
exceptions.sulci = sulcus;
exceptions.summae = summa;
exceptions.sunfishes = sunfish;
exceptions.supercargoes = supercargo;
exceptions.superheroes = superhero;
exceptions.supernovae = supernova;
exceptions.superstrata = superstratum;
exceptions.surgeonfishes = surgeonfish;
exceptions.swamies = swami;
exceptions.sweetiewives = sweetiewife;
exceptions.swellfishes = swellfish;
exceptions.swordfishes = swordfish;
exceptions.syconia = syconium;
exceptions.syllabi = syllabus;
exceptions.syllepses = syllepsis;
exceptions.symphyses = symphysis;
exceptions.sympodia = sympodium;
exceptions.symposia = symposium;
exceptions.synapses = synapsis;
exceptions.synarthroses = synarthrosis;
exceptions.synclinoria = synclinorium;
exceptions.syncytia = syncytium;
exceptions.syndesmoses = syndesmosis;
exceptions.synopses = synopsis;
exceptions.syntagmata = syntagma;
exceptions.syntheses = synthesis;
exceptions.syphilomata = syphiloma;
exceptions.syringes = syrinx;
exceptions.syssarcoses = syssarcosis;
exceptions.tableaux = tableau;
exceptions.taeniae = taenia;
exceptions.tali = talus;
exceptions.tallaisim = tallith;
exceptions.tallithes = tallith;
exceptions.tallitoth = tallith;
exceptions.tapeta = tapetum;
exceptions.tarantulae = tarantula;
exceptions.tarsi = tarsus;
exceptions.tarsometatarsi = tarsometatarsus;
exceptions.taxa = taxon;
exceptions.taxes = tax;
exceptions.taxies = taxi;
exceptions.tectrices = tectrix;
exceptions.teeth = tooth;
exceptions.tegmina = tegmen;
exceptions.telae = tela;
exceptions.telamones = telamon;
exceptions.telangiectases = telangiectasia;
exceptions.telia = telium;
exceptions.tempi = tempo;
exceptions.tenacula = tenaculum;
exceptions.tenderfeet = tenderfoot;
exceptions.teniae = tenia;
exceptions.tenues = tenuis;
exceptions.teraphim = teraph;
exceptions.terata = teras;
exceptions.teredines = teredo;
exceptions.terga = tergum;
exceptions.termini = terminus;
exceptions.terraria = terrarium;
exceptions.terzetti = terzetto;
exceptions.tesserae = tessera;
exceptions.testae = testa;
exceptions.testes = testis;
exceptions.testudines = testudo;
exceptions.tetrahedra = tetrahedron;
exceptions.tetraskelia = tetraskelion;
exceptions.thalamencephala = thalamencephalon;
exceptions.thalami = thalamus;
exceptions.thalli = thallus;
exceptions.thecae = theca;
exceptions.therses = thyrse;
exceptions.thesauri = thesaurus;
exceptions.theses = thesis;
exceptions.thickleaves = thickleaf;
exceptions.thieves = thief;
exceptions.tholoi = tholos;
exceptions.thoraces = thorax;
exceptions.thrombi = thrombus;
exceptions.thymi = thymus;
exceptions.thyrsi = thyrsus;
exceptions.tibiae = tibia;
exceptions.tilefishes = tilefish;
exceptions.tintinnabula = tintinnabulum;
exceptions.titmice = titmouse;
exceptions.toadfishes = toadfish;
exceptions.tobaccoes = tobacco;
exceptions.tomatoes = tomato;
exceptions.tomenta = tomentum;
exceptions.tondi = tondo;
exceptions.tonneaux = tonneau;
exceptions.tophi = tophus;
exceptions.topoi = topos;
exceptions.tori = torus;
exceptions.tornadoes = tornado;
exceptions.torpedoes = torpedo;
exceptions.torsi = torso;
exceptions.touracos = touraco;
exceptions.trabeculae = trabecula;
exceptions.tracheae = trachea;
exceptions.traditores = traditor;
exceptions.tragi = tragus;
exceptions.trapezia = trapezium;
exceptions.trapezohedra = trapezohedron;
exceptions.traumata = trauma;
exceptions.treponemata = treponema;
exceptions.trichinae = trichina;
exceptions.triclinia = triclinium;
exceptions.triennia = triennium;
exceptions.triforia = triforium;
exceptions.triggerfishes = triggerfish;
exceptions.trihedra = trihedron;
exceptions.triskelia = triskelion;
exceptions.trisoctahedra = trisoctahedron;
exceptions.triumviri = triumvir;
exceptions.trivia = trivium;
exceptions.trochleae = trochlea;
exceptions.tropaeola = tropaeolum;
exceptions.trousseaux = trousseau;
exceptions.trunkfishes = trunkfish;
exceptions.trymata = tryma;
exceptions.tubae = tuba;
exceptions.turves = turf;
exceptions.tympana = tympanum;
exceptions.tyros =  tyro;
exceptions.ubermenschen = ubermensch;
exceptions.uglies = ugli;
exceptions.uigurs = uighur;
exceptions.ulnae = ulna;
exceptions.ultimata = ultimatum;
exceptions.umbilici = umbilicus;
exceptions.umbones = umbo;
exceptions.umbrae = umbra;
exceptions.unci = uncus;
exceptions.uncidia = uredium;
exceptions.uredines = uredo;
exceptions.uredinia = uredinium;
exceptions.uredosori = uredosorus;
exceptions.urethrae = urethra;
exceptions.urinalyses = urinalysis;
exceptions.uteri = uterus;
exceptions.utriculi = utriculus;
exceptions.uvulae = uvula;
exceptions.vacua = vacuum;
exceptions.vagi = vagus;
exceptions.vaginae = vagina;
exceptions.valleculae = vallecula;
exceptions.vaporetti = vaporetto;
exceptions.varices = varix;
exceptions.vasa = vas;
exceptions.vascula = vasculum;
exceptions.vela = velum;
exceptions.velamina = velamen;
exceptions.velaria = velarium;
exceptions.venae = vena;
exceptions.ventriculi = ventriculus;
exceptions.vermes = vermis;
exceptions.verrucae = verruca;
exceptions.vertebrae = vertebra;
exceptions.vertices = vertex;
exceptions.vertigines = vertigo;
exceptions.vertigoes = vertigo;
exceptions.vesicae = vesica;
exceptions.vetoes = veto;
exceptions.vexilla = vexillum;
exceptions.viatica = viaticum;
exceptions.viatores = viator;
exceptions.vibracula = vibraculum;
exceptions.vibrissae = vibrissa;
exceptions.villi = villus;
exceptions.vimina = vimen;
exceptions.vincula = vinculum;
exceptions.viragoes = virago;
exceptions.vires = vis;
exceptions.virtuosi = virtuoso;
exceptions.vitae = vita;
exceptions.vitelli = vitellus;
exceptions.vittae = vitta;
exceptions.vivaria = vivarium;
exceptions.voces = vox;
exceptions.volcanoes = volcano;
exceptions.volkslieder = volkslied;
exceptions.volte = volta;
exceptions.volvae = volva;
exceptions.vorticellae = vorticella;
exceptions.vortices = vortex;
exceptions.vulvae = vulva;
exceptions.wahhabis = wahhabi;
exceptions.wanderjahre = wanderjahr;
exceptions.weakfishes = weakfish;
exceptions.werewolves = werewolf;
exceptions.wharves = wharf;
exceptions.whitefishes = whitefish;
exceptions.wives = wife;
exceptions.wolffishes = wolffish;
exceptions.wolves = wolf;
exceptions.women = woman;
exceptions.woodlice = woodlouse;
exceptions.wreckfishes = wreckfish;
exceptions.wunderkinder = wunderkind;
exceptions.xiphisterna = xiphisternum;
exceptions.yeshivahs = yeshiva;
exceptions.yeshivoth = yeshiva;
exceptions.yogin = yogi;
exceptions.yourselves = yourself;
exceptions.zamindaris = zamindari;
exceptions.zecchini = zecchino;
exceptions.zeroes = zero;
exceptions.zoa = zoon;
exceptions.zoaeae = zoaea;
exceptions.zoeae = zoea;
exceptions.zoeas = zoaea;
exceptions.zoonoses = zoonosis;

module.exports = exceptions;
