//     wink-lexicon
//     English lexicon useful in NLP/NLU
//
//     Copyright (C) GRAYPE Systems Private Limited
//
//     This file is part of “wink-lexicon”.
//
//     Permission is hereby granted, free of charge, to any person obtaining a
//     copy of this software and associated documentation files (the "Software"),
//     to deal in the Software without restriction, including without limitation
//     the rights to use, copy, modify, merge, publish, distribute, sublicense,
//     and/or sell copies of the Software, and to permit persons to whom the
//     Software is furnished to do so, subject to the following conditions:
//
//     The above copyright notice and this permission notice shall be included
//     in all copies or substantial portions of the Software.
//
//     THE SOFTWARE IS PROVIDED "AS IS", WITHOUT WARRANTY OF ANY KIND, EXPRESS
//     OR IMPLIED, INCLUDING BUT NOT LIMITED TO THE WARRANTIES OF MERCHANTABILITY,
//     FITNESS FOR A PARTICULAR PURPOSE AND NONINFRINGEMENT. IN NO EVENT SHALL
//     THE AUTHORS OR COPYRIGHT HOLDERS BE LIABLE FOR ANY CLAIM, DAMAGES OR OTHER
//     LIABILITY, WHETHER IN AN ACTION OF CONTRACT, TORT OR OTHERWISE, ARISING
//     FROM, OUT OF OR IN CONNECTION WITH THE SOFTWARE OR THE USE OR OTHER
//     DEALINGS IN THE SOFTWARE.

//
// This data is derived from the WordNet project of Princeton University. The
// Wordnet is copyright by Princeton University. It is sourced from
// http://wordnet.princeton.edu/; the license text can be accessed at
// http://wordnet.princeton.edu/wordnet/license/ URL.
// WordNet License:
// WordNet Release 3.0 This software and database is being provided to you,
// the LICENSEE, by Princeton University under the following license.
// By obtaining, using and/or copying this software and database,
// you agree that you have read, understood, and will comply with these terms
// and conditions.:
// Permission to use, copy, modify and distribute this software and database and
// its documentation for any purpose and without fee or royalty is hereby
// granted, provided that you agree to comply with the following copyright
// notice and statements, including the disclaimer, and that the same appear
// on ALL copies of the software, database and documentation, including
// modifications that you make for internal use or for distribution.
// WordNet 3.0 Copyright 2006 by Princeton University. All rights reserved.
// THIS SOFTWARE AND DATABASE IS PROVIDED "AS IS" AND PRINCETON UNIVERSITY
// MAKES NO REPRESENTATIONS OR WARRANTIES, EXPRESS OR IMPLIED.
// BY WAY OF EXAMPLE, BUT NOT LIMITATION, PRINCETON UNIVERSITY MAKES NO
// REPRESENTATIONS OR WARRANTIES OF MERCHANT- ABILITY OR FITNESS FOR ANY
// PARTICULAR PURPOSE OR THAT THE USE OF THE LICENSED SOFTWARE, DATABASE OR
// DOCUMENTATION WILL NOT INFRINGE ANY THIRD PARTY PATENTS, COPYRIGHTS,
// TRADEMARKS OR OTHER RIGHTS. The name of Princeton University or Princeton
// may not be used in advertising or publicity pertaining to distribution of
// the software and/or database. Title to copyright in this software, database
// and any associated documentation shall at all times remain with
// Princeton University and LICENSEE agrees to preserve same.

/* eslint max-lines: ["error", {"max": 90000, "skipComments": true}] */
/* eslint-disable camelcase */

const exceptions = Object.create( null );
// Lemma constants.
const abet = 'abet';
const abhor = 'abhor';
const abide = 'abide';
const aby = 'aby';
const abut = 'abut';
const accompany = 'accompany';
const acetify = 'acetify';
const acidify = 'acidify';
const acquit = 'acquit';
const address = 'address';
const admit = 'admit';
const aerify = 'aerify';
const airdrop = 'airdrop';
const alkalify = 'alkalify';
const ally = 'ally';
const allot = 'allot';
const be = 'be';
const ammonify = 'ammonify';
const amnesty = 'amnesty';
const amplify = 'amplify';
const anglify = 'anglify';
const annul = 'annul';
const appal = 'appal';
const apply = 'apply';
const arc = 'arc';
const argufy = 'argufy';
const arise = 'arise';
const eat = 'eat';
const atrophy = 'atrophy';
const aver = 'aver';
const awake = 'awake';
const baby = 'baby';
const backbite = 'backbite';
const backslide = 'backslide';
const bid = 'bid';
const bag = 'bag';
const ballyrag = 'ballyrag';
const bandy = 'bandy';
const ban = 'ban';
const bar = 'bar';
const barrel = 'barrel';
const basify = 'basify';
const bat = 'bat';
const bayonet = 'bayonet';
const beat = 'beat';
const beatify = 'beatify';
const beautify = 'beautify';
const become = 'become';
const bed = 'bed';
const bedevil = 'bedevil';
const bedim = 'bedim';
const befall = 'befall';
const befit = 'befit';
const befog = 'befog';
const begin = 'begin';
const beget = 'beget';
const beg = 'beg';
const begird = 'begird';
const behold = 'behold';
const bejewel = 'bejewel';
const belly = 'belly';
const belie = 'belie';
const benefit = 'benefit';
const bename = 'bename';
const bend = 'bend';
const berry = 'berry';
const beset = 'beset';
const beseech = 'beseech';
const bespeak = 'bespeak';
const bestir = 'bestir';
const bestrew = 'bestrew';
const bestride = 'bestride';
const betake = 'betake';
const bethink = 'bethink';
const bet = 'bet';
const bevel = 'bevel';
const bias = 'bias';
const bing = 'bing';
const bin = 'bin';
const bite = 'bite';
const bit = 'bit';
const bivouac = 'bivouac';
const blab = 'blab';
const blackberry = 'blackberry';
const blackleg = 'blackleg';
const blat = 'blat';
const bleed = 'bleed';
const bless = 'bless';
const blow = 'blow';
const blip = 'blip';
const blob = 'blob';
const bloody = 'bloody';
const blot = 'blot';
const blub = 'blub';
const blur = 'blur';
const bob = 'bob';
const body = 'body';
const bootleg = 'bootleg';
const bop = 'bop';
const bear = 'bear';
const buy = 'buy';
const bind = 'bind';
const brag = 'brag';
const breed = 'breed';
const brevet = 'brevet';
const brim = 'brim';
const break1 = 'break';
const bring = 'bring';
const browbeat = 'browbeat';
const brutify = 'brutify';
const bud = 'bud';
const bug = 'bug';
const build = 'build';
const bulldog = 'bulldog';
const bully = 'bully';
const bullshit = 'bullshit';
const bullwhip = 'bullwhip';
const bullyrag = 'bullyrag';
const bum = 'bum';
const bury = 'bury';
const burn = 'burn';
const bur = 'bur';
const bushel = 'bushel';
const busy = 'busy';
const bypass = 'bypass';
const cabal = 'cabal';
const caddy = 'caddy';
const calcify = 'calcify';
const come = 'come';
const canal = 'canal';
const cancel = 'cancel';
const candy = 'candy';
const can = 'can';
const canopy = 'canopy';
const cap = 'cap';
const carburet = 'carburet';
const carillon = 'carillon';
const carny = 'carny';
const carnify = 'carnify';
const carol = 'carol';
const carry = 'carry';
const casefy = 'casefy';
const catnap = 'catnap';
const cat = 'cat';
const catch1 = 'catch';
const cavil = 'cavil';
const certify = 'certify';
const channel = 'channel';
const chap = 'chap';
const char = 'char';
const chat = 'chat';
const chivy = 'chivy';
const chide = 'chide';
const chin = 'chin';
const chip = 'chip';
const chisel = 'chisel';
const chitchat = 'chitchat';
const chiv = 'chiv';
const chondrify = 'chondrify';
const chop = 'chop';
const choose = 'choose';
const chug = 'chug';
const chum = 'chum';
const citify = 'citify';
const clothe = 'clothe';
const clad = 'clad';
const clam = 'clam';
const clap = 'clap';
const clarify = 'clarify';
const classify = 'classify';
const cleave = 'cleave';
const clem = 'clem';
const clepe = 'clepe';
const clip = 'clip';
const clog = 'clog';
const clop = 'clop';
const clot = 'clot';
const club = 'club';
const cling = 'cling';
const cockneyfy = 'cockneyfy';
const cod = 'cod';
const codify = 'codify';
const cog = 'cog';
const coif = 'coif';
const colly = 'colly';
const combat = 'combat';
const commit = 'commit';
const compel = 'compel';
const comply = 'comply';
const complot = 'complot';
const concur = 'concur';
const confab = 'confab';
const confer = 'confer';
const con = 'con';
const control = 'control';
const copy = 'copy';
const cop = 'cop';
const coquet = 'coquet';
const corral = 'corral';
const counsel = 'counsel';
const counterplot = 'counterplot';
const countersink = 'countersink';
const crab = 'crab';
const cram = 'cram';
const crap = 'crap';
const creep = 'creep';
const crib = 'crib';
const cry = 'cry';
const crop = 'crop';
const crossbreed = 'crossbreed';
const crosscut = 'crosscut';
const crucify = 'crucify';
const cub = 'cub';
const cudgel = 'cudgel';
const cupel = 'cupel';
const cup = 'cup';
const curet = 'curet';
const curry = 'curry';
const curse = 'curse';
const curtsy = 'curtsy';
const curvet = 'curvet';
const cut = 'cut';
const dab = 'dab';
const dag = 'dag';
const dally = 'dally';
const dam = 'dam';
const damnify = 'damnify';
const dandify = 'dandify';
const dap = 'dap';
const deal = 'deal';
const debar = 'debar';
const debug = 'debug';
const debus = 'debus';
const decalcify = 'decalcify';
const declassify = 'declassify';
const decontrol = 'decontrol';
const decry = 'decry';
const defer = 'defer';
const defy = 'defy';
const degas = 'degas';
const dehumidify = 'dehumidify';
const deify = 'deify';
const demit = 'demit';
const demob = 'demob';
const demulsify = 'demulsify';
const demur = 'demur';
const demystify = 'demystify';
const denazify = 'denazify';
const deny = 'deny';
const denitrify = 'denitrify';
const den = 'den';
const descry = 'descry';
const deter = 'deter';
const detoxify = 'detoxify';
const devil = 'devil';
const devitrify = 'devitrify';
const diagram = 'diagram';
const dial = 'dial';
const dib = 'dib';
const do1 = 'do';
const dig = 'dig';
const dignify = 'dignify';
const dim = 'dim';
const din = 'din';
const dip = 'dip';
const dirty = 'dirty';
const disannul = 'disannul';
const disbar = 'disbar';
const disbud = 'disbud';
const disembody = 'disembody';
const disembowel = 'disembowel';
const disenthral = 'disenthral';
const disenthrall = 'disenthrall';
const dishevel = 'dishevel';
const disinter = 'disinter';
const dispel = 'dispel';
const disqualify = 'disqualify';
const dissatisfy = 'dissatisfy';
const distil = 'distil';
const diversify = 'diversify';
const divvy = 'divvy';
const dizzy = 'dizzy';
const dog = 'dog';
const dogleg = 'dogleg';
const dolly = 'dolly';
const don = 'don';
const dot = 'dot';
const dow = 'dow';
const dive = 'dive';
const drab = 'drab';
const drag = 'drag';
const drink = 'drink';
const draw = 'draw';
const dream = 'dream';
const dry = 'dry';
const drip = 'drip';
const drivel = 'drivel';
const drive = 'drive';
const drop = 'drop';
const drub = 'drub';
const drug = 'drug';
const drum = 'drum';
const dub = 'dub';
const duel = 'duel';
const dulcify = 'dulcify';
const dummy = 'dummy';
const dun = 'dun';
const dwell = 'dwell';
const die = 'die';
const easy = 'easy';
const eavesdrop = 'eavesdrop';
const eddy = 'eddy';
const edify = 'edify';
const electrify = 'electrify';
const embed = 'embed';
const embody = 'embody';
const embus = 'embus';
const emit = 'emit';
const empanel = 'empanel';
const empty = 'empty';
const emulsify = 'emulsify';
const enamel = 'enamel';
const englut = 'englut';
const enrol = 'enrol';
const enthral = 'enthral';
const entrammel = 'entrammel';
const entrap = 'entrap';
const envy = 'envy';
const enwind = 'enwind';
const enwrap = 'enwrap';
const equal = 'equal';
const equip = 'equip';
const espy = 'espy';
const esterify = 'esterify';
const estop = 'estop';
const etherify = 'etherify';
const excel = 'excel';
const exemplify = 'exemplify';
const expel = 'expel';
const extol = 'extol';
const facet = 'facet';
const fag = 'fag';
const fall = 'fall';
const falsify = 'falsify';
const fancy = 'fancy';
const fan = 'fan';
const fantasy = 'fantasy';
const fat = 'fat';
const featherbed = 'featherbed';
const feed = 'feed';
const feel = 'feel';
const ferry = 'ferry';
const fib = 'fib';
const fig = 'fig';
const fin = 'fin';
const fit = 'fit';
const flag = 'flag';
const flam = 'flam';
const flannel = 'flannel';
const flap = 'flap';
const flat = 'flat';
const flee = 'flee';
const fly = 'fly';
const flimflam = 'flimflam';
const flip = 'flip';
const flit = 'flit';
const flog = 'flog';
const floodlight = 'floodlight';
const flop = 'flop';
const flub = 'flub';
const fling = 'fling';
const flurry = 'flurry';
const flyblow = 'flyblow';
const fob = 'fob';
const fog = 'fog';
const footslog = 'footslog';
const forbid = 'forbid';
const forbear = 'forbear';
const fordo = 'fordo';
const foredo = 'foredo';
const forego = 'forego';
const foreknow = 'foreknow';
const forerun = 'forerun';
const foresee = 'foresee';
const foreshow = 'foreshow';
const forespeak = 'forespeak';
const foretell = 'foretell';
const forgive = 'forgive';
const forget = 'forget';
const forgo = 'forgo';
const format = 'format';
const forsake = 'forsake';
const forspeak = 'forspeak';
const forswear = 'forswear';
const fortify = 'fortify';
const fight = 'fight';
const find = 'find';
const foxtrot = 'foxtrot';
const frap = 'frap';
const frenchify = 'frenchify';
const frenzy = 'frenzy';
const fret = 'fret';
const fry = 'fry';
const frig = 'frig';
const frit = 'frit';
const frivol = 'frivol';
const frog = 'frog';
const frolic = 'frolic';
const freeze = 'freeze';
const fructify = 'fructify';
const fuel = 'fuel';
const fulfil = 'fulfil';
const fun = 'fun';
const funnel = 'funnel';
const fur = 'fur';
const gad = 'gad';
const gag = 'gag';
const gainsay = 'gainsay';
const gambol = 'gambol';
const gam = 'gam';
const gin = 'gin';
const gan = 'gan';
const gap = 'gap';
const gasify = 'gasify';
const gas = 'gas';
const give = 'give';
const gel = 'gel';
const geld = 'geld';
const gem = 'gem';
const get = 'get';
const ghostwrite = 'ghostwrite';
const gib = 'gib';
const giddy = 'giddy';
const giftwrap = 'giftwrap';
const gig = 'gig';
const gild = 'gild';
const gip = 'gip';
const gird = 'gird';
const glom = 'glom';
const glory = 'glory';
const glorify = 'glorify';
const glut = 'glut';
const gnaw = 'gnaw';
const golly = 'golly';
const go = 'go';
const grab = 'grab';
const gratify = 'gratify';
const gravel = 'gravel';
const grave = 'grave';
const grow = 'grow';
const grin = 'grin';
const grip = 'grip';
const grit = 'grit';
const grind = 'grind';
const grovel = 'grovel';
const grub = 'grub';
const guaranty = 'guaranty';
const gully = 'gully';
const gum = 'gum';
const gun = 'gun';
const gyp = 'gyp';
const hacksaw = 'hacksaw';
const have = 'have';
const ham = 'ham';
const hamstring = 'hamstring';
const handfeed = 'handfeed';
const handicap = 'handicap';
const handsel = 'handsel';
const harry = 'harry';
const hatchel = 'hatchel';
const hat = 'hat';
const hear = 'hear';
const hedgehop = 'hedgehop';
const hold = 'hold';
const hem = 'hem';
const hew = 'hew';
const hiccup = 'hiccup';
const hide = 'hide';
const hinny = 'hinny';
const hit = 'hit';
const hob = 'hob';
const hobnob = 'hobnob';
const hocus = 'hocus';
const hog = 'hog';
const hogtie = 'hogtie';
const honey = 'honey';
const hop = 'hop';
const horrify = 'horrify';
const horsewhip = 'horsewhip';
const housel = 'housel';
const heave = 'heave';
const hovel = 'hovel';
const hug = 'hug';
const humbug = 'humbug';
const humidify = 'humidify';
const hum = 'hum';
const hang = 'hang';
const hurry = 'hurry';
const hypertrophy = 'hypertrophy';
const identify = 'identify';
const imbed = 'imbed';
const impanel = 'impanel';
const impel = 'impel';
const imply = 'imply';
const inbreed = 'inbreed';
const incur = 'incur';
const indemnify = 'indemnify';
const indwell = 'indwell';
const infer = 'infer';
const initial = 'initial';
const inlay = 'inlay';
const inset = 'inset';
const inspan = 'inspan';
const install = 'install';
const intensify = 'intensify';
const interbreed = 'interbreed';
const intercrop = 'intercrop';
const intercut = 'intercut';
const interlay = 'interlay';
const interlap = 'interlap';
const intermarry = 'intermarry';
const intermit = 'intermit';
const interplead = 'interplead';
const inter = 'inter';
const interstratify = 'interstratify';
const interweave = 'interweave';
const intromit = 'intromit';
const inweave = 'inweave';
const inwrap = 'inwrap';
const jab = 'jab';
const jag = 'jag';
const jam = 'jam';
const japan = 'japan';
const jar = 'jar';
const jelly = 'jelly';
const jellify = 'jellify';
const jemmy = 'jemmy';
const jet = 'jet';
const jewel = 'jewel';
const jib = 'jib';
const jig = 'jig';
const jimmy = 'jimmy';
const jitterbug = 'jitterbug';
const job = 'job';
const jog = 'jog';
const jolly = 'jolly';
const jollify = 'jollify';
const jot = 'jot';
const joypop = 'joypop';
const jug = 'jug';
const justify = 'justify';
const jut = 'jut';
const ken = 'ken';
const kennel = 'kennel';
const keep = 'keep';
const kernel = 'kernel';
const kid = 'kid';
const kidnap = 'kidnap';
const kip = 'kip';
const knap = 'knap';
const kneecap = 'kneecap';
const kneel = 'kneel';
const know = 'know';
const knit = 'knit';
const knob = 'knob';
const knot = 'knot';
const label = 'label';
const lade = 'lade';
const ladify = 'ladify';
const lag = 'lag';
const lay = 'lay';
const lie = 'lie';
const lallygag = 'lallygag';
const lam = 'lam';
const lapidify = 'lapidify';
const lap = 'lap';
const laurel = 'laurel';
const lean = 'lean';
const leapfrog = 'leapfrog';
const leap = 'leap';
const learn = 'learn';
const lead = 'lead';
const leave = 'leave';
const lend = 'lend';
const let1 = 'let';
const level = 'level';
const levy = 'levy';
const libel = 'libel';
const lignify = 'lignify';
const lip = 'lip';
const liquefy = 'liquefy';
const liquify = 'liquify';
const light = 'light';
const lob = 'lob';
const lobby = 'lobby';
const log = 'log';
const lop = 'lop';
const lose = 'lose';
const lot = 'lot';
const lug = 'lug';
const lullaby = 'lullaby';
const mad = 'mad';
const make = 'make';
const magnify = 'magnify';
const man = 'man';
const manumit = 'manumit';
const map = 'map';
const marcel = 'marcel';
const mar = 'mar';
const marry = 'marry';
const marshal = 'marshal';
const marvel = 'marvel';
const mat = 'mat';
const mean = 'mean';
const medal = 'medal';
const meet = 'meet';
const metal = 'metal';
const metrify = 'metrify';
const may = 'may';
const mimic = 'mimic';
const minify = 'minify';
const misapply = 'misapply';
const misbecome = 'misbecome';
const miscarry = 'miscarry';
const misdeal = 'misdeal';
const misfit = 'misfit';
const misgive = 'misgive';
const mishit = 'mishit';
const mislay = 'mislay';
const mislead = 'mislead';
const misplead = 'misplead';
const misspell = 'misspell';
const misspend = 'misspend';
const mistake = 'mistake';
const misunderstand = 'misunderstand';
const mob = 'mob';
const model = 'model';
const modify = 'modify';
const mollify = 'mollify';
const melt = 'melt';
const mop = 'mop';
const mortify = 'mortify';
const mow = 'mow';
const mud = 'mud';
const muddy = 'muddy';
const mug = 'mug';
const multiply = 'multiply';
const mum = 'mum';
const mummify = 'mummify';
const mutiny = 'mutiny';
const mystify = 'mystify';
const nab = 'nab';
const nag = 'nag';
const nap = 'nap';
const net = 'net';
const nib = 'nib';
const nickel = 'nickel';
const nidify = 'nidify';
const nigrify = 'nigrify';
const nip = 'nip';
const nitrify = 'nitrify';
const nod = 'nod';
const nonplus = 'nonplus';
const notify = 'notify';
const nullify = 'nullify';
const nut = 'nut';
const objectify = 'objectify';
const occupy = 'occupy';
const occur = 'occur';
const offset = 'offset';
const omit = 'omit';
const ossify = 'ossify';
const outbid = 'outbid';
const outbreed = 'outbreed';
const outcry = 'outcry';
const outcrop = 'outcrop';
const outdo = 'outdo';
const outdraw = 'outdraw';
const outfit = 'outfit';
const outfight = 'outfight';
const outgas = 'outgas';
const outgeneral = 'outgeneral';
const outgo = 'outgo';
const outgrow = 'outgrow';
const outlay = 'outlay';
const outman = 'outman';
const output = 'output';
const outrun = 'outrun';
const outride = 'outride';
const outshine = 'outshine';
const outshoot = 'outshoot';
const outsell = 'outsell';
const outspan = 'outspan';
const outstand = 'outstand';
const outstrip = 'outstrip';
const outthink = 'outthink';
const outwit = 'outwit';
const outwear = 'outwear';
const overbid = 'overbid';
const overblow = 'overblow';
const overbear = 'overbear';
const overbuild = 'overbuild';
const overcome = 'overcome';
const overcrop = 'overcrop';
const overdo = 'overdo';
const overdraw = 'overdraw';
const overdrive = 'overdrive';
const overfly = 'overfly';
const overflow = 'overflow';
const overgrow = 'overgrow';
const overhear = 'overhear';
const overhang = 'overhang';
const overlay = 'overlay';
const overlie = 'overlie';
const overlap = 'overlap';
const overman = 'overman';
const overpay = 'overpay';
const overpass = 'overpass';
const overrun = 'overrun';
const override = 'override';
const oversee = 'oversee';
const overset = 'overset';
const oversew = 'oversew';
const overshoot = 'overshoot';
const oversimplify = 'oversimplify';
const oversleep = 'oversleep';
const oversell = 'oversell';
const overspend = 'overspend';
const overspill = 'overspill';
const overstep = 'overstep';
const overtake = 'overtake';
const overthrow = 'overthrow';
const overtop = 'overtop';
const overwind = 'overwind';
const overwrite = 'overwrite';
const pacify = 'pacify';
const pad = 'pad';
const pay = 'pay';
const pal = 'pal';
const palsy = 'palsy';
const pandy = 'pandy';
const panel = 'panel';
const panic = 'panic';
const pan = 'pan';
const parallel = 'parallel';
const parcel = 'parcel';
const parody = 'parody';
const parry = 'parry';
const partake = 'partake';
const pasquinade = 'pasquinade';
const patrol = 'patrol';
const pat = 'pat';
const pedal = 'pedal';
const peg = 'peg';
const pencil = 'pencil';
const pen = 'pen';
const pep = 'pep';
const permit = 'permit';
const personify = 'personify';
const petrify = 'petrify';
const pet = 'pet';
const pettifog = 'pettifog';
const phantasy = 'phantasy';
const photocopy = 'photocopy';
const photomap = 'photomap';
const photoset = 'photoset';
const physic = 'physic';
const picnic = 'picnic';
const pig = 'pig';
const pillory = 'pillory';
const pin = 'pin';
const pip = 'pip';
const pistol = 'pistol';
const pitapat = 'pitapat';
const pity = 'pity';
const pit = 'pit';
const plan = 'plan';
const plat = 'plat';
const plead = 'plead';
const ply = 'ply';
const plod = 'plod';
const plop = 'plop';
const plot = 'plot';
const plug = 'plug';
const pod = 'pod';
const pommel = 'pommel';
const popes = 'popes';
const pop = 'pop';
const pot = 'pot';
const preachify = 'preachify';
const precancel = 'precancel';
const prefer = 'prefer';
const preoccupy = 'preoccupy';
const prepay = 'prepay';
const presignify = 'presignify';
const pretermit = 'pretermit';
const pretty = 'pretty';
const prettify = 'prettify';
const pry = 'pry';
const prig = 'prig';
const prim = 'prim';
const prod = 'prod';
const program = 'program';
const prologue = 'prologue';
const propel = 'propel';
const prophesy = 'prophesy';
const prop = 'prop';
const prove = 'prove';
const pub = 'pub';
const pug = 'pug';
const pummel = 'pummel';
const pun = 'pun';
const pup = 'pup';
const purify = 'purify';
const putrefy = 'putrefy';
const putty = 'putty';
const put = 'put';
const qualify = 'qualify';
const quantify = 'quantify';
const quarrel = 'quarrel';
const quarry = 'quarry';
const quartersaw = 'quartersaw';
const query = 'query';
const quickstep = 'quickstep';
const quip = 'quip';
const quit = 'quit';
const quiz = 'quiz';
const rag = 'rag';
const rally = 'rally';
const ramify = 'ramify';
const ram = 'ram';
const run = 'run';
const ring = 'ring';
const rap = 'rap';
const rappel = 'rappel';
const rarefy = 'rarefy';
const ratify = 'ratify';
const rat = 'rat';
const ravel = 'ravel';
const rebel = 'rebel';
const rebuild = 'rebuild';
const rebut = 'rebut';
const recap = 'recap';
const reclassify = 'reclassify';
const recommit = 'recommit';
const recopy = 'recopy';
const rectify = 'rectify';
const recur = 'recur';
const red = 'red';
const redo = 'redo';
const refer = 'refer';
const refit = 'refit';
const reave = 'reave';
const refuel = 'refuel';
const regret = 'regret';
const rehear = 'rehear';
const reify = 'reify';
const rely = 'rely';
const remake = 'remake';
const remarry = 'remarry';
const remit = 'remit';
const rend = 'rend';
const repay = 'repay';
const repel = 'repel';
const replevy = 'replevy';
const reply = 'reply';
const repot = 'repot';
const rerun = 'rerun';
const resit = 'resit';
const reset = 'reset';
const resew = 'resew';
const retake = 'retake';
const rethink = 'rethink';
const retell = 'retell';
const retransmit = 'retransmit';
const retry = 'retry';
const retrofit = 'retrofit';
const ret = 'ret';
const reunify = 'reunify';
const revel = 'revel';
const revet = 'revet';
const revivify = 'revivify';
const rev = 'rev';
const rewind = 'rewind';
const rewrite = 'rewrite';
const rib = 'rib';
const ricochet = 'ricochet';
const rid = 'rid';
const ride = 'ride';
const rig = 'rig';
const rigidify = 'rigidify';
const rim = 'rim';
const rip = 'rip';
const rise = 'rise';
const rival = 'rival';
const rive = 'rive';
const rob = 'rob';
const rot = 'rot';
const reeve = 'reeve';
const rowel = 'rowel';
const rub = 'rub';
const rut = 'rut';
const saccharify = 'saccharify';
const sag = 'sag';
const say = 'say';
const salary = 'salary';
const salify = 'salify';
const sally = 'sally';
const sanctify = 'sanctify';
const sandbag = 'sandbag';
const sing = 'sing';
const sink = 'sink';
const saponify = 'saponify';
const sap = 'sap';
const sit = 'sit';
const satisfy = 'satisfy';
const savvy = 'savvy';
const see = 'see';
const saw = 'saw';
const scag = 'scag';
const scan = 'scan';
const scarify = 'scarify';
const scar = 'scar';
const scat = 'scat';
const scorify = 'scorify';
const scrag = 'scrag';
const scram = 'scram';
const scrap = 'scrap';
const scry = 'scry';
const scrub = 'scrub';
const scrum = 'scrum';
const scud = 'scud';
const scum = 'scum';
const scurry = 'scurry';
const seed = 'seed';
const send = 'send';
const set = 'set';
const sew = 'sew';
const shag = 'shag';
const shake = 'shake';
const sham = 'sham';
const sharecrop = 'sharecrop';
const shit = 'shit';
const shave = 'shave';
const shed = 'shed';
const shellac = 'shellac';
const shend = 'shend';
const shew = 'shew';
const shy = 'shy';
const shikar = 'shikar';
const shillyshally = 'shillyshally';
const shim = 'shim';
const shimmy = 'shimmy';
const shin = 'shin';
const ship = 'ship';
const shoe = 'shoe';
const shine = 'shine';
const shop = 'shop';
const shoot = 'shoot';
const shotgun = 'shotgun';
const shot = 'shot';
const shovel = 'shovel';
const show = 'show';
const shrink = 'shrink';
const shred = 'shred';
const shrivel = 'shrivel';
const shrive = 'shrive';
const shrug = 'shrug';
const shun = 'shun';
const shut = 'shut';
const sic = 'sic';
const sideslip = 'sideslip';
const sidestep = 'sidestep';
const sightsee = 'sightsee';
const signal = 'signal';
const signify = 'signify';
const silicify = 'silicify';
const simplify = 'simplify';
const sin = 'sin';
const sip = 'sip';
const shear = 'shear';
const skelly = 'skelly';
const sken = 'sken';
const sket = 'sket';
const skid = 'skid';
const skim = 'skim';
const skin = 'skin';
const skip = 'skip';
const skivvy = 'skivvy';
const skydive = 'skydive';
const slab = 'slab';
const slag = 'slag';
const slay = 'slay';
const slam = 'slam';
const slap = 'slap';
const slat = 'slat';
const sled = 'sled';
const sleep = 'sleep';
const slide = 'slide';
const slip = 'slip';
const slit = 'slit';
const slog = 'slog';
const slop = 'slop';
const slot = 'slot';
const slug = 'slug';
const slum = 'slum';
const sling = 'sling';
const slink = 'slink';
const slur = 'slur';
const smell = 'smell';
const smite = 'smite';
const smut = 'smut';
const snag = 'snag';
const snap = 'snap';
const sned = 'sned';
const snip = 'snip';
const snivel = 'snivel';
const snog = 'snog';
const snub = 'snub';
const sneak = 'sneak';
const snug = 'snug';
const sob = 'sob';
const sod = 'sod';
const sell = 'sell';
const solemnify = 'solemnify';
const solidify = 'solidify';
const soothsay = 'soothsay';
const sop = 'sop';
const seek = 'seek';
const sow = 'sow';
const spag = 'spag';
const spancel = 'spancel';
const span = 'span';
const spar = 'spar';
const spit = 'spit';
const spat = 'spat';
const specify = 'specify';
const speed = 'speed';
const speechify = 'speechify';
const spellbind = 'spellbind';
const spell = 'spell';
const spend = 'spend';
const spy = 'spy';
const spill = 'spill';
const spin = 'spin';
const spiral = 'spiral';
const split = 'split';
const spoil = 'spoil';
const speak = 'speak';
const spotlight = 'spotlight';
const spot = 'spot';
const spring = 'spring';
const sprig = 'sprig';
const spud = 'spud';
const spur = 'spur';
const squat = 'squat';
const squib = 'squib';
const squid = 'squid';
const squeegee = 'squeegee';
const stab = 'stab';
const stink = 'stink';
const star = 'star';
const steady = 'steady';
const stellify = 'stellify';
const stem = 'stem';
const stencil = 'stencil';
const step = 'step';
const stet = 'stet';
const sty = 'sty';
const stiletto = 'stiletto';
const stir = 'stir';
const steal = 'steal';
const stand = 'stand';
const stop = 'stop';
const story = 'story';
const stot = 'stot';
const stave = 'stave';
const strap = 'strap';
const stratify = 'stratify';
const strew = 'strew';
const stride = 'stride';
const strip = 'strip';
const strive = 'strive';
const strop = 'strop';
const strow = 'strow';
const strike = 'strike';
const strum = 'strum';
const string = 'string';
const strut = 'strut';
const stub = 'stub';
const stick = 'stick';
const stud = 'stud';
const study = 'study';
const stultify = 'stultify';
const stum = 'stum';
const sting = 'sting';
const stun = 'stun';
const stupefy = 'stupefy';
const stymie = 'stymie';
const sub = 'sub';
const subjectify = 'subjectify';
const sublet = 'sublet';
const submit = 'submit';
const subtotal = 'subtotal';
const sully = 'sully';
const sulphuret = 'sulphuret';
const sum = 'sum';
const sun = 'sun';
const sup = 'sup';
const supply = 'supply';
const swab = 'swab';
const swag = 'swag';
const swim = 'swim';
const swap = 'swap';
const swat = 'swat';
const sweep = 'sweep';
const swig = 'swig';
const swivel = 'swivel';
const swell = 'swell';
const swear = 'swear';
const swot = 'swot';
const swing = 'swing';
const syllabify = 'syllabify';
const symbol = 'symbol';
const tab = 'tab';
const tag = 'tag';
const take = 'take';
const talc = 'talc';
const tally = 'tally';
const tammy = 'tammy';
const tan = 'tan';
const tap = 'tap';
const tar = 'tar';
const tarry = 'tarry';
const tassel = 'tassel';
const tat = 'tat';
const teach = 'teach';
const taxis = 'taxis';
const taxi = 'taxi';
const teasel = 'teasel';
const ted = 'ted';
const tepefy = 'tepefy';
const terrify = 'terrify';
const testes = 'testes';
const testify = 'testify';
const thin = 'thin';
const think = 'think';
const throw1 = 'throw';
const thrive = 'thrive';
const throb = 'throb';
const thrum = 'thrum';
const thud = 'thud';
const tidy = 'tidy';
const tin = 'tin';
const tinsel = 'tinsel';
const tip = 'tip';
const tittup = 'tittup';
const toady = 'toady';
const tog = 'tog';
const tell = 'tell';
const top = 'top';
const tear = 'tear';
const torrefy = 'torrefy';
const total = 'total';
const tot = 'tot';
const towel = 'towel';
const traffic = 'traffic';
const trammel = 'trammel';
const tram = 'tram';
const transfer = 'transfer';
const transfix = 'transfix';
const transship = 'transship';
const tranship = 'tranship';
const transmit = 'transmit';
const transmogrify = 'transmogrify';
const trapan = 'trapan';
const trap = 'trap';
const travel = 'travel';
const travesty = 'travesty';
const trek = 'trek';
const trepan = 'trepan';
const try1 = 'try';
const trig = 'trig';
const trim = 'trim';
const trip = 'trip';
const tread = 'tread';
const trog = 'trog';
const trot = 'trot';
const trowel = 'trowel';
const tug = 'tug';
const tumefy = 'tumefy';
const tun = 'tun';
const tunnel = 'tunnel';
const tup = 'tup';
const twig = 'twig';
const twin = 'twin';
const twit = 'twit';
const tie = 'tie';
const typeset = 'typeset';
const typewrite = 'typewrite';
const typify = 'typify';
const uglify = 'uglify';
const unbar = 'unbar';
const unbend = 'unbend';
const unbind = 'unbind';
const uncap = 'uncap';
const unclothe = 'unclothe';
const unclog = 'unclog';
const underbid = 'underbid';
const underbuy = 'underbuy';
const undercut = 'undercut';
const underfeed = 'underfeed';
const undergird = 'undergird';
const undergo = 'undergo';
const underlay = 'underlay';
const underlie = 'underlie';
const underlet = 'underlet';
const underpay = 'underpay';
const underpin = 'underpin';
const underprop = 'underprop';
const underset = 'underset';
const undershoot = 'undershoot';
const undersell = 'undersell';
const understand = 'understand';
const understudy = 'understudy';
const undertake = 'undertake';
const underwrite = 'underwrite';
const undo = 'undo';
const unfit = 'unfit';
const unfreeze = 'unfreeze';
const unify = 'unify';
const unkennel = 'unkennel';
const unknit = 'unknit';
const unlay = 'unlay';
const unlearn = 'unlearn';
const unmake = 'unmake';
const unman = 'unman';
const unpeg = 'unpeg';
const unpin = 'unpin';
const unplug = 'unplug';
const unravel = 'unravel';
const unrig = 'unrig';
const unrip = 'unrip';
const unreeve = 'unreeve';
const unsay = 'unsay';
const unship = 'unship';
const unsling = 'unsling';
const unsnap = 'unsnap';
const unspeak = 'unspeak';
const unsteady = 'unsteady';
const unstep = 'unstep';
const unstop = 'unstop';
const unstring = 'unstring';
const unstick = 'unstick';
const unswear = 'unswear';
const unteach = 'unteach';
const unthink = 'unthink';
const untidy = 'untidy';
const untread = 'untread';
const untie = 'untie';
const unwind = 'unwind';
const unwrap = 'unwrap';
const unzip = 'unzip';
const upbuild = 'upbuild';
const uphold = 'uphold';
const upheave = 'upheave';
const up = 'up';
const uppercut = 'uppercut';
const uprise = 'uprise';
const upset = 'upset';
const upspring = 'upspring';
const upsweep = 'upsweep';
const upswell = 'upswell';
const upswing = 'upswing';
const vag = 'vag';
const vary = 'vary';
const vat = 'vat';
const verbify = 'verbify';
const verify = 'verify';
const versify = 'versify';
const vet = 'vet';
const victual = 'victual';
const vilify = 'vilify';
const vitrify = 'vitrify';
const vitriol = 'vitriol';
const vivify = 'vivify';
const vie = 'vie';
const wad = 'wad';
const waddy = 'waddy';
const wadset = 'wadset';
const wag = 'wag';
const wan = 'wan';
const war = 'war';
const waylay = 'waylay';
const weary = 'weary';
const weatherstrip = 'weatherstrip';
const web = 'web';
const wed = 'wed';
const weed = 'weed';
const weep = 'weep';
const wet = 'wet';
const wham = 'wham';
const whap = 'whap';
const whet = 'whet';
const whinny = 'whinny';
const whip = 'whip';
const whipsaw = 'whipsaw';
const whir = 'whir';
const whiz = 'whiz';
const whop = 'whop';
const wig = 'wig';
const wigwag = 'wigwag';
const wildcat = 'wildcat';
const will = 'will';
const win = 'win';
const winterfeed = 'winterfeed';
const wiredraw = 'wiredraw';
const withdraw = 'withdraw';
const withhold = 'withhold';
const withstand = 'withstand';
const wake = 'wake';
const won = 'won';
const wear = 'wear';
const worry = 'worry';
const worship = 'worship';
const wind = 'wind';
const weave = 'weave';
const wrap = 'wrap';
const wry = 'wry';
const write = 'write';
const work = 'work';
const wring = 'wring';
const yak = 'yak';
const yap = 'yap';
const yen = 'yen';
const yodel = 'yodel';
const zap = 'zap';
const zigzag = 'zigzag';
const zip = 'zip';

// Verb to lemma mappings.
exceptions.abetted = abet;
exceptions.abetting = abet;
exceptions.abhorred = abhor;
exceptions.abhorring = abhor;
exceptions.abode = abide;
exceptions.abought = aby;
exceptions.abutted = abut;
exceptions.abutting = abut;
exceptions.abye = aby;
exceptions.accompanied = accompany;
exceptions.acetified = acetify;
exceptions.acidified = acidify;
exceptions.acquitted = acquit;
exceptions.acquitting = acquit;
exceptions.addrest = address;
exceptions.admitted = admit;
exceptions.admitting = admit;
exceptions.aerified = aerify;
exceptions.airdropped = airdrop;
exceptions.airdropping = airdrop;
exceptions.alkalified = alkalify;
exceptions.allied = ally;
exceptions.allotted = allot;
exceptions.allotting = allot;
exceptions.am = be;
exceptions.ammonified = ammonify;
exceptions.amnestied = amnesty;
exceptions.amplified = amplify;
exceptions.anglified = anglify;
exceptions.annulled = annul;
exceptions.annulling = annul;
exceptions.appalled = appal;
exceptions.appalling = appal;
exceptions.applied = apply;
exceptions.arcked = arc;
exceptions.arcking = arc;
exceptions.are = be;
exceptions.argufied = argufy;
exceptions.arisen = arise;
exceptions.arose = arise;
exceptions.ate = eat;
exceptions.atrophied = atrophy;
exceptions.averred = aver;
exceptions.averring = aver;
exceptions.awoke = awake;
exceptions.awoken = awake;
exceptions.babied = baby;
exceptions.backbit = backbite;
exceptions.backbitten = backbite;
exceptions.backslid = backslide;
exceptions.backslidden = backslide;
exceptions.bade = bid;
exceptions.bagged = bag;
exceptions.bagging = bag;
exceptions.ballyragged = ballyrag;
exceptions.ballyragging = ballyrag;
exceptions.bandied = bandy;
exceptions.banned = ban;
exceptions.banning = ban;
exceptions.barred = bar;
exceptions.barrelled = barrel;
exceptions.barrelling = barrel;
exceptions.barring = bar;
exceptions.basified = basify;
exceptions.batted = bat;
exceptions.batting = bat;
exceptions.bayonetted = bayonet;
exceptions.bayonetting = bayonet;
exceptions.beaten = beat;
exceptions.beatified = beatify;
exceptions.beautified = beautify;
exceptions.became = become;
exceptions.bed = bed;
exceptions.bedded = bed;
exceptions.bedding = bed;
exceptions.bedevilled = bedevil;
exceptions.bedevilling = bedevil;
exceptions.bedimmed = bedim;
exceptions.bedimming = bedim;
exceptions.been = be;
exceptions.befallen = befall;
exceptions.befell = befall;
exceptions.befitted = befit;
exceptions.befitting = befit;
exceptions.befogged = befog;
exceptions.befogging = befog;
exceptions.began = begin;
exceptions.begat = beget;
exceptions.begetting = beget;
exceptions.begged = beg;
exceptions.begging = beg;
exceptions.beginning = begin;
exceptions.begirt = begird;
exceptions.begot = beget;
exceptions.begotten = beget;
exceptions.begun = begin;
exceptions.beheld = behold;
exceptions.beholden = behold;
exceptions.bejewelled = bejewel;
exceptions.bejewelling = bejewel;
exceptions.bellied = belly;
exceptions.belying = belie;
exceptions.benefitted = benefit;
exceptions.benefitting = benefit;
exceptions.benempt = bename;
exceptions.bent = bend;
exceptions.berried = berry;
exceptions.besetting = beset;
exceptions.besought = beseech;
exceptions.bespoke = bespeak;
exceptions.bespoken = bespeak;
exceptions.bestirred = bestir;
exceptions.bestirring = bestir;
exceptions.bestrewn = bestrew;
exceptions.bestrid = bestride;
exceptions.bestridden = bestride;
exceptions.bestrode = bestride;
exceptions.betaken = betake;
exceptions.bethought = bethink;
exceptions.betook = betake;
exceptions.betted = bet;
exceptions.betting = bet;
exceptions.bevelled = bevel;
exceptions.bevelling = bevel;
exceptions.biassed = bias;
exceptions.biassing = bias;
exceptions.bidden = bid;
exceptions.bidding = bid;
exceptions.bing = bing;
exceptions.binned = bin;
exceptions.binning = bin;
exceptions.bit = bite;
exceptions.bitted = bit;
exceptions.bitten = bite;
exceptions.bitting = bit;
exceptions.bivouacked = bivouac;
exceptions.bivouacking = bivouac;
exceptions.blabbed = blab;
exceptions.blabbing = blab;
exceptions.blackberried = blackberry;
exceptions.blacklegged = blackleg;
exceptions.blacklegging = blackleg;
exceptions.blatted = blat;
exceptions.blatting = blat;
exceptions.bled = bleed;
exceptions.blest = bless;
exceptions.blew = blow;
exceptions.blipped = blip;
exceptions.blipping = blip;
exceptions.blobbed = blob;
exceptions.blobbing = blob;
exceptions.bloodied = bloody;
exceptions.blotted = blot;
exceptions.blotting = blot;
exceptions.blown = blow;
exceptions.blubbed = blub;
exceptions.blubbing = blub;
exceptions.blurred = blur;
exceptions.blurring = blur;
exceptions.bobbed = bob;
exceptions.bobbing = bob;
exceptions.bodied = body;
exceptions.bootlegged = bootleg;
exceptions.bootlegging = bootleg;
exceptions.bopped = bop;
exceptions.bopping = bop;
exceptions.bore = bear;
exceptions.born = bear;
exceptions.borne = bear;
exceptions.bought = buy;
exceptions.bound = bind;
exceptions.bragged = brag;
exceptions.bragging = brag;
exceptions.bred = breed;
exceptions.brevetted = brevet;
exceptions.brevetting = brevet;
exceptions.brimmed = brim;
exceptions.brimming = brim;
exceptions.broke = break1;
exceptions.broken = break1;
exceptions.brought = bring;
exceptions.browbeaten = browbeat;
exceptions.brutified = brutify;
exceptions.budded = bud;
exceptions.budding = bud;
exceptions.bugged = bug;
exceptions.bugging = bug;
exceptions.built = build;
exceptions.bulldogging = bulldog;
exceptions.bullied = bully;
exceptions.bullshitted = bullshit;
exceptions.bullshitting = bullshit;
exceptions.bullwhipped = bullwhip;
exceptions.bullwhipping = bullwhip;
exceptions.bullyragged = bullyrag;
exceptions.bullyragging = bullyrag;
exceptions.bummed = bum;
exceptions.bumming = bum;
exceptions.buried = bury;
exceptions.burnt = burn;
exceptions.burred = bur;
exceptions.burring = bur;
exceptions.bushelled = bushel;
exceptions.bushelling = bushel;
exceptions.busied = busy;
exceptions.bypast = bypass;
exceptions.caballed = cabal;
exceptions.caballing = cabal;
exceptions.caddied = caddy;
exceptions.caddies = caddy;
exceptions.caddying = caddy;
exceptions.calcified = calcify;
exceptions.came = come;
exceptions.canalled = canal;
exceptions.canalling = canal;
exceptions.cancelled = cancel;
exceptions.cancelling = cancel;
exceptions.candied = candy;
exceptions.canned = can;
exceptions.canning = can;
exceptions.canopied = canopy;
exceptions.capped = cap;
exceptions.capping = cap;
exceptions.carburetted = carburet;
exceptions.carburetting = carburet;
exceptions.carillonned = carillon;
exceptions.carillonning = carillon;
exceptions.carnied = carny;
exceptions.carnified = carnify;
exceptions.carolled = carol;
exceptions.carolling = carol;
exceptions.carried = carry;
exceptions.casefied = casefy;
exceptions.catnapped = catnap;
exceptions.catnapping = catnap;
exceptions.catted = cat;
exceptions.catting = cat;
exceptions.caught = catch1;
exceptions.cavilled = cavil;
exceptions.cavilling = cavil;
exceptions.certified = certify;
exceptions.channelled = channel;
exceptions.channelling = channel;
exceptions.chapped = chap;
exceptions.chapping = chap;
exceptions.charred = char;
exceptions.charring = char;
exceptions.chatted = chat;
exceptions.chatting = chat;
exceptions.chevied = chivy;
exceptions.chevies = chivy;
exceptions.chevying = chivy;
exceptions.chid = chide;
exceptions.chidden = chide;
exceptions.chinned = chin;
exceptions.chinning = chin;
exceptions.chipped = chip;
exceptions.chipping = chip;
exceptions.chiselled = chisel;
exceptions.chiselling = chisel;
exceptions.chitchatted = chitchat;
exceptions.chitchatting = chitchat;
exceptions.chivied = chivy;
exceptions.chivved = chiv;
exceptions.chivvied = chivy;
exceptions.chivvies = chivy;
exceptions.chivving = chiv;
exceptions.chivvying = chivy;
exceptions.chondrified = chondrify;
exceptions.chopped = chop;
exceptions.chopping = chop;
exceptions.chose = choose;
exceptions.chosen = choose;
exceptions.chugged = chug;
exceptions.chugging = chug;
exceptions.chummed = chum;
exceptions.chumming = chum;
exceptions.citified = citify;
exceptions.clad = clothe;
exceptions.cladded = clad;
exceptions.cladding = clad;
exceptions.clammed = clam;
exceptions.clamming = clam;
exceptions.clapped = clap;
exceptions.clapping = clap;
exceptions.clarified = clarify;
exceptions.classified = classify;
exceptions.cleft = cleave;
exceptions.clemmed = clem;
exceptions.clemming = clem;
exceptions.clept = clepe;
exceptions.clipped = clip;
exceptions.clipping = clip;
exceptions.clogged = clog;
exceptions.clogging = clog;
exceptions.clopped = clop;
exceptions.clopping = clop;
exceptions.clotted = clot;
exceptions.clotting = clot;
exceptions.clove = cleave;
exceptions.cloven = cleave;
exceptions.clubbed = club;
exceptions.clubbing = club;
exceptions.clung = cling;
exceptions.cockneyfied = cockneyfy;
exceptions.codded = cod;
exceptions.codding = cod;
exceptions.codified = codify;
exceptions.cogged = cog;
exceptions.cogging = cog;
exceptions.coiffed = coif;
exceptions.coiffing = coif;
exceptions.collied = colly;
exceptions.combatted = combat;
exceptions.combatting = combat;
exceptions.committed = commit;
exceptions.committing = commit;
exceptions.compelled = compel;
exceptions.compelling = compel;
exceptions.complied = comply;
exceptions.complotted = complot;
exceptions.complotting = complot;
exceptions.concurred = concur;
exceptions.concurring = concur;
exceptions.confabbed = confab;
exceptions.confabbing = confab;
exceptions.conferred = confer;
exceptions.conferring = confer;
exceptions.conned = con;
exceptions.conning = con;
exceptions.controlled = control;
exceptions.controlling = control;
exceptions.copied = copy;
exceptions.copped = cop;
exceptions.copping = cop;
exceptions.coquetted = coquet;
exceptions.coquetting = coquet;
exceptions.corralled = corral;
exceptions.corralling = corral;
exceptions.could = can;
exceptions.counselled = counsel;
exceptions.counselling = counsel;
exceptions.counterplotted = counterplot;
exceptions.counterplotting = counterplot;
exceptions.countersank = countersink;
exceptions.countersunk = countersink;
exceptions.crabbed = crab;
exceptions.crabbing = crab;
exceptions.crammed = cram;
exceptions.cramming = cram;
exceptions.crapped = crap;
exceptions.crapping = crap;
exceptions.creeped = creep;
exceptions.crept = creep;
exceptions.cribbed = crib;
exceptions.cribbing = crib;
exceptions.cried = cry;
exceptions.cropped = crop;
exceptions.cropping = crop;
exceptions.crossbred = crossbreed;
exceptions.crosscutting = crosscut;
exceptions.crucified = crucify;
exceptions.cubbed = cub;
exceptions.cubbing = cub;
exceptions.cudgelled = cudgel;
exceptions.cudgelling = cudgel;
exceptions.cupelled = cupel;
exceptions.cupelling = cupel;
exceptions.cupped = cup;
exceptions.cupping = cup;
exceptions.curetted = curet;
exceptions.curettes = curet;
exceptions.curetting = curet;
exceptions.curried = curry;
exceptions.curst = curse;
exceptions.curtsied = curtsy;
exceptions.curvetted = curvet;
exceptions.curvetting = curvet;
exceptions.cutting = cut;
exceptions.dabbed = dab;
exceptions.dabbing = dab;
exceptions.dagged = dag;
exceptions.dagging = dag;
exceptions.dallied = dally;
exceptions.dammed = dam;
exceptions.damming = dam;
exceptions.damnified = damnify;
exceptions.dandified = dandify;
exceptions.dapped = dap;
exceptions.dapping = dap;
exceptions.dealt = deal;
exceptions.debarred = debar;
exceptions.debarring = debar;
exceptions.debugged = debug;
exceptions.debugging = debug;
exceptions.debussed = debus;
exceptions.debusses = debus;
exceptions.debussing = debus;
exceptions.decalcified = decalcify;
exceptions.declassified = declassify;
exceptions.decontrolled = decontrol;
exceptions.decontrolling = decontrol;
exceptions.decried = decry;
exceptions.deferred = defer;
exceptions.deferring = defer;
exceptions.defied = defy;
exceptions.degassed = degas;
exceptions.degasses = degas;
exceptions.degassing = degas;
exceptions.dehumidified = dehumidify;
exceptions.deified = deify;
exceptions.demitted = demit;
exceptions.demitting = demit;
exceptions.demobbed = demob;
exceptions.demobbing = demob;
exceptions.demulsified = demulsify;
exceptions.demurred = demur;
exceptions.demurring = demur;
exceptions.demystified = demystify;
exceptions.denazified = denazify;
exceptions.denied = deny;
exceptions.denitrified = denitrify;
exceptions.denned = den;
exceptions.denning = den;
exceptions.descried = descry;
exceptions.deterred = deter;
exceptions.deterring = deter;
exceptions.detoxified = detoxify;
exceptions.devilled = devil;
exceptions.devilling = devil;
exceptions.devitrified = devitrify;
exceptions.diagrammed = diagram;
exceptions.diagramming = diagram;
exceptions.dialled = dial;
exceptions.dialling = dial;
exceptions.dibbed = dib;
exceptions.dibbing = dib;
exceptions.did = do1;
exceptions.digging = dig;
exceptions.dignified = dignify;
exceptions.dimmed = dim;
exceptions.dimming = dim;
exceptions.dinned = din;
exceptions.dinning = din;
exceptions.dipped = dip;
exceptions.dipping = dip;
exceptions.dirtied = dirty;
exceptions.disannulled = disannul;
exceptions.disannulling = disannul;
exceptions.disbarred = disbar;
exceptions.disbarring = disbar;
exceptions.disbudded = disbud;
exceptions.disbudding = disbud;
exceptions.disembodied = disembody;
exceptions.disembowelled = disembowel;
exceptions.disembowelling = disembowel;
exceptions.disenthralled = disenthral;
exceptions.disenthralling = disenthral;
exceptions.disenthralls = disenthral;
exceptions.disenthrals = disenthrall;
exceptions.dishevelled = dishevel;
exceptions.dishevelling = dishevel;
exceptions.disinterred = disinter;
exceptions.disinterring = disinter;
exceptions.dispelled = dispel;
exceptions.dispelling = dispel;
exceptions.disqualified = disqualify;
exceptions.dissatisfied = dissatisfy;
exceptions.distilled = distil;
exceptions.distilling = distil;
exceptions.diversified = diversify;
exceptions.divvied = divvy;
exceptions.dizzied = dizzy;
exceptions.does = do1;
exceptions.dogged = dog;
exceptions.dogging = dog;
exceptions.doglegged = dogleg;
exceptions.doglegging = dogleg;
exceptions.dollied = dolly;
exceptions.done = do1;
exceptions.donned = don;
exceptions.donning = don;
exceptions.dotted = dot;
exceptions.dotting = dot;
exceptions.dought = dow;
exceptions.dove = dive;
exceptions.drabbed = drab;
exceptions.drabbing = drab;
exceptions.dragged = drag;
exceptions.dragging = drag;
exceptions.drank = drink;
exceptions.drawn = draw;
exceptions.dreamt = dream;
exceptions.drew = draw;
exceptions.dried = dry;
exceptions.dripped = drip;
exceptions.dripping = drip;
exceptions.drivelled = drivel;
exceptions.drivelling = drivel;
exceptions.driven = drive;
exceptions.dropped = drop;
exceptions.dropping = drop;
exceptions.drove = drive;
exceptions.drubbed = drub;
exceptions.drubbing = drub;
exceptions.drugged = drug;
exceptions.drugging = drug;
exceptions.drummed = drum;
exceptions.drumming = drum;
exceptions.drunk = drink;
exceptions.dubbed = dub;
exceptions.dubbing = dub;
exceptions.duelled = duel;
exceptions.duelling = duel;
exceptions.dug = dig;
exceptions.dulcified = dulcify;
exceptions.dummied = dummy;
exceptions.dunned = dun;
exceptions.dunning = dun;
exceptions.dwelt = dwell;
exceptions.dying = die;
exceptions.easied = easy;
exceptions.eaten = eat;
exceptions.eavesdropped = eavesdrop;
exceptions.eavesdropping = eavesdrop;
exceptions.eddied = eddy;
exceptions.edified = edify;
exceptions.electrified = electrify;
exceptions.embedded = embed;
exceptions.embedding = embed;
exceptions.embodied = embody;
exceptions.embussed = embus;
exceptions.embusses = embus;
exceptions.embussing = embus;
exceptions.emitted = emit;
exceptions.emitting = emit;
exceptions.empanelled = empanel;
exceptions.empanelling = empanel;
exceptions.emptied = empty;
exceptions.emulsified = emulsify;
exceptions.enamelled = enamel;
exceptions.enamelling = enamel;
exceptions.englutted = englut;
exceptions.englutting = englut;
exceptions.enrolled = enrol;
exceptions.enrolling = enrol;
exceptions.enthralled = enthral;
exceptions.enthralling = enthral;
exceptions.entrammelled = entrammel;
exceptions.entrammelling = entrammel;
exceptions.entrapped = entrap;
exceptions.entrapping = entrap;
exceptions.envied = envy;
exceptions.enwound = enwind;
exceptions.enwrapped = enwrap;
exceptions.enwrapping = enwrap;
exceptions.equalled = equal;
exceptions.equalling = equal;
exceptions.equipped = equip;
exceptions.equipping = equip;
exceptions.espied = espy;
exceptions.esterified = esterify;
exceptions.estopped = estop;
exceptions.estopping = estop;
exceptions.etherified = etherify;
exceptions.excelled = excel;
exceptions.excelling = excel;
exceptions.exemplified = exemplify;
exceptions.expelled = expel;
exceptions.expelling = expel;
exceptions.extolled = extol;
exceptions.extolling = extol;
exceptions.facetted = facet;
exceptions.facetting = facet;
exceptions.fagged = fag;
exceptions.fagging = fag;
exceptions.fallen = fall;
exceptions.falsified = falsify;
exceptions.fancied = fancy;
exceptions.fanned = fan;
exceptions.fanning = fan;
exceptions.fantasied = fantasy;
exceptions.fatted = fat;
exceptions.fatting = fat;
exceptions.featherbedded = featherbed;
exceptions.featherbedding = featherbed;
exceptions.fed = feed;
exceptions.feed = feed;
exceptions.fell = fall;
exceptions.felt = feel;
exceptions.ferried = ferry;
exceptions.fibbed = fib;
exceptions.fibbing = fib;
exceptions.figged = fig;
exceptions.figging = fig;
exceptions.finned = fin;
exceptions.finning = fin;
exceptions.fitted = fit;
exceptions.fitting = fit;
exceptions.flagged = flag;
exceptions.flagging = flag;
exceptions.flammed = flam;
exceptions.flamming = flam;
exceptions.flannelled = flannel;
exceptions.flannelling = flannel;
exceptions.flapped = flap;
exceptions.flapping = flap;
exceptions.flatted = flat;
exceptions.flatting = flat;
exceptions.fled = flee;
exceptions.flew = fly;
exceptions.flimflammed = flimflam;
exceptions.flimflamming = flimflam;
exceptions.flipped = flip;
exceptions.flipping = flip;
exceptions.flitted = flit;
exceptions.flitting = flit;
exceptions.flogged = flog;
exceptions.flogging = flog;
exceptions.floodlit = floodlight;
exceptions.flopped = flop;
exceptions.flopping = flop;
exceptions.flown = fly;
exceptions.flubbed = flub;
exceptions.flubbing = flub;
exceptions.flung = fling;
exceptions.flurried = flurry;
exceptions.flyblew = flyblow;
exceptions.flyblown = flyblow;
exceptions.fobbed = fob;
exceptions.fobbing = fob;
exceptions.fogged = fog;
exceptions.fogging = fog;
exceptions.footslogged = footslog;
exceptions.footslogging = footslog;
exceptions.forbad = forbid;
exceptions.forbade = forbid;
exceptions.forbidden = forbid;
exceptions.forbidding = forbid;
exceptions.forbore = forbear;
exceptions.forborne = forbear;
exceptions.fordid = fordo;
exceptions.fordone = fordo;
exceptions.foredid = foredo;
exceptions.foredone = foredo;
exceptions.foregone = forego;
exceptions.foreknew = foreknow;
exceptions.foreknown = foreknow;
exceptions.foreran = forerun;
exceptions.forerunning = forerun;
exceptions.foresaw = foresee;
exceptions.foreseen = foresee;
exceptions.foreshown = foreshow;
exceptions.forespoke = forespeak;
exceptions.forespoken = forespeak;
exceptions.foretold = foretell;
exceptions.forewent = forego;
exceptions.forgave = forgive;
exceptions.forgetting = forget;
exceptions.forgiven = forgive;
exceptions.forgone = forgo;
exceptions.forgot = forget;
exceptions.forgotten = forget;
exceptions.formatted = format;
exceptions.formatting = format;
exceptions.forsaken = forsake;
exceptions.forsook = forsake;
exceptions.forspoke = forspeak;
exceptions.forspoken = forspeak;
exceptions.forswore = forswear;
exceptions.forsworn = forswear;
exceptions.fortified = fortify;
exceptions.forwent = forgo;
exceptions.fought = fight;
exceptions.found = find;
exceptions.foxtrotted = foxtrot;
exceptions.foxtrotting = foxtrot;
exceptions.frapped = frap;
exceptions.frapping = frap;
exceptions.frenchified = frenchify;
exceptions.frenzied = frenzy;
exceptions.fretted = fret;
exceptions.fretting = fret;
exceptions.fried = fry;
exceptions.frigged = frig;
exceptions.frigging = frig;
exceptions.fritted = frit;
exceptions.fritting = frit;
exceptions.frivolled = frivol;
exceptions.frivolling = frivol;
exceptions.frogged = frog;
exceptions.frogging = frog;
exceptions.frolicked = frolic;
exceptions.frolicking = frolic;
exceptions.froze = freeze;
exceptions.frozen = freeze;
exceptions.fructified = fructify;
exceptions.fuelled = fuel;
exceptions.fuelling = fuel;
exceptions.fulfilled = fulfil;
exceptions.fulfilling = fulfil;
exceptions.funned = fun;
exceptions.funnelled = funnel;
exceptions.funnelling = funnel;
exceptions.funning = fun;
exceptions.furred = fur;
exceptions.furring = fur;
exceptions.gadded = gad;
exceptions.gadding = gad;
exceptions.gagged = gag;
exceptions.gagging = gag;
exceptions.gainsaid = gainsay;
exceptions.gambolled = gambol;
exceptions.gambolling = gambol;
exceptions.gammed = gam;
exceptions.gamming = gam;
exceptions.gan = gin;
exceptions.ganned = gan;
exceptions.ganning = gan;
exceptions.gapped = gap;
exceptions.gapping = gap;
exceptions.gasified = gasify;
exceptions.gassed = gas;
exceptions.gasses = gas;
exceptions.gassing = gas;
exceptions.gave = give;
exceptions.gelled = gel;
exceptions.gelling = gel;
exceptions.gelt = geld;
exceptions.gemmed = gem;
exceptions.gemming = gem;
exceptions.getting = get;
exceptions.ghostwritten = ghostwrite;
exceptions.ghostwrote = ghostwrite;
exceptions.gibbed = gib;
exceptions.gibbing = gib;
exceptions.giddied = giddy;
exceptions.giftwrapped = giftwrap;
exceptions.giftwrapping = giftwrap;
exceptions.gigged = gig;
exceptions.gigging = gig;
exceptions.gilt = gild;
exceptions.ginned = gin;
exceptions.ginning = gin;
exceptions.gipped = gip;
exceptions.gipping = gip;
exceptions.girt = gird;
exceptions.given = give;
exceptions.glommed = glom;
exceptions.glomming = glom;
exceptions.gloried = glory;
exceptions.glorified = glorify;
exceptions.glutted = glut;
exceptions.glutting = glut;
exceptions.gnawn = gnaw;
exceptions.gollied = golly;
exceptions.gone = go;
exceptions.got = get;
exceptions.gotten = get;
exceptions.grabbed = grab;
exceptions.grabbing = grab;
exceptions.gratified = gratify;
exceptions.gravelled = gravel;
exceptions.gravelling = gravel;
exceptions.graven = grave;
exceptions.grew = grow;
exceptions.grinned = grin;
exceptions.grinning = grin;
exceptions.gripped = grip;
exceptions.gripping = grip;
exceptions.gript = grip;
exceptions.gritted = grit;
exceptions.gritting = grit;
exceptions.ground = grind;
exceptions.grovelled = grovel;
exceptions.grovelling = grovel;
exceptions.grown = grow;
exceptions.grubbed = grub;
exceptions.grubbing = grub;
exceptions.guarantied = guaranty;
exceptions.gullied = gully;
exceptions.gummed = gum;
exceptions.gumming = gum;
exceptions.gunned = gun;
exceptions.gunning = gun;
exceptions.gypped = gyp;
exceptions.gypping = gyp;
exceptions.hacksawn = hacksaw;
exceptions.had = have;
exceptions.hammed = ham;
exceptions.hamming = ham;
exceptions.hamstrung = hamstring;
exceptions.handfed = handfeed;
exceptions.handicapped = handicap;
exceptions.handicapping = handicap;
exceptions.handselled = handsel;
exceptions.handselling = handsel;
exceptions.harried = harry;
exceptions.has = have;
exceptions.hatchelled = hatchel;
exceptions.hatchelling = hatchel;
exceptions.hatted = hat;
exceptions.hatting = hat;
exceptions.heard = hear;
exceptions.hedgehopped = hedgehop;
exceptions.hedgehopping = hedgehop;
exceptions.held = hold;
exceptions.hemmed = hem;
exceptions.hemming = hem;
exceptions.hewn = hew;
exceptions.hiccupped = hiccup;
exceptions.hiccupping = hiccup;
exceptions.hid = hide;
exceptions.hidden = hide;
exceptions.hinnied = hinny;
exceptions.hitting = hit;
exceptions.hobbed = hob;
exceptions.hobbing = hob;
exceptions.hobnobbed = hobnob;
exceptions.hobnobbing = hobnob;
exceptions.hocussed = hocus;
exceptions.hocussing = hocus;
exceptions.hogged = hog;
exceptions.hogging = hog;
exceptions.hogtying = hogtie;
exceptions.honied = honey;
exceptions.hopped = hop;
exceptions.hopping = hop;
exceptions.horrified = horrify;
exceptions.horsewhipped = horsewhip;
exceptions.horsewhipping = horsewhip;
exceptions.houselled = housel;
exceptions.houselling = housel;
exceptions.hove = heave;
exceptions.hovelled = hovel;
exceptions.hovelling = hovel;
exceptions.hugged = hug;
exceptions.hugging = hug;
exceptions.humbugged = humbug;
exceptions.humbugging = humbug;
exceptions.humidified = humidify;
exceptions.hummed = hum;
exceptions.humming = hum;
exceptions.hung = hang;
exceptions.hurried = hurry;
exceptions.hypertrophied = hypertrophy;
exceptions.identified = identify;
exceptions.imbedded = imbed;
exceptions.imbedding = imbed;
exceptions.impanelled = impanel;
exceptions.impanelling = impanel;
exceptions.impelled = impel;
exceptions.impelling = impel;
exceptions.implied = imply;
exceptions.inbred = inbreed;
exceptions.incurred = incur;
exceptions.incurring = incur;
exceptions.indemnified = indemnify;
exceptions.indwelt = indwell;
exceptions.inferred = infer;
exceptions.inferring = infer;
exceptions.initialled = initial;
exceptions.initialling = initial;
exceptions.inlaid = inlay;
exceptions.insetting = inset;
exceptions.inspanned = inspan;
exceptions.inspanning = inspan;
exceptions.installed = install;
exceptions.installing = install;
exceptions.intensified = intensify;
exceptions.interbred = interbreed;
exceptions.intercropped = intercrop;
exceptions.intercropping = intercrop;
exceptions.intercutting = intercut;
exceptions.interlaid = interlay;
exceptions.interlapped = interlap;
exceptions.interlapping = interlap;
exceptions.intermarried = intermarry;
exceptions.intermitted = intermit;
exceptions.intermitting = intermit;
exceptions.interpled = interplead;
exceptions.interred = inter;
exceptions.interring = inter;
exceptions.interstratified = interstratify;
exceptions.interwove = interweave;
exceptions.interwoven = interweave;
exceptions.intromitted = intromit;
exceptions.intromitting = intromit;
exceptions.inwove = inweave;
exceptions.inwoven = inweave;
exceptions.inwrapped = inwrap;
exceptions.inwrapping = inwrap;
exceptions.is = be;
exceptions.jabbed = jab;
exceptions.jabbing = jab;
exceptions.jagged = jag;
exceptions.jagging = jag;
exceptions.jammed = jam;
exceptions.jamming = jam;
exceptions.japanned = japan;
exceptions.japanning = japan;
exceptions.jarred = jar;
exceptions.jarring = jar;
exceptions.jellied = jelly;
exceptions.jellified = jellify;
exceptions.jemmied = jemmy;
exceptions.jetted = jet;
exceptions.jetting = jet;
exceptions.jewelled = jewel;
exceptions.jewelling = jewel;
exceptions.jibbed = jib;
exceptions.jibbing = jib;
exceptions.jigged = jig;
exceptions.jigging = jig;
exceptions.jimmied = jimmy;
exceptions.jitterbugged = jitterbug;
exceptions.jitterbugging = jitterbug;
exceptions.jobbed = job;
exceptions.jobbing = job;
exceptions.jogged = jog;
exceptions.jogging = jog;
exceptions.jollied = jolly;
exceptions.jollified = jollify;
exceptions.jotted = jot;
exceptions.jotting = jot;
exceptions.joypopped = joypop;
exceptions.joypopping = joypop;
exceptions.jugged = jug;
exceptions.jugging = jug;
exceptions.justified = justify;
exceptions.jutted = jut;
exceptions.jutting = jut;
exceptions.kenned = ken;
exceptions.kennelled = kennel;
exceptions.kennelling = kennel;
exceptions.kenning = ken;
exceptions.kent = ken;
exceptions.kept = keep;
exceptions.kernelled = kernel;
exceptions.kernelling = kernel;
exceptions.kidded = kid;
exceptions.kidding = kid;
exceptions.kidnapped = kidnap;
exceptions.kidnapping = kidnap;
exceptions.kipped = kip;
exceptions.kipping = kip;
exceptions.knapped = knap;
exceptions.knapping = knap;
exceptions.kneecapped = kneecap;
exceptions.kneecapping = kneecap;
exceptions.knelt = kneel;
exceptions.knew = know;
exceptions.knitted = knit;
exceptions.knitting = knit;
exceptions.knobbed = knob;
exceptions.knobbing = knob;
exceptions.knotted = knot;
exceptions.knotting = knot;
exceptions.known = know;
exceptions.labelled = label;
exceptions.labelling = label;
exceptions.laden = lade;
exceptions.ladyfied = ladify;
exceptions.ladyfies = ladify;
exceptions.ladyfying = ladify;
exceptions.lagged = lag;
exceptions.lagging = lag;
exceptions.laid = lay;
exceptions.lain = lie;
exceptions.lallygagged = lallygag;
exceptions.lallygagging = lallygag;
exceptions.lammed = lam;
exceptions.lamming = lam;
exceptions.lapidified = lapidify;
exceptions.lapped = lap;
exceptions.lapping = lap;
exceptions.laurelled = laurel;
exceptions.laurelling = laurel;
exceptions.lay = lie;
exceptions.leant = lean;
exceptions.leapfrogged = leapfrog;
exceptions.leapfrogging = leapfrog;
exceptions.leapt = leap;
exceptions.learnt = learn;
exceptions.led = lead;
exceptions.left = leave;
exceptions.lent = lend;
exceptions.letting = let1;
exceptions.levelled = level;
exceptions.levelling = level;
exceptions.levied = levy;
exceptions.libelled = libel;
exceptions.libelling = libel;
exceptions.lignified = lignify;
exceptions.lipped = lip;
exceptions.lipping = lip;
exceptions.liquefied = liquefy;
exceptions.liquified = liquify;
exceptions.lit = light;
exceptions.lobbed = lob;
exceptions.lobbied = lobby;
exceptions.lobbing = lob;
exceptions.logged = log;
exceptions.logging = log;
exceptions.lopped = lop;
exceptions.lopping = lop;
exceptions.lost = lose;
exceptions.lotted = lot;
exceptions.lotting = lot;
exceptions.lugged = lug;
exceptions.lugging = lug;
exceptions.lullabied = lullaby;
exceptions.lying = lie;
exceptions.madded = mad;
exceptions.madding = mad;
exceptions.made = make;
exceptions.magnified = magnify;
exceptions.manned = man;
exceptions.manning = man;
exceptions.manumitted = manumit;
exceptions.manumitting = manumit;
exceptions.mapped = map;
exceptions.mapping = map;
exceptions.marcelled = marcel;
exceptions.marcelling = marcel;
exceptions.marred = mar;
exceptions.married = marry;
exceptions.marring = mar;
exceptions.marshalled = marshal;
exceptions.marshalling = marshal;
exceptions.marvelled = marvel;
exceptions.marvelling = marvel;
exceptions.matted = mat;
exceptions.matting = mat;
exceptions.meant = mean;
exceptions.medalled = medal;
exceptions.medalling = medal;
exceptions.met = meet;
exceptions.metalled = metal;
exceptions.metalling = metal;
exceptions.metrified = metrify;
exceptions.might = may;
exceptions.mimicked = mimic;
exceptions.mimicking = mimic;
exceptions.minified = minify;
exceptions.misapplied = misapply;
exceptions.misbecame = misbecome;
exceptions.miscarried = miscarry;
exceptions.misdealt = misdeal;
exceptions.misfitted = misfit;
exceptions.misfitting = misfit;
exceptions.misgave = misgive;
exceptions.misgiven = misgive;
exceptions.mishitting = mishit;
exceptions.mislaid = mislay;
exceptions.misled = mislead;
exceptions.mispled = misplead;
exceptions.misspelt = misspell;
exceptions.misspent = misspend;
exceptions.mistaken = mistake;
exceptions.mistook = mistake;
exceptions.misunderstood = misunderstand;
exceptions.mobbed = mob;
exceptions.mobbing = mob;
exceptions.modelled = model;
exceptions.modelling = model;
exceptions.modified = modify;
exceptions.mollified = mollify;
exceptions.molten = melt;
exceptions.mopped = mop;
exceptions.mopping = mop;
exceptions.mortified = mortify;
exceptions.mown = mow;
exceptions.mudded = mud;
exceptions.muddied = muddy;
exceptions.mudding = mud;
exceptions.mugged = mug;
exceptions.mugging = mug;
exceptions.multiplied = multiply;
exceptions.mummed = mum;
exceptions.mummified = mummify;
exceptions.mumming = mum;
exceptions.mutinied = mutiny;
exceptions.mystified = mystify;
exceptions.nabbed = nab;
exceptions.nabbing = nab;
exceptions.nagged = nag;
exceptions.nagging = nag;
exceptions.napped = nap;
exceptions.napping = nap;
exceptions.netted = net;
exceptions.netting = net;
exceptions.nibbed = nib;
exceptions.nibbing = nib;
exceptions.nickelled = nickel;
exceptions.nickelling = nickel;
exceptions.nidified = nidify;
exceptions.nigrified = nigrify;
exceptions.nipped = nip;
exceptions.nipping = nip;
exceptions.nitrified = nitrify;
exceptions.nodded = nod;
exceptions.nodding = nod;
exceptions.nonplussed = nonplus;
exceptions.nonplusses = nonplus;
exceptions.nonplussing = nonplus;
exceptions.notified = notify;
exceptions.nullified = nullify;
exceptions.nutted = nut;
exceptions.nutting = nut;
exceptions.objectified = objectify;
exceptions.occupied = occupy;
exceptions.occurred = occur;
exceptions.occurring = occur;
exceptions.offsetting = offset;
exceptions.omitted = omit;
exceptions.omitting = omit;
exceptions.ossified = ossify;
exceptions.outbidden = outbid;
exceptions.outbidding = outbid;
exceptions.outbred = outbreed;
exceptions.outcried = outcry;
exceptions.outcropped = outcrop;
exceptions.outcropping = outcrop;
exceptions.outdid = outdo;
exceptions.outdone = outdo;
exceptions.outdrawn = outdraw;
exceptions.outdrew = outdraw;
exceptions.outfitted = outfit;
exceptions.outfitting = outfit;
exceptions.outfought = outfight;
exceptions.outgassed = outgas;
exceptions.outgasses = outgas;
exceptions.outgassing = outgas;
exceptions.outgeneralled = outgeneral;
exceptions.outgeneralling = outgeneral;
exceptions.outgone = outgo;
exceptions.outgrew = outgrow;
exceptions.outgrown = outgrow;
exceptions.outlaid = outlay;
exceptions.outmanned = outman;
exceptions.outmanning = outman;
exceptions.outputted = output;
exceptions.outputting = output;
exceptions.outran = outrun;
exceptions.outridden = outride;
exceptions.outrode = outride;
exceptions.outrunning = outrun;
exceptions.outshone = outshine;
exceptions.outshot = outshoot;
exceptions.outsold = outsell;
exceptions.outspanned = outspan;
exceptions.outspanning = outspan;
exceptions.outstood = outstand;
exceptions.outstripped = outstrip;
exceptions.outstripping = outstrip;
exceptions.outthought = outthink;
exceptions.outwent = outgo;
exceptions.outwitted = outwit;
exceptions.outwitting = outwit;
exceptions.outwore = outwear;
exceptions.outworn = outwear;
exceptions.overbidden = overbid;
exceptions.overbidding = overbid;
exceptions.overblew = overblow;
exceptions.overblown = overblow;
exceptions.overbore = overbear;
exceptions.overborne = overbear;
exceptions.overbuilt = overbuild;
exceptions.overcame = overcome;
exceptions.overcropped = overcrop;
exceptions.overcropping = overcrop;
exceptions.overdid = overdo;
exceptions.overdone = overdo;
exceptions.overdrawn = overdraw;
exceptions.overdrew = overdraw;
exceptions.overdriven = overdrive;
exceptions.overdrove = overdrive;
exceptions.overflew = overfly;
exceptions.overflown = overflow;
exceptions.overgrew = overgrow;
exceptions.overgrown = overgrow;
exceptions.overheard = overhear;
exceptions.overhung = overhang;
exceptions.overlaid = overlay;
exceptions.overlain = overlie;
exceptions.overlapped = overlap;
exceptions.overlapping = overlap;
exceptions.overlay = overlie;
exceptions.overlying = overlie;
exceptions.overmanned = overman;
exceptions.overmanning = overman;
exceptions.overpaid = overpay;
exceptions.overpast = overpass;
exceptions.overran = overrun;
exceptions.overridden = override;
exceptions.overrode = override;
exceptions.overrunning = overrun;
exceptions.oversaw = oversee;
exceptions.overseen = oversee;
exceptions.oversetting = overset;
exceptions.oversewn = oversew;
exceptions.overshot = overshoot;
exceptions.oversimplified = oversimplify;
exceptions.overslept = oversleep;
exceptions.oversold = oversell;
exceptions.overspent = overspend;
exceptions.overspilt = overspill;
exceptions.overstepped = overstep;
exceptions.overstepping = overstep;
exceptions.overtaken = overtake;
exceptions.overthrew = overthrow;
exceptions.overthrown = overthrow;
exceptions.overtook = overtake;
exceptions.overtopped = overtop;
exceptions.overtopping = overtop;
exceptions.overwound = overwind;
exceptions.overwritten = overwrite;
exceptions.overwrote = overwrite;
exceptions.pacified = pacify;
exceptions.padded = pad;
exceptions.padding = pad;
exceptions.paid = pay;
exceptions.palled = pal;
exceptions.palling = pal;
exceptions.palsied = palsy;
exceptions.pandied = pandy;
exceptions.panelled = panel;
exceptions.panelling = panel;
exceptions.panicked = panic;
exceptions.panicking = panic;
exceptions.panned = pan;
exceptions.panning = pan;
exceptions.parallelled = parallel;
exceptions.parallelling = parallel;
exceptions.parcelled = parcel;
exceptions.parcelling = parcel;
exceptions.parodied = parody;
exceptions.parried = parry;
exceptions.partaken = partake;
exceptions.partook = partake;
exceptions.pasquil = pasquinade;
exceptions.pasquilled = pasquinade;
exceptions.pasquilling = pasquinade;
exceptions.pasquils = pasquinade;
exceptions.patrolled = patrol;
exceptions.patrolling = patrol;
exceptions.patted = pat;
exceptions.patting = pat;
exceptions.pedalled = pedal;
exceptions.pedalling = pedal;
exceptions.pegged = peg;
exceptions.pegging = peg;
exceptions.pencilled = pencil;
exceptions.pencilling = pencil;
exceptions.penned = pen;
exceptions.penning = pen;
exceptions.pent = pen;
exceptions.pepped = pep;
exceptions.pepping = pep;
exceptions.permitted = permit;
exceptions.permitting = permit;
exceptions.personified = personify;
exceptions.petrified = petrify;
exceptions.petted = pet;
exceptions.pettifogged = pettifog;
exceptions.pettifogging = pettifog;
exceptions.petting = pet;
exceptions.phantasied = phantasy;
exceptions.photocopied = photocopy;
exceptions.photomapped = photomap;
exceptions.photomapping = photomap;
exceptions.photosetting = photoset;
exceptions.physicked = physic;
exceptions.physicking = physic;
exceptions.picnicked = picnic;
exceptions.picnicking = picnic;
exceptions.pigged = pig;
exceptions.pigging = pig;
exceptions.pilloried = pillory;
exceptions.pinned = pin;
exceptions.pinning = pin;
exceptions.pipped = pip;
exceptions.pipping = pip;
exceptions.pistolled = pistol;
exceptions.pistolling = pistol;
exceptions.pitapatted = pitapat;
exceptions.pitapatting = pitapat;
exceptions.pitied = pity;
exceptions.pitted = pit;
exceptions.pitting = pit;
exceptions.planned = plan;
exceptions.planning = plan;
exceptions.platted = plat;
exceptions.platting = plat;
exceptions.pled = plead;
exceptions.plied = ply;
exceptions.plodded = plod;
exceptions.plodding = plod;
exceptions.plopped = plop;
exceptions.plopping = plop;
exceptions.plotted = plot;
exceptions.plotting = plot;
exceptions.plugged = plug;
exceptions.plugging = plug;
exceptions.podded = pod;
exceptions.podding = pod;
exceptions.pommelled = pommel;
exceptions.pommelling = pommel;
exceptions.popes = popes;
exceptions.popped = pop;
exceptions.popping = pop;
exceptions.potted = pot;
exceptions.potting = pot;
exceptions.preachified = preachify;
exceptions.precancelled = precancel;
exceptions.precancelling = precancel;
exceptions.preferred = prefer;
exceptions.preferring = prefer;
exceptions.preoccupied = preoccupy;
exceptions.prepaid = prepay;
exceptions.presignified = presignify;
exceptions.pretermitted = pretermit;
exceptions.pretermitting = pretermit;
exceptions.prettied = pretty;
exceptions.prettified = prettify;
exceptions.pried = pry;
exceptions.prigged = prig;
exceptions.prigging = prig;
exceptions.primmed = prim;
exceptions.primming = prim;
exceptions.prodded = prod;
exceptions.prodding = prod;
exceptions.programmed = program;
exceptions.programmes = program;
exceptions.programming = program;
exceptions.prologed = prologue;
exceptions.prologing = prologue;
exceptions.prologs = prologue;
exceptions.propelled = propel;
exceptions.propelling = propel;
exceptions.prophesied = prophesy;
exceptions.propped = prop;
exceptions.propping = prop;
exceptions.proven = prove;
exceptions.pubbed = pub;
exceptions.pubbing = pub;
exceptions.pugged = pug;
exceptions.pugging = pug;
exceptions.pummelled = pummel;
exceptions.pummelling = pummel;
exceptions.punned = pun;
exceptions.punning = pun;
exceptions.pupped = pup;
exceptions.pupping = pup;
exceptions.purified = purify;
exceptions.putrefied = putrefy;
exceptions.puttied = putty;
exceptions.putting = put;
exceptions.qualified = qualify;
exceptions.quantified = quantify;
exceptions.quarrelled = quarrel;
exceptions.quarrelling = quarrel;
exceptions.quarried = quarry;
exceptions.quartersawn = quartersaw;
exceptions.queried = query;
exceptions.quickstepped = quickstep;
exceptions.quickstepping = quickstep;
exceptions.quipped = quip;
exceptions.quipping = quip;
exceptions.quitted = quit;
exceptions.quitting = quit;
exceptions.quizzed = quiz;
exceptions.quizzes = quiz;
exceptions.quizzing = quiz;
exceptions.ragged = rag;
exceptions.ragging = rag;
exceptions.rallied = rally;
exceptions.ramified = ramify;
exceptions.rammed = ram;
exceptions.ramming = ram;
exceptions.ran = run;
exceptions.rang = ring;
exceptions.rapped = rap;
exceptions.rappelled = rappel;
exceptions.rappelling = rappel;
exceptions.rapping = rap;
exceptions.rarefied = rarefy;
exceptions.ratified = ratify;
exceptions.ratted = rat;
exceptions.ratting = rat;
exceptions.ravelled = ravel;
exceptions.ravelling = ravel;
exceptions.rebelled = rebel;
exceptions.rebelling = rebel;
exceptions.rebuilt = rebuild;
exceptions.rebutted = rebut;
exceptions.rebutting = rebut;
exceptions.recapped = recap;
exceptions.recapping = recap;
exceptions.reclassified = reclassify;
exceptions.recommitted = recommit;
exceptions.recommitting = recommit;
exceptions.recopied = recopy;
exceptions.rectified = rectify;
exceptions.recurred = recur;
exceptions.recurring = recur;
exceptions.red = red;
exceptions.redded = red;
exceptions.redding = red;
exceptions.redid = redo;
exceptions.redone = redo;
exceptions.referred = refer;
exceptions.referring = refer;
exceptions.refitted = refit;
exceptions.refitting = refit;
exceptions.reft = reave;
exceptions.refuelled = refuel;
exceptions.refuelling = refuel;
exceptions.regretted = regret;
exceptions.regretting = regret;
exceptions.reheard = rehear;
exceptions.reified = reify;
exceptions.relied = rely;
exceptions.remade = remake;
exceptions.remarried = remarry;
exceptions.remitted = remit;
exceptions.remitting = remit;
exceptions.rent = rend;
exceptions.repaid = repay;
exceptions.repelled = repel;
exceptions.repelling = repel;
exceptions.replevied = replevy;
exceptions.replied = reply;
exceptions.repotted = repot;
exceptions.repotting = repot;
exceptions.reran = rerun;
exceptions.rerunning = rerun;
exceptions.resat = resit;
exceptions.resetting = reset;
exceptions.resewn = resew;
exceptions.resitting = resit;
exceptions.retaken = retake;
exceptions.rethought = rethink;
exceptions.retold = retell;
exceptions.retook = retake;
exceptions.retransmitted = retransmit;
exceptions.retransmitting = retransmit;
exceptions.retried = retry;
exceptions.retrofitted = retrofit;
exceptions.retrofitting = retrofit;
exceptions.retted = ret;
exceptions.retting = ret;
exceptions.reunified = reunify;
exceptions.revelled = revel;
exceptions.revelling = revel;
exceptions.revetted = revet;
exceptions.revetting = revet;
exceptions.revivified = revivify;
exceptions.revved = rev;
exceptions.revving = rev;
exceptions.rewound = rewind;
exceptions.rewritten = rewrite;
exceptions.rewrote = rewrite;
exceptions.ribbed = rib;
exceptions.ribbing = rib;
exceptions.ricochetted = ricochet;
exceptions.ricochetting = ricochet;
exceptions.ridded = rid;
exceptions.ridden = ride;
exceptions.ridding = rid;
exceptions.rigged = rig;
exceptions.rigging = rig;
exceptions.rigidified = rigidify;
exceptions.rimmed = rim;
exceptions.rimming = rim;
exceptions.ripped = rip;
exceptions.ripping = rip;
exceptions.risen = rise;
exceptions.rivalled = rival;
exceptions.rivalling = rival;
exceptions.riven = rive;
exceptions.robbed = rob;
exceptions.robbing = rob;
exceptions.rode = ride;
exceptions.rose = rise;
exceptions.rotted = rot;
exceptions.rotting = rot;
exceptions.rove = reeve;
exceptions.rowelled = rowel;
exceptions.rowelling = rowel;
exceptions.rubbed = rub;
exceptions.rubbing = rub;
exceptions.rung = ring;
exceptions.running = run;
exceptions.rutted = rut;
exceptions.rutting = rut;
exceptions.saccharified = saccharify;
exceptions.sagged = sag;
exceptions.sagging = sag;
exceptions.said = say;
exceptions.salaried = salary;
exceptions.salified = salify;
exceptions.sallied = sally;
exceptions.sanctified = sanctify;
exceptions.sandbagged = sandbag;
exceptions.sandbagging = sandbag;
exceptions.sang = sing;
exceptions.sank = sink;
exceptions.saponified = saponify;
exceptions.sapped = sap;
exceptions.sapping = sap;
exceptions.sat = sit;
exceptions.satisfied = satisfy;
exceptions.savvied = savvy;
exceptions.saw = see;
exceptions.sawn = saw;
exceptions.scagged = scag;
exceptions.scagging = scag;
exceptions.scanned = scan;
exceptions.scanning = scan;
exceptions.scarified = scarify;
exceptions.scarred = scar;
exceptions.scarring = scar;
exceptions.scatted = scat;
exceptions.scatting = scat;
exceptions.scorified = scorify;
exceptions.scragged = scrag;
exceptions.scragging = scrag;
exceptions.scrammed = scram;
exceptions.scramming = scram;
exceptions.scrapped = scrap;
exceptions.scrapping = scrap;
exceptions.scried = scry;
exceptions.scrubbed = scrub;
exceptions.scrubbing = scrub;
exceptions.scrummed = scrum;
exceptions.scrumming = scrum;
exceptions.scudded = scud;
exceptions.scudding = scud;
exceptions.scummed = scum;
exceptions.scumming = scum;
exceptions.scurried = scurry;
exceptions.seed = seed;
exceptions.seen = see;
exceptions.sent = send;
exceptions.setting = set;
exceptions.sewn = sew;
exceptions.shagged = shag;
exceptions.shagging = shag;
exceptions.shaken = shake;
exceptions.shammed = sham;
exceptions.shamming = sham;
exceptions.sharecropped = sharecrop;
exceptions.sharecropping = sharecrop;
exceptions.shat = shit;
exceptions.shaven = shave;
exceptions.shorn = shear;
exceptions.shed = shed;
exceptions.shedding = shed;
exceptions.shellacked = shellac;
exceptions.shellacking = shellac;
exceptions.shent = shend;
exceptions.shewn = shew;
exceptions.shied = shy;
exceptions.shikarred = shikar;
exceptions.shikarring = shikar;
exceptions.shillyshallied = shillyshally;
exceptions.shimmed = shim;
exceptions.shimmied = shimmy;
exceptions.shimming = shim;
exceptions.shinned = shin;
exceptions.shinning = shin;
exceptions.shipped = ship;
exceptions.shipping = ship;
exceptions.shitted = shit;
exceptions.shitting = shit;
exceptions.shod = shoe;
exceptions.shone = shine;
exceptions.shook = shake;
exceptions.shopped = shop;
exceptions.shopping = shop;
exceptions.shot = shoot;
exceptions.shotgunned = shotgun;
exceptions.shotgunning = shotgun;
exceptions.shotted = shot;
exceptions.shotting = shot;
exceptions.shovelled = shovel;
exceptions.shovelling = shovel;
exceptions.shown = show;
exceptions.shrank = shrink;
exceptions.shredded = shred;
exceptions.shredding = shred;
exceptions.shrivelled = shrivel;
exceptions.shrivelling = shrivel;
exceptions.shriven = shrive;
exceptions.shrove = shrive;
exceptions.shrugged = shrug;
exceptions.shrugging = shrug;
exceptions.shrunk = shrink;
exceptions.shrunken = shrink;
exceptions.shunned = shun;
exceptions.shunning = shun;
exceptions.shutting = shut;
exceptions.sicked = sic;
exceptions.sicking = sic;
exceptions.sideslipped = sideslip;
exceptions.sideslipping = sideslip;
exceptions.sidestepped = sidestep;
exceptions.sidestepping = sidestep;
exceptions.sightsaw = sightsee;
exceptions.sightseen = sightsee;
exceptions.signalled = signal;
exceptions.signalling = signal;
exceptions.signified = signify;
exceptions.silicified = silicify;
exceptions.simplified = simplify;
exceptions.singing = sing;
exceptions.sinned = sin;
exceptions.sinning = sin;
exceptions.sipped = sip;
exceptions.sipping = sip;
exceptions.sitting = sit;
exceptions.skellied = skelly;
exceptions.skenned = sken;
exceptions.skenning = sken;
exceptions.sketted = sket;
exceptions.sketting = sket;
exceptions.skidded = skid;
exceptions.skidding = skid;
exceptions.skimmed = skim;
exceptions.skimming = skim;
exceptions.skinned = skin;
exceptions.skinning = skin;
exceptions.skipped = skip;
exceptions.skipping = skip;
exceptions.skivvied = skivvy;
exceptions.skydove = skydive;
exceptions.slabbed = slab;
exceptions.slabbing = slab;
exceptions.slagged = slag;
exceptions.slagging = slag;
exceptions.slain = slay;
exceptions.slammed = slam;
exceptions.slamming = slam;
exceptions.slapped = slap;
exceptions.slapping = slap;
exceptions.slatted = slat;
exceptions.slatting = slat;
exceptions.sledding = sled;
exceptions.slept = sleep;
exceptions.slew = slay;
exceptions.slid = slide;
exceptions.slidden = slide;
exceptions.slipped = slip;
exceptions.slipping = slip;
exceptions.slitting = slit;
exceptions.slogged = slog;
exceptions.slogging = slog;
exceptions.slopped = slop;
exceptions.slopping = slop;
exceptions.slotted = slot;
exceptions.slotting = slot;
exceptions.slugged = slug;
exceptions.slugging = slug;
exceptions.slummed = slum;
exceptions.slumming = slum;
exceptions.slung = sling;
exceptions.slunk = slink;
exceptions.slurred = slur;
exceptions.slurring = slur;
exceptions.smelt = smell;
exceptions.smit = smite;
exceptions.smitten = smite;
exceptions.smote = smite;
exceptions.smutted = smut;
exceptions.smutting = smut;
exceptions.snagged = snag;
exceptions.snagging = snag;
exceptions.snapped = snap;
exceptions.snapping = snap;
exceptions.snedded = sned;
exceptions.snedding = sned;
exceptions.snipped = snip;
exceptions.snipping = snip;
exceptions.snivelled = snivel;
exceptions.snivelling = snivel;
exceptions.snogged = snog;
exceptions.snogging = snog;
exceptions.snubbed = snub;
exceptions.snubbing = snub;
exceptions.snuck = sneak;
exceptions.snugged = snug;
exceptions.snugging = snug;
exceptions.sobbed = sob;
exceptions.sobbing = sob;
exceptions.sodded = sod;
exceptions.sodding = sod;
exceptions.sold = sell;
exceptions.solemnified = solemnify;
exceptions.solidified = solidify;
exceptions.soothsaid = soothsay;
exceptions.sopped = sop;
exceptions.sopping = sop;
exceptions.sought = seek;
exceptions.sown = sow;
exceptions.spagged = spag;
exceptions.spagging = spag;
exceptions.spancelled = spancel;
exceptions.spancelling = spancel;
exceptions.spanned = span;
exceptions.spanning = span;
exceptions.sparred = spar;
exceptions.sparring = spar;
exceptions.spat = spit;
exceptions.spatted = spat;
exceptions.spatting = spat;
exceptions.specified = specify;
exceptions.sped = speed;
exceptions.speechified = speechify;
exceptions.spellbound = spellbind;
exceptions.spelt = spell;
exceptions.spent = spend;
exceptions.spied = spy;
exceptions.spilt = spill;
exceptions.spinning = spin;
exceptions.spiralled = spiral;
exceptions.spiralling = spiral;
exceptions.spitted = spit;
exceptions.spitting = spit;
exceptions.splitting = split;
exceptions.spoilt = spoil;
exceptions.spoke = speak;
exceptions.spoken = speak;
exceptions.spotlit = spotlight;
exceptions.spotted = spot;
exceptions.spotting = spot;
exceptions.sprang = spring;
exceptions.sprigged = sprig;
exceptions.sprigging = sprig;
exceptions.sprung = spring;
exceptions.spudded = spud;
exceptions.spudding = spud;
exceptions.spun = spin;
exceptions.spurred = spur;
exceptions.spurring = spur;
exceptions.squatted = squat;
exceptions.squatting = squat;
exceptions.squibbed = squib;
exceptions.squibbing = squib;
exceptions.squidded = squid;
exceptions.squidding = squid;
exceptions.squilgee = squeegee;
exceptions.stabbed = stab;
exceptions.stabbing = stab;
exceptions.stank = stink;
exceptions.starred = star;
exceptions.starring = star;
exceptions.steadied = steady;
exceptions.stellified = stellify;
exceptions.stemmed = stem;
exceptions.stemming = stem;
exceptions.stencilled = stencil;
exceptions.stencilling = stencil;
exceptions.stepped = step;
exceptions.stepping = step;
exceptions.stetted = stet;
exceptions.stetting = stet;
exceptions.stied = sty;
exceptions.stilettoeing = stiletto;
exceptions.stirred = stir;
exceptions.stirring = stir;
exceptions.stole = steal;
exceptions.stolen = steal;
exceptions.stood = stand;
exceptions.stopped = stop;
exceptions.stopping = stop;
exceptions.storied = story;
exceptions.stotted = stot;
exceptions.stotting = stot;
exceptions.stove = stave;
exceptions.strapped = strap;
exceptions.strapping = strap;
exceptions.stratified = stratify;
exceptions.strewn = strew;
exceptions.stridden = stride;
exceptions.stripped = strip;
exceptions.stripping = strip;
exceptions.striven = strive;
exceptions.strode = stride;
exceptions.stropped = strop;
exceptions.stropping = strop;
exceptions.strove = strive;
exceptions.strown = strow;
exceptions.stricken = strike;
exceptions.struck = strike;
exceptions.strummed = strum;
exceptions.strumming = strum;
exceptions.strung = string;
exceptions.strutted = strut;
exceptions.strutting = strut;
exceptions.stubbed = stub;
exceptions.stubbing = stub;
exceptions.stuck = stick;
exceptions.studded = stud;
exceptions.studding = stud;
exceptions.studied = study;
exceptions.stultified = stultify;
exceptions.stummed = stum;
exceptions.stumming = stum;
exceptions.stung = sting;
exceptions.stunk = stink;
exceptions.stunned = stun;
exceptions.stunning = stun;
exceptions.stupefied = stupefy;
exceptions.stymying = stymie;
exceptions.subbed = sub;
exceptions.subbing = sub;
exceptions.subjectified = subjectify;
exceptions.subletting = sublet;
exceptions.submitted = submit;
exceptions.submitting = submit;
exceptions.subtotalled = subtotal;
exceptions.subtotalling = subtotal;
exceptions.sullied = sully;
exceptions.sulphuretted = sulphuret;
exceptions.sulphuretting = sulphuret;
exceptions.summed = sum;
exceptions.summing = sum;
exceptions.sung = sing;
exceptions.sunk = sink;
exceptions.sunken = sink;
exceptions.sunned = sun;
exceptions.sunning = sun;
exceptions.supped = sup;
exceptions.supping = sup;
exceptions.supplied = supply;
exceptions.swabbed = swab;
exceptions.swabbing = swab;
exceptions.swagged = swag;
exceptions.swagging = swag;
exceptions.swam = swim;
exceptions.swapped = swap;
exceptions.swapping = swap;
exceptions.swatted = swat;
exceptions.swatting = swat;
exceptions.swept = sweep;
exceptions.swigged = swig;
exceptions.swigging = swig;
exceptions.swimming = swim;
exceptions.swivelled = swivel;
exceptions.swivelling = swivel;
exceptions.swollen = swell;
exceptions.swopped = swap;
exceptions.swopping = swap;
exceptions.swops = swap;
exceptions.swore = swear;
exceptions.sworn = swear;
exceptions.swotted = swot;
exceptions.swotting = swot;
exceptions.swum = swim;
exceptions.swung = swing;
exceptions.syllabified = syllabify;
exceptions.symbolled = symbol;
exceptions.symbolling = symbol;
exceptions.tabbed = tab;
exceptions.tabbing = tab;
exceptions.tagged = tag;
exceptions.tagging = tag;
exceptions.taken = take;
exceptions.talcked = talc;
exceptions.talcking = talc;
exceptions.tallied = tally;
exceptions.tammied = tammy;
exceptions.tanned = tan;
exceptions.tanning = tan;
exceptions.tapped = tap;
exceptions.tapping = tap;
exceptions.tarred = tar;
exceptions.tarried = tarry;
exceptions.tarring = tar;
exceptions.tasselled = tassel;
exceptions.tasselling = tassel;
exceptions.tatted = tat;
exceptions.tatting = tat;
exceptions.taught = teach;
exceptions.taxis = taxis;
exceptions.taxying = taxi;
exceptions.teaselled = teasel;
exceptions.teaselling = teasel;
exceptions.tedded = ted;
exceptions.tedding = ted;
exceptions.tepefied = tepefy;
exceptions.terrified = terrify;
exceptions.testes = testes;
exceptions.testified = testify;
exceptions.thinned = thin;
exceptions.thinning = thin;
exceptions.thought = think;
exceptions.threw = throw1;
exceptions.thriven = thrive;
exceptions.throbbed = throb;
exceptions.throbbing = throb;
exceptions.throve = thrive;
exceptions.thrown = throw1;
exceptions.thrummed = thrum;
exceptions.thrumming = thrum;
exceptions.thudded = thud;
exceptions.thudding = thud;
exceptions.tidied = tidy;
exceptions.tinned = tin;
exceptions.tinning = tin;
exceptions.tinselled = tinsel;
exceptions.tinselling = tinsel;
exceptions.tipped = tip;
exceptions.tipping = tip;
exceptions.tittupped = tittup;
exceptions.tittupping = tittup;
exceptions.toadied = toady;
exceptions.togged = tog;
exceptions.togging = tog;
exceptions.told = tell;
exceptions.took = take;
exceptions.topped = top;
exceptions.topping = top;
exceptions.tore = tear;
exceptions.torn = tear;
exceptions.torrefied = torrefy;
exceptions.torrify = torrefy;
exceptions.totalled = total;
exceptions.totalling = total;
exceptions.totted = tot;
exceptions.totting = tot;
exceptions.towelled = towel;
exceptions.towelling = towel;
exceptions.trafficked = traffic;
exceptions.trafficking = traffic;
exceptions.trameled = trammel;
exceptions.trameling = trammel;
exceptions.tramelled = trammel;
exceptions.tramelling = trammel;
exceptions.tramels = trammel;
exceptions.trammed = tram;
exceptions.tramming = tram;
exceptions.transferred = transfer;
exceptions.transferring = transfer;
exceptions.transfixt = transfix;
exceptions.tranship = transship;
exceptions.transhipped = tranship;
exceptions.transhipping = tranship;
exceptions.transmitted = transmit;
exceptions.transmitting = transmit;
exceptions.transmogrified = transmogrify;
exceptions.transshipped = transship;
exceptions.transshipping = transship;
exceptions.trapanned = trapan;
exceptions.trapanning = trapan;
exceptions.trapped = trap;
exceptions.trapping = trap;
exceptions.travelled = travel;
exceptions.travelling = travel;
exceptions.travestied = travesty;
exceptions.trekked = trek;
exceptions.trekking = trek;
exceptions.trepanned = trepan;
exceptions.trepanning = trepan;
exceptions.tried = try1;
exceptions.trigged = trig;
exceptions.trigging = trig;
exceptions.trimmed = trim;
exceptions.trimming = trim;
exceptions.tripped = trip;
exceptions.tripping = trip;
exceptions.trod = tread;
exceptions.trodden = tread;
exceptions.trogged = trog;
exceptions.trogging = trog;
exceptions.trotted = trot;
exceptions.trotting = trot;
exceptions.trowelled = trowel;
exceptions.trowelling = trowel;
exceptions.tugged = tug;
exceptions.tugging = tug;
exceptions.tumefied = tumefy;
exceptions.tunned = tun;
exceptions.tunnelled = tunnel;
exceptions.tunnelling = tunnel;
exceptions.tunning = tun;
exceptions.tupped = tup;
exceptions.tupping = tup;
exceptions.twigged = twig;
exceptions.twigging = twig;
exceptions.twinned = twin;
exceptions.twinning = twin;
exceptions.twitted = twit;
exceptions.twitting = twit;
exceptions.tying = tie;
exceptions.typesetting = typeset;
exceptions.typewritten = typewrite;
exceptions.typewrote = typewrite;
exceptions.typified = typify;
exceptions.uglified = uglify;
exceptions.unbarred = unbar;
exceptions.unbarring = unbar;
exceptions.unbent = unbend;
exceptions.unbound = unbind;
exceptions.uncapped = uncap;
exceptions.uncapping = uncap;
exceptions.unclad = unclothe;
exceptions.unclogged = unclog;
exceptions.unclogging = unclog;
exceptions.underbidding = underbid;
exceptions.underbought = underbuy;
exceptions.undercutting = undercut;
exceptions.underfed = underfeed;
exceptions.undergirt = undergird;
exceptions.undergone = undergo;
exceptions.underlaid = underlay;
exceptions.underlain = underlie;
exceptions.underlay = underlie;
exceptions.underletting = underlet;
exceptions.underlying = underlie;
exceptions.underpaid = underpay;
exceptions.underpinned = underpin;
exceptions.underpinning = underpin;
exceptions.underpropped = underprop;
exceptions.underpropping = underprop;
exceptions.undersetting = underset;
exceptions.undershot = undershoot;
exceptions.undersold = undersell;
exceptions.understood = understand;
exceptions.understudied = understudy;
exceptions.undertaken = undertake;
exceptions.undertook = undertake;
exceptions.underwent = undergo;
exceptions.underwritten = underwrite;
exceptions.underwrote = underwrite;
exceptions.undid = undo;
exceptions.undone = undo;
exceptions.unfitted = unfit;
exceptions.unfitting = unfit;
exceptions.unfroze = unfreeze;
exceptions.unfrozen = unfreeze;
exceptions.unified = unify;
exceptions.unkennelled = unkennel;
exceptions.unkennelling = unkennel;
exceptions.unknitted = unknit;
exceptions.unknitting = unknit;
exceptions.unlaid = unlay;
exceptions.unlearnt = unlearn;
exceptions.unmade = unmake;
exceptions.unmanned = unman;
exceptions.unmanning = unman;
exceptions.unpegged = unpeg;
exceptions.unpegging = unpeg;
exceptions.unpinned = unpin;
exceptions.unpinning = unpin;
exceptions.unplugged = unplug;
exceptions.unplugging = unplug;
exceptions.unravelled = unravel;
exceptions.unravelling = unravel;
exceptions.unrigged = unrig;
exceptions.unrigging = unrig;
exceptions.unripped = unrip;
exceptions.unripping = unrip;
exceptions.unrove = unreeve;
exceptions.unsaid = unsay;
exceptions.unshipped = unship;
exceptions.unshipping = unship;
exceptions.unslung = unsling;
exceptions.unsnapped = unsnap;
exceptions.unsnapping = unsnap;
exceptions.unspoke = unspeak;
exceptions.unspoken = unspeak;
exceptions.unsteadied = unsteady;
exceptions.unstepped = unstep;
exceptions.unstepping = unstep;
exceptions.unstopped = unstop;
exceptions.unstopping = unstop;
exceptions.unstrung = unstring;
exceptions.unstuck = unstick;
exceptions.unswore = unswear;
exceptions.unsworn = unswear;
exceptions.untaught = unteach;
exceptions.unthought = unthink;
exceptions.untidied = untidy;
exceptions.untrod = untread;
exceptions.untrodden = untread;
exceptions.untying = untie;
exceptions.unwound = unwind;
exceptions.unwrapped = unwrap;
exceptions.unwrapping = unwrap;
exceptions.unzipped = unzip;
exceptions.unzipping = unzip;
exceptions.upbuilt = upbuild;
exceptions.upheld = uphold;
exceptions.uphove = upheave;
exceptions.upped = up;
exceptions.uppercutting = uppercut;
exceptions.upping = up;
exceptions.uprisen = uprise;
exceptions.uprose = uprise;
exceptions.upsetting = upset;
exceptions.upsprang = upspring;
exceptions.upsprung = upspring;
exceptions.upswept = upsweep;
exceptions.upswollen = upswell;
exceptions.upswung = upswing;
exceptions.vagged = vag;
exceptions.vagging = vag;
exceptions.varied = vary;
exceptions.vatted = vat;
exceptions.vatting = vat;
exceptions.verbified = verbify;
exceptions.verified = verify;
exceptions.versified = versify;
exceptions.vetted = vet;
exceptions.vetting = vet;
exceptions.victualled = victual;
exceptions.victualling = victual;
exceptions.vilified = vilify;
exceptions.vitrified = vitrify;
exceptions.vitriolled = vitriol;
exceptions.vitriolling = vitriol;
exceptions.vivified = vivify;
exceptions.vying = vie;
exceptions.wadded = wad;
exceptions.waddied = waddy;
exceptions.wadding = wad;
exceptions.wadsetted = wadset;
exceptions.wadsetting = wadset;
exceptions.wagged = wag;
exceptions.wagging = wag;
exceptions.wanned = wan;
exceptions.wanning = wan;
exceptions.warred = war;
exceptions.warring = war;
exceptions.was = be;
exceptions.waylaid = waylay;
exceptions.wearied = weary;
exceptions.weatherstripped = weatherstrip;
exceptions.weatherstripping = weatherstrip;
exceptions.webbed = web;
exceptions.webbing = web;
exceptions.wedded = wed;
exceptions.wedding = wed;
exceptions.weed = weed;
exceptions.went = go;
exceptions.wept = weep;
exceptions.were = be;
exceptions.wetted = wet;
exceptions.wetting = wet;
exceptions.whammed = wham;
exceptions.whamming = wham;
exceptions.whapped = whap;
exceptions.whapping = whap;
exceptions.whetted = whet;
exceptions.whetting = whet;
exceptions.whinnied = whinny;
exceptions.whipped = whip;
exceptions.whipping = whip;
exceptions.whipsawn = whipsaw;
exceptions.whirred = whir;
exceptions.whirring = whir;
exceptions.whizzed = whiz;
exceptions.whizzes = whiz;
exceptions.whizzing = whiz;
exceptions.whopped = whop;
exceptions.whopping = whop;
exceptions.wigged = wig;
exceptions.wigging = wig;
exceptions.wigwagged = wigwag;
exceptions.wigwagging = wigwag;
exceptions.wildcatted = wildcat;
exceptions.wildcatting = wildcat;
exceptions.winning = win;
exceptions.winterfed = winterfeed;
exceptions.wiredrawn = wiredraw;
exceptions.wiredrew = wiredraw;
exceptions.withdrawn = withdraw;
exceptions.withdrew = withdraw;
exceptions.withheld = withhold;
exceptions.withstood = withstand;
exceptions.woke = wake;
exceptions.woken = wake;
exceptions.won = win;
exceptions.wonned = won;
exceptions.wonning = won;
exceptions.wore = wear;
exceptions.worn = wear;
exceptions.worried = worry;
exceptions.worshipped = worship;
exceptions.worshipping = worship;
exceptions.wound = wind;
exceptions.wove = weave;
exceptions.woven = weave;
exceptions.wrapped = wrap;
exceptions.wrapping = wrap;
exceptions.wried = wry;
exceptions.written = write;
exceptions.wrote = write;
exceptions.wrought = work;
exceptions.wrung = wring;
exceptions.would = will;
exceptions.yakked = yak;
exceptions.yakking = yak;
exceptions.yapped = yap;
exceptions.yapping = yap;
exceptions.ycleped = clepe;
exceptions.yclept = clepe;
exceptions.yenned = yen;
exceptions.yenning = yen;
exceptions.yodelled = yodel;
exceptions.yodelling = yodel;
exceptions.zapped = zap;
exceptions.zapping = zap;
exceptions.zigzagged = zigzag;
exceptions.zigzagging = zigzag;
exceptions.zipped = zip;
exceptions.zipping = zip;

module.exports = exceptions;
